Willkommen bei Kofax VirtualReScan (VRS)

Mit Kofax VirtualReScan (VRS) können Sie sicherstellen, dass jedes gescannte Bild den Qualitätsanforderungen entspricht. . VRS sorgt nicht nur für ein einfacheres und kosteneffizientes Scannen in der Produktion, sondern bietet die gleichen Vorteile für alle denkbaren Scan-Situationen. VRS erkennt sofort eine mangelhafte Bildqualität und führt automatisch Maßnahmen zur Bildverbesserung durch. Sie können sicher sein, dass jedes gescannte Bild Ihre Ansprüche erfüllt, da VRS eine interaktive Anpassungssteuerung bietet, mit der Sie mühelos und in Echtzeit Bildkorrekturen vornehmen können.

VRS bietet die folgenden Funktionsgruppen:

  • Basic-Funktionen

  • Professional-Funktionen

VRS-Basic-Funktionen

Alle VRS-Benutzer haben Zugriff auf die "Basic"-Funktionen, mit denen folgende Aufgaben ausgeführt werden können:

  • Anwenden von Bildqualitätsanpassungen auf Stapel, die aus Dokumenten unterschiedlicher Größe oder unterschiedlicher Qualität bestehen. Dies bedeutet, dass Sie gemischte Stapel nicht vorsortieren müssen. Bei Scannern mit schwarzem und weißem Hintergrund führt VRS eine automatische Schräglagenkorrektur der Bilder durch und schneidet diese auf die Größe der ursprünglichen Dokumente zu.

  • Automatisches Erkennen von Papierstaus und Gerätekonflikten und Ausgeben einer Warnung. Sie sparen Zeit und erzielen eine höhere Genauigkeit bei der Nachbearbeitung.

  • Automatische Schräglagenkorrektur ohne Verschlechterung der Zeichen. Herkömmliche Lösungen für eine Schräglagenkorrektur erzeugen ausgefranste Kanten, bei VRS bleiben die Kanten der Zeichen jedoch auch nach der Schräglagenkorrektur glatt und gestochen scharf.

Da die VRS Basic-Funktionen in Bezug auf die Schwarzweiß-Ausgabe optimiert wurden, geschieht außerdem Folgendes:

  • Automatische Zuweisung der optimalen Helligkeitswerte für den Dokumententyp. Kontrastarme Dokumente führten bislang zu erheblichen Problemen beim Scannen von Stapeln, bei dem die Genauigkeit der optischen Zeichenerkennung (OCR) von ausschlaggebender Bedeutung ist. Mit VRS können Sie blasse Inhalte und damit auch die OCR-Erkennung verbessern, selbst bei niedriger Auflösung (z. B. 200 dpi).

  • Unterdrücken von Hintergrundstörungen und Rauschen während der Bildoptimierung, um die Größe von Bilddateien zu reduzieren, so dass weniger Speicherplatz benötigt wird.

VRS bietet außerdem eine Fülle von weiteren Basic-Funktionen, die sicherstellen, dass bei jedem gescannten Bild die höchste Qualität erreicht wird:

  • Rauschverminderung

  • Gamma-Korrektur

  • Zeichendehnung/-abtragung

  • Unterstützung langer Papierformate

  • Zuschnitt des weißen Hintergrunds und Schräglagenkorrektur

  • Zugriff auf erweiterte Funktionen

  • Online-Kauf von VRS

  • Online-Upgrade von VRS

VRS Professional-Funktionen

Neben den Basic-Funktionen unterstützt VRS eine Reihe von "Professional"-Funktionen:

  • Automatische Farberkennung

  • Hintergrundglättung

  • Autom. Ausrichtung (inhaltsgestützte Drehung)

  • Erkennen und Löschen leerer Seiten

  • Automatische Suche nach Produkt-Updates

  • Erweiterte Klarheitssteuerung

  • Modus "QC später" für Benutzer von Kofax Capture

Benutzer mit folgenden VRS-Lizenzen haben uneingeschränkten Zugriff auf VRS Professional-Funktionen: "Desktop", "Workgroup" und "Produktion". Die VRS Professional-Funktionen stehen außerdem Benutzern von Kofax Capture zur Verfügung, die die entsprechende Lizenz erwerben.

Benutzer mit einer VRS Basic-Lizenz haben eingeschränkten Zugriff auf VRS Professional-Funktionen. Wenn Sie über eine VRS Basic-Lizenz verfügen, können Sie die VRS Professional-Funktionen im Demomodus in der Vorschau anzeigen. Siehe Auswählen des Demomodus der Professional-Funktionen.

Hinweis: Eine gleichzeitige Implementierung aller VRS Professional-Funktionen kann möglicherweise zu Leistungseinbußen führen.

© 1998-2009 Kofax, Inc. All rights reserved. Kofax and the Kofax Logo are registered trademarks of Kofax, Inc. All product names are the trademarks or registered trademarks of Kofax, Inc. or its suppliers.


Neue Leistungsmerkmale

Neue Funktionen in VRS Professional

Diese Version von VRS Professional bietet folgende Erweiterungen:

  • Verbesserte Unterstützung für Erweiterte Klarheit

  • Aktualisierte Automatische Farberkennung

  • Verbesserungen in den Bereichen Zuschnitt und Schräglage

  • Verbesserte Kantenbereinigung für Farb- und Schwarzweißbilder

  • Verbesserte Benutzeroberfläche von Kofax VRS ISIS mit erweiterten VRS-Profilmanagement-Optionen

  • Unterstützung von TWAIN 2.0


Verwenden der Hilfe

Verwenden der VRS-Online-Hilfe

Diese Online-Hilfe bietet auf dem Bildschirm Unterstützung bei der Verwendung von VRS. Sie enthält eine allgemeine Beschreibung des Produkts und häufig durchgeführter Aufgaben sowie Anleitungen zu den Hauptverfahren. Um die Online-Hilfe von der VRS-Benutzeroberfläche aufzurufen, klicken Sie einfach auf das Element, zu dem Sie weitere Informationen wünschen, und drücken anschließend die F1-Taste. Die Hilfe kann aber auch im interaktiven VRS-Viewer über das Menü "Hilfe" geöffnet werden.

In der VRS-Online-Hilfe können Sie nach Informationen zu einer der folgenden unter diesem Thema beschriebenen Registerkarten suchen.

Registerkarte Inhaltsverzeichnis

Wenn Sie im linken Fensterbereich auf die Registerkarte Inhalt klicken, wird eine Übersicht zum Inhalt der VRS-Online-Hilfe angezeigt. Die Hauptthemen sind mit einem Buchsymbol gekennzeichnet und können erweitert werden, um die Unterthemen einzublenden. Das ausgewählte Thema wird im rechten Fensterbereich angezeigt (in dem dieser Text gerade angezeigt wird).

Registerkarte Index

Wenn Sie im linken Fensterbereich auf die Registerkarte "Index" klicken, wird eine Liste mit Schlüsselwörtern eingeblendet. Jedes Schlüsselwort ist mit mindestens einem Thema der VRS-Online-Hilfe verknüpft. Wenn Sie ein Schlüsselwort auswählen und dann auf "Anzeigen" klicken, wird eine Liste der mit diesem Schlüsselwort verknüpften Hilfethemen angezeigt. Anschließend können Sie auf das gewünschte Thema und dann auf "Anzeigen" klicken, um das Thema im rechten Fensterbereich anzuzeigen.

Registerkarte Suchen

Wenn Sie im linken Fensterbereich auf die Registerkarte "Suchen" klicken, können Sie mit der Volltextsuche nach allen Vorkommen des angegebenen Schlüsselworts suchen. Wenn Sie z. B. "Schräglagenkorrektur" als Schlüsselwort eingeben und anschließend auf "Themen auflisten" klicken, werden alle Themen, die das Schlüsselwort "Schräglagenkorrektur" enthalten, aufgelistet. Doppelklicken Sie zur Anzeige auf eines der aufgelisteten Themen. Sie können das gewünschte Thema aber auch markieren und anschließend auf "Anzeigen" klicken. Wenn das Thema im rechten Fensterbereich angezeigt wird, werden alle Vorkommen des angegebenen Schlüsselworts hervorgehoben.

Erweiterte Suchoptionen

Bei Bedarf können Sie die erweiterten Suchoptionen verwenden, um genauere Suchergebnisse zu erhalten. So besteht zum Beispiel die Möglichkeit, Boolesche Operatoren und/oder Platzhalter in die Suchkriterien aufzunehmen. Wenn Sie z. B. "Schräglagenkorrektur AND Zuschnitt" als Schlüsselwort eingeben und anschließend auf Themen auflisten klicken, werden alle Themen, die "Schräglagenkorrektur" und "Zuschnitt" enthalten, aufgelistet. Wenn Sie auf die Schaltfläche rechts neben dem Eingabefeld für die Suchbegriffe klicken, können Sie die Booleschen Operatoren (AND, OR, NEAR oder NOT) anzeigen und auswählen.

Beim Festlegen der Suchkriterien können Sie die folgenden Optionen aktivieren, um die Suche einzugrenzen:

  • Vorherige Ergebnisse suchen: Mit dieser Option können Sie die nächste Suche auf die Themen beschränken, die als Ergebnis der vorherigen Suche angezeigt wurden. Um das vorherige Beispiel fortzusetzen, können Sie "Drehen" als Suchbegriff eingeben und anschließend die Option "Vorherige Ergebnisse suchen" aktivieren. Bei der nächsten Suche werden dann nur die Themen durchsucht, die als Ergebnis der vorherigen Suche angezeigt wurden. Alle anderen Themen werden von der Suche ausgeschlossen. In diesem Beispiel werden in der Themenliste nur die Themen angezeigt, die die Schlüsselwörter "Schräglagenkorrektur", "Zuschnitt" und "Drehen" enthalten.

  • Ähnliche Wörter suchen: Mit dieser Option können Sie nach Themen suchen, die neben den angegebenen Suchbegriffen auch ähnliche Wörter enthalten. Wenn Sie z. B. "Scan" als Suchbegriff eingeben und diese Option aktivieren, werden anschließend alle Themen aufgelistet, die neben dem Begriff "Scan" auch die Wörter "Scanning" oder "Scans" enthalten.

  • Nur Titel suchen: Mit dieser Option können Sie nur die Titel (anstelle des Inhalts) der Hilfethemen nach den angegebenen Suchbegriffen durchsuchen.

Hilfefenster-Optionen

Oben im Fenster der VRS-Online-Hilfe stehen folgende Optionen zur Auswahl:

Ausblenden / Einblenden

Klicken Sie auf "Ausblenden" oder "Einblenden", um die Registerkarten "Inhalt", "Index" und "Suchen" aus- bzw. einzublenden.

Zurück / Vorwärts

Klicken Sie auf "Zurück" oder "Vorwärts", um durch die zuvor angezeigten Hilfethemen rückwärts bzw. vorwärts zu blättern.

Drucken

Klicken Sie auf diese Schaltfläche, um das aktuelle Hilfethema mit oder ohne Unterthemen auszudrucken.


Auswählen von VRS

VRS-Scan-Produktivität

Auswählen eines VRS-Scan-Geräteprofils

VRS ist nach dem Starten Ihrer Scan-Anwendung und Auswählen eines VRS-Scan-Geräteprofils (wie im Folgenden beschrieben) aktiv.

SVRS- und HVRS-Scan-Geräteprofile

Der Name eines VRS-Scan-Geräteprofils enthält immer die Bezeichnung "SVRS" oder "HVRS". Geräteprofile mit der Bezeichnung "SVRS" beziehen sich auf Software VRS, Geräteprofile mit der Bezeichnung "HVRS" auf Hardware VRS. HVRS-Geräteprofile sind für Hochgeschwindigkeits-Scanner auf Produktionsebene mit einer speziellen Karte zur Unterstützung der VRS-Funktionen erforderlich. Auf der Grundlage des während der VRS-Installation angegebenen Scanners steht das geeignete Geräteprofil (SVRS oder HVRS) in der Scan-Anwendung zur Auswahl. Obwohl im unten beschriebenen Verfahren SVRS-Geräteprofile angezeigt werden, kann Ihre Liste HVRS-Geräteprofile enthalten, wenn während der VRS-Installation ein Produktions-Scanner festgelegt wurde.

  • So wählen Sie VRS aus

  1. Schalten Sie Scanner und PC ein.

  2. Starten Sie die Scan-Anwendung.

  3. Wählen Sie in der Scan-Anwendung ein VRS-Scan-Geräteprofil aus. Das Format des Dialogfelds, in dem VRS als Scan-Geräteprofil ausgewählt wird, sowie der Name des Scan-Geräteprofils hängen von der jeweiligen Scan-Anwendung ab. In der Regel entspricht der Name des VRS-Scan-Geräteprofils einem der folgenden Formate, die je nach Scannerauswahl während der VRS-Installation variieren können:

Image Controls-basierte Scan-Anwendungen

  • <Scannermodell> with SVRS

  • <Scannermodell> with SVRS with AIPE

  • <Scannermodell> without SVRS

  • <Scannermodell> without SVRS with AIPE

Hinweis: Die Scan-Geräteprofile mit der Bezeichnung "with AIPE " sind verfügbar, wenn Ihre Produktlizenz das Adrenaline-Bildverarbeitungssystem (AIPE) unterstützt.

ISIS-basierte Scan-Anwendungen

  • Kofax VRS Scanner

TWAIN-basierte Scan-Anwendungen

  • Kofax Software VRS -TWAIN (TWAIN-based applications)

  4. Klicken Sie abhängig von der jeweiligen Scan-Anwendung auf die Schaltfläche OK oder Scannen.

  5. Bei ImageControls-basierten Anwendungen wird das VRS-Symbol sofort in der Windows-Taskleiste angezeigt. Bei ISIS- und TWAIN-Anwendungen wird das VRS-Taskleistensymbol erst angezeigt, wenn das Scanner-Schnittstellen-Dialogfeld eingeblendet oder der Scan-Vorgang gestartet wird.

  6. Folgen Sie den Anweisungen der Scan-Anwendung, und scannen Sie wie gewohnt.


VRS-Taskleistensymbol

Wenn Sie in Ihrer Scan-Anwendung VRS als Quelle auswählen, ist VRS aktiv. Dies wird durch ein Symbol angezeigt, das in der Windows-Taskleiste eingeblendet wird. Bei ImageControls-basierten Scan-Anwendungen wird das VRS-Symbol sofort nach Auswahl von VRS als Scan-Geräteprofil in der Windows-Taskleiste angezeigt. Bei ISIS- oder TWAIN-basierten Scan-Anwendungen wird das VRS-Taskleistensymbol erst angezeigt, wenn das Scanner-Schnittstellen-Dialogfeld eingeblendet oder der Scan-Vorgang gestartet wird.

Wenn Sie den Mauszeiger über das Symbol bewegen, wird der QuickInfo-Text "VirtualReScan" angezeigt.

Wenn Sie mit der rechten Maustaste auf das VRS-Taskleistensymbol klicken, wird das VRS-Taskleistenmenü geöffnet. Siehe VRS-Taskleistenmenü.


VRS-Taskleistenmenü

Klicken Sie mit der rechten Maustaste auf das VRS-Symbol in der Windows-Taskleiste, um das VRS-Taskleistenmenü zu öffnen. Dieses Menü enthält die im Folgenden beschriebenen Befehle.

Vorschau

Mit dem Befehl Vorschau wird der interaktive VRS-Viewer im Vorschaumodus geöffnet. Öffnen Sie mit diesem Befehl das zuletzt gescannte Bild, um die Bildeigenschaften zu prüfen.

Hinweis: Je nach implementierter Unterstützung für ISIS- oder TWAIN-Treiber kann die Funktionsweise des Befehls Vorschau in Ihrer Scan-Anwendung leicht abweichen.

Profil

Mit dem Befehl Profil können Sie ein Untermenü öffnen, in dem die verfügbaren Profile aufgelistet sind. Bei einem Profil handelt es sich um eine Gruppe benutzerdefinierter Einstellungen für die Bildverarbeitung. Im Untermenü Profil ist das zur Zeit geladene Profil (das so genannte aktive Profil) durch ein Häkchen gekennzeichnet. Wenn ein Profil ausgewählt wird, werden die Einstellungen der VRS-Anpassungssteuerung des soeben ausgewählten Profils aus dem permanenten Speicher in den Betriebsspeicher geladen. Das neue Profil wird zum aktiven Profil. Das aktive VRS-Profil wird zwischen Sitzungen gespeichert und ist für jeden VRS-Benutzer des Computers eindeutig.

QC-Modi

Mit dem Befehl QC-Modi wird ein Untermenü mit den verfügbaren Betriebsmodi angezeigt. Die QC-Modi steuern die Bedingungen, unter denen die VRS-Benutzeroberfläche geöffnet wird, damit das Bild überprüft und interaktiv geändert werden kann. Der QC-Standardmodus ist Bei Fehlern. Die Auswahl des Betriebsmodus ist für jeden VRS-Benutzer des Computers eindeutig.

Hinweis: Nach Auswahl bleibt der QC-Modus (auch zwischen Scan-Sitzungen) bis zu einer erneuten Änderung wirksam. Der aktuell ausgewählte QC-Modus ist durch ein Häkchen gekennzeichnet.

Admin-Utility

Mit dem Befehl Admin-Utility wird das Dialogfeld "VirtualReScan Administration Utility" geöffnet, in dem die Behandlung von Ausnahmebedingungen eingestellt werden kann.


Konfigurieren von VRS vor dem Scannen

Mit den VRS-Standardeinstellungen erzielen Sie bei den meisten Dokumenttypen hervorragende Ergebnisse, und meistens können Sie VRS mit Erfolg verwenden, ohne etwas zu ändern. VRS gibt Ihnen jedoch die Flexibilität, bei Bedarf Voreinstellungen für den Betrieb vorzunehmen und die Standardeinstellungen anzupassen.

In diesem Abschnitt werden einige Konfigurationsoptionen erläutert, die Ihnen zur Verfügung stehen:

  • Mit dem VRS-Administration Utility (Dialogfeld "VirtualReScan Administration Utility") können Sie die Art und Weise anpassen, in der VRS auf Ausnahmebilder reagiert.

  • Durch die Auswahl eines Betriebsmodus können Sie steuern, wie oft der interaktive VRS-Viewer während einer Scan-Sitzung angezeigt wird.

  • Sie können ein Profil auswählen, mit dem bei den gescannten Dokumenten die bestmögliche Bildqualität erzielt wird.

  • Sie können ein Musterbild in der Vorschau anzeigen, um sicherzustellen, dass das ausgewählte Profil für Ihre Dokumente am besten geeignet ist.


VRS-Verwaltungsprogramm - Übersicht

VRS verfügt über eigene Scan-Standardeinstellungen. Während in der Regel der Scan-Vorgang erst beendet wird, nachdem alle Seiten erfolgreich verarbeitet wurden, gibt es Fälle, in denen der Scan-Vorgang u. U. angehalten wird, bevor der Stapel vollständig verarbeitet wurde. Mit den Einstellungen im VRS-Verwaltungsprogramm (Dialogfeld VirtualReScan Administration Utility) können Sie das Scan-Verhalten bei bestimmten Bild- und Scannerbedingungen steuern. Der Großteil der Einstellungen dient zur Festlegung, wie VRS auf Ausnahmebilder reagiert oder Probleme an die Scan-Anwendung sendet. Die verfügbaren Optionen richten sich nach den verschiedenen Warnungs- oder Fehlertypen.

Das VRS-Verwaltungsprogramm (Dialogfeld VirtualReScan Administration Utility) wird aufgerufen, indem Sie im VRS-Taskleistenmenü den Befehl Admin-Utility wählen. Wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden, können Sie auf das Programm auch zugreifen, indem Sie auf der Registerkarte "VRS" der Benutzeroberfläche von Kofax VRS ISIS auf "VRS Admin" klicken.

Registerkarte "Warnungen"

Auf der Registerkarte Warnungen sind Ausnahmebedingungen in Bezug auf die Bildqualität aufgeführt. Für jeden Ausnahmezustand können Sie einen Schwellenwert wählen und eine Aktion festlegen oder die Standardeinstellung verwenden. Die Schwellenwerteinstellung definiert eine Fehlerquote, die bestimmt, ob VRS eine Warnmeldung ausgibt. Die Einstellung unter Aktion gibt vor, wie VRS bei Eintritt der Warnbedingung reagieren soll.

Wenn Sie beispielsweise ein Bild mit einer Kontraststufe scannen, die nicht innerhalb des gültigen Bereichs liegt, fängt VRS das Bild ab, bevor es zur Scan-Anwendung gelangt. Anschließend verarbeitet VRS die Ausnahme entsprechend der Aktion, die Sie für Kontrast außerhalb des gültigen Bereichs festgelegt haben. Falls als Aktionstyp "Interaktiv" ausgewählt wurde, öffnet VRS den interaktiven VRS-Viewer, in dem Sie die Kontrasteinstellung ändern und auf das Bild anwenden können. Bei der Auswahl Fehler ignorieren oder Fehler zurücksenden akzeptiert VRS das Bild im vorliegenden Zustand bzw. übergibt eine Fehlermeldung an die Scan-Anwendung.

Registerkarte "Fehler"

Auf der Registerkarte Fehler sind einige Gerätekonflikte sowie Fehlerbedingungen für Papiertransport, automatischen Zuschnitt, automatische Schräglagenkorrektur und Kantenerkennung aufgeführt. Für jedes dieser Probleme können Sie eine Aktion auswählen, die festlegt, wie VRS bei Eintritt dieser Bedingung reagieren soll. Siehe Aktionsoptionen.

Registerkarte "Beschleunigtes Scannen"

Auf der Registerkarte Beschleunigtes Scannen haben Sie die Möglichkeit, den Scan-Vorgang zu beschleunigen und gleichzeitig die maximale Auflösung beizubehalten.

Speichern / Abbrechen

Klicken Sie auf Speichern, um die Einstellungen im Dialogfeld VirtualReScan Administration Utility zu speichern, oder auf Abbrechen, um das Dialogfeld ohne Speichern der Änderungen zu schließen.

Siehe auch

Definieren von Ausnahmebedingungen

VRS-Verwaltungsprogramm - Standardeinstellungen


Dialogfeld "VirtualReScan Administration Utility" – Registerkarte "Warnungen"

Mit dem Schwellenwert Helligkeit außerhalb des gültigen Bereichs können Sie einen gültigen Bereich für die Helligkeitswerte festlegen. Wenn ein Dokument gescannt wird, überprüft VRS das gescannte Bild, um dessen Helligkeit zu ermitteln. Dann vergleicht VRS den tatsächlichen Helligkeitswert mit dem vom Benutzer definierten akzeptablen Bereich. Die Festlegung des akzeptablen Bereichs beginnt bei 50. Dann wird der auf der Registerkarte Warnungen angegebene Schwellenwert für Helligkeit außerhalb des gültigen Bereichs addiert bzw. subtrahiert. Bei dieser Prüfung in Echtzeit akzeptiert VRS das Bild und leitet es an die Scan-Anwendung weiter oder fängt das Bild ab und führt die auf der Registerkarte Warnungen festgelegte Aktion aus. Der festgestellte Helligkeitswert wird im interaktiven VRS-Viewer in der Statusleiste angezeigt.

Wenn der Schwellenwert für Helligkeit außerhalb des gültigen Bereichs auf der Registerkarte Warnungen z. B. 10 beträgt, akzeptiert VRS alle Bilder mit einem erkannten Helligkeitswert von 40 bis 60. Der Bereich beginnt bei 40 (= 50 minus 10) und endet bei 60 (= 50 plus 10). Ein Bild mit einem Helligkeitswert von 70 liegt daher außerhalb des zulässigen Bereichs. In diesem Fall wird die auf der Registerkarte "Warnungen" für "Helligkeit außerhalb des gültigen Bereichs" festgelegte Aktion ausgeführt.

Mit diesem Schwellenwert können Sie einen gültigen Bereich für die Kontrastwerte definieren. Wenn ein Dokument gescannt wird, überprüft VRS das gescannte Bild, um dessen Kontrast zu ermitteln. Dann vergleicht VRS das Bild mit dem vom Benutzer definierten akzeptablen Bereich. Die Festlegung des akzeptablen Bereichs beginnt bei 50. Dann wird der auf der Registerkarte Warnungen angegebene Schwellenwert für Kontrast außerhalb des gültigen Bereichs addiert bzw. subtrahiert. Bei dieser Prüfung in Echtzeit akzeptiert VRS das Bild und leitet es an die Scan-Anwendung weiter oder fängt das Bild ab und führt die auf der Registerkarte Warnungen für Kontrast außerhalb des gültigen Bereichs festgelegte Aktion aus. Der festgestellte Kontrastwert wird im interaktiven VRS-Viewer in der Statusleiste angezeigt.

Wenn der Schwellenwert für Kontrast außerhalb des gültigen Bereichs auf der Registerkarte Warnungen z. B. 15 beträgt, akzeptiert VRS alle Bilder mit einem erkannten Kontrastwert von 35 bis 65. Der Bereich beginnt bei 35 (= 50 minus 15) und endet bei 65 (= 50 plus 15). Ein Bild mit einem Kontrastwert von 25 liegt daher außerhalb des zulässigen Bereichs und erzeugt eine Warnung. In diesem Fall wird die auf der Registerkarte Warnungen für Kontrast außerhalb des zulässigen Bereichs festgelegte Aktion ausgeführt.

Mit diesem Schwellenwert können Sie den gültigen Bereich für die Farbzuverlässigkeit definieren. Wenn ein Dokument gescannt wird, wertet VRS das Bild aus und ermittelt, ob es sich um ein Farbbild oder ein Schwarzweißbild handelt. VRS ermittelt darüber hinaus die Zuverlässigkeit, mit der die richtige Bewertung vorgenommen wurde. Der Zuverlässigkeitsgrad wird als Prozentsatz ausgedrückt, der im interaktiven VRS-Viewer in der Statusleiste angezeigt wird.

VRS vergleicht den Prozentsatz mit dem vom Benutzer definierten zulässigen Wert (der Schwellenwerteinstellung für Farbzuverlässigkeit außerhalb des gültigen Bereichs auf der Registerkarte Warnungen). Bei dieser Prüfung in Echtzeit akzeptiert VRS das Bild und leitet es an die Scan-Anwendung weiter oder fängt das Bild ab und führt die auf der Registerkarte Warnungen für Farbzuverlässigkeit außerhalb des gültigen Bereichs festgelegte Aktion aus.

Wenn der Schwellenwert auf der Registerkarte "Warnungen" beispielsweise 50 beträgt, akzeptiert VRS alle Bilder mit einem Farbzuverlässigkeitswert von 50 oder höher. Ein Bild mit einem Farbzuverlässigkeitswert von unter 50 liegt daher außerhalb des gültigen Bereichs und erzeugt eine Warnung. In diesem Fall wird die auf der Registerkarte Warnungen für Farbzuverlässigkeit außerhalb des gültigen Bereichs festgelegte Aktion ausgeführt.

VRS-Scan-Produktivität

Dialogfeld "VirtualReScan Administration Utility" – Registerkarte "Warnungen"

Auf der Registerkarte Warnungen können Sie Ausnahmebedingungen für die Bildqualität definieren. Um die Registerkarte Warnungen im Dialogfeld VirtualReScan Administration Utility zu öffnen, wählen Sie im VRS-Taskleistenmenü den Befehl Admin-Utility.

Es gibt zwei Arten von Warnungen, die in den folgenden Situationen auftreten:

Warnung | Ursache
Helligkeit außerhalb des gültigen Bereichs | Der Helligkeitswert des Bildes liegt außerhalb des zulässigen Bereichs.
Kontrast außerhalb des gültigen Bereichs | Der Kontrastwert des Bildes liegt außerhalb des zulässigen Bereichs.
Farbzuverlässigkeit außerhalb des gültigen Bereichs | Die Farbzuverlässigkeit ist geringer als der Schwellenwert.

Legen Sie für jede Bedingung einen Schwellenwert fest, der den Wert angibt, ab dem VRS ein Bild als Ausnahme betrachtet. In der Liste Aktion legen Sie fest, wie VRS die einzelnen Ausnahmetypen behandeln soll. Klicken Sie auf die folgenden Verknüpfungen, um Einzelheiten zu den einzelnen Warnungstypen anzuzeigen:

  • Helligkeit außerhalb des gültigen Bereichs

  • Kontrast außerhalb des gültigen Bereichs

  • Farbzuverlässigkeit außerhalb des gültigen Bereichs

Speichern / Abbrechen

Klicken Sie auf Speichern, um die Einstellungen auf der Registerkarte Warnungen zu speichern, oder auf Abbrechen, um das Dialogfeld ohne Speichern der Änderungen zu schließen.

Siehe auch

F entlegen des Schwellenwerts

Aktualisieren der Registerkarte "Warnungen"

V RS-Verwaltungsprogramm - Übersicht

V RS-Verwaltungsprogramm - Standardeinstellungen

Registerkarte "Warnungen" – Schwellenwert


Dialogfeld "VirtualReScan Administration Utility" – Registerkarte "Fehler"

Auf der Registerkarte Fehler werden Ausnahmebedingungen aufgeführt, die durch Gerätestörungen (beispielsweise eine entriegelte Scannerabdeckung), Papiertransportprobleme (z. B. Papierstau oder leerer Papiereinzugschacht) sowie Probleme bei der Dokumentenerkennung verursacht werden. In der Spalte Aktion legen Sie fest, wie VRS die einzelnen Ausnahmebedingungen behandeln soll. Um eine Einstellung zu ändern, klicken Sie in das Feld Aktion und wählen die neue Aktion aus der Liste aus.

Um die Registerkarte Fehler im Dialogfeld VirtualReScan Administration Utility zu öffnen, wählen Sie im VRS-Taskleistenmenü den Befehl Admin-Utility und klicken anschließend auf die Registerkarte Fehler.

Papierstau

In der Papierzufuhr des Scanners ist ein Papierstau aufgetreten.

Kein Papier

Es ist kein Papier zum Scannen verfügbar.

Abdeckung geöffnet

Die Abdeckung des Scanners ist nicht richtig geschlossen.

Fehler beim autom. Zuschnitt – Keine Seitenbegrenzung erkannt

Aufgrund einer übermäßigen Schräglage oder einer anderen Bedingung ist VRS nicht in der Lage, die Ränder des gescannten Dokuments zu erkennen.

Fehler bei der autom. Schräglagenkorrektur

VRS konnte die korrekte Schrägstellung für das Bild nicht automatisch bestimmen. Dies kann auf Papierstaub auf dem Scannerhintergrund oder Seitenränder, die nicht gerade sind oder nicht senkrecht oder parallel zueinander sind, zurückzuführen sein. Im Bedienfeld "Schräglage" können Sie eine manuelle Korrektur vornehmen.

Mehrfacheinzug*

In die Transportvorrichtung wurden mehrere Seiten eingezogen.

Der Scanner ist offline*

Der Scanner ist nicht zum Scannen bereit.

Zeitüberschreitung bei der Dokumentenzufuhr*

Die Dokumentenzufuhr konnte die Seite innerhalb des für die automatische Dokumentenzufuhr vorgegebenen Zeitrahmens nicht einziehen.

Scanner-Stopptaste*

Vom Benutzer wurde die STOPP-Taste des Scanners gedrückt, so dass der Transport sofort angehalten wurde und sich die Seiten irgendwo im Transportweg befinden.

Fehler beim Seitensensor des Scanners aufgetreten*

Vom Sensor wurde beim Scannen ein unerwarteter Seitenübergang erkannt, z. B. ein Loch im Dokument oder ein ausgefranster Seitenrand. Der Transport wird fortgesetzt, bis keine Seiten mehr vorhanden sind und sich alle Seiten im Ausgabeschacht befinden.

* Diese Fehlertypen werden nicht von allen Scannern unterstützt.

Speichern / Abbrechen

Klicken Sie auf Speichern, um die Einstellungen auf der Registerkarte Fehler zu speichern, oder auf Abbrechen, um das Dialogfeld ohne Speichern der Änderungen zu schließen.

Siehe auch

Auswählen einer Aktion

VRS-Administration Utility - Übersicht


Dialogfeld "VirtualReScan Administration Utility" - Registerkarte "Beschleunigtes Scannen"

Um die Registerkarte Beschleunigtes Scannen des Dialogfelds VirtualReScan Administration Utility zu öffnen, wählen Sie im VRS-Taskleistenmenü den Befehl Admin-Utility und klicken anschließend auf die Registerkarte Beschleunigtes Scannen.

Bei der Verwendung einer Scan-Anwendung, die ein Schwarzweißbild benötigt, fordert VRS ein Graustufenbild vom Scanner an. VRS analysiert das Graustufenbild und erzeugt ein klares und sauberes Schwarzweißbild, das an die Anwendung gesendet wird. Das bedeutet, dass der Scanner bei Verwendung von VRS nie tatsächlich ein Schwarzweißbild erzeugt. Ältere Scannermodelle arbeiten beim Scannen im Schwarzweißmodus mit optimaler Geschwindigkeit und scannen Graustufen- oder Farbbilder langsamer. Heute scannen nahezu alle Scanner im Graustufenmodus ebenso schnell wie im Schwarzweißmodus. Bei einigen Scannern erfolgt das Scannen im Farbmodus sogar genauso schnell wie im Graustufen- oder Schwarzweißmodus.

Bei einigen Scannern (alt oder neu), die im Graustufenmodus langsamer arbeiten, kann VRS für dieses langsame Arbeiten verantwortlich sein. Es scheint so, als ob die Anwendung ein Schwarzweißbild anfordere und der Scanner durch VRS langsamer arbeite. Tatsächlich arbeitet der Scanner mit der Nenngeschwindigkeit für den Graustufen- und nicht den Schwarzweißmodus. Die meisten Benutzer finden sich mit dieser niedrigeren Geschwindigkeit ab, da die Bildqualität von VRS die langsamere Verarbeitung bei weitem wettmacht.

Wenn Sie möchten, dass Ihr Scanner mit der Nenngeschwindigkeit für den Schwarzweißmodus oder zumindest annähernd so schnell arbeitet, können Sie auf der Registerkarte Beschleunigtes Scannen die Scannergeschwindigkeit erhöhen, ohne die Bildqualität zu sehr zu beeinträchtigen.

Schieberegler Optional bis Gut

Sie können mit dem Schieberegler die Scan-Beschleunigungsstufe von Keine auf Maximal und damit die Bildqualität von Optimal auf Gut einstellen. VRS setzt diese Beschleunigung um, indem ein Graustufenbild mit einer niedrigeren Auslösung als von der Anwendung angefordert gescannt wird. VRS führt eine normale Analyse dieses Bildes durch und erzeugt ein sauberes und klares Schwarzweißbild. Anschließend wird das Bild bis zu der von der Anwendung geforderten Auflösung skaliert. Dieser Vorgang beeinträchtigt die Bildqualität. Je weiter Sie den Regler in Richtung Maximal verschieben, desto größer wird der Unterschied zwischen der angeforderten und der tatsächlichen Scan-Auflösung. Bei der maximalen Beschleunigungsstufe sind dieser Unterschied und die daraus folgende Reduzierung der Bildqualität am deutlichsten.

Nehmen Sie zum Beispiel an, dass in der Scan-Anwendung eine Auflösung von 300 dpi ausgewählt und in VRS die erste Stufe für das beschleunigte Scannen aktiviert wurde. Das Bild wird mit 200 dpi gescannt, um die Scan-Geschwindigkeit zu erhöhen. Anschließend wird das Bild von VRS auf 300 dpi interpoliert, um die gewünschte Auflösung zu erzielen.

Wenn Sie die erste Beschleunigungsstufe wählen, entspricht die Bildqualität fast der, die bei unbeschleunigtem Scannen erreicht wird. Höhere Beschleunigungsstufen beeinträchtigen allerdings die Bildqualität. Nicht alle Scanner arbeiten mit höherer Geschwindigkeit, wenn Sie das beschleunigte Scannen aktivieren. Falls der Scanner keine niedrigeren Auflösungen als die in Ihrer Scan-Anwendung festgelegte Auflösung aufweist, zeigt das beschleunigte Scannen keinerlei Wirkung.

Hinweis: Die Einstellung Beschleunigtes Scannen hat bei bestimmten Scannern keine Auswirkung.

Speichern / Abbrechen

Klicken Sie auf Speichern, um die Einstellungen auf der Registerkarte Beschleunigtes Scannen zu speichern, oder auf Abbrechen, um das Dialogfeld ohne Speichern der Änderungen zu schließen.

Siehe auch

DPI-Einstellungen für beschleunigtes Scannen

VRS-Administration Utility - Übersicht


Vorschau der Bildeigenschaften

Mit der Vorschaufunktion können Sie ein Testdokument scannen, um die aktuellen Bildeigenschaften zu überprüfen. Sie können diese Einstellungen anpassen, um sicherzustellen, dass die zu scannenden Dokumente Ihren Qualitätsanforderungen entsprechen. Das Bild im interaktiven VRS-Viewer wird unmittelbar aktualisiert, so dass Sie die Auswirkung der geänderten Einstellungen prüfen können.

Die Änderungen des Vorschaubilds werden nicht in der Scan-Anwendung gespeichert. Anhand des Vorschaubildes können Sie lediglich feststellen, wie sich die Einstellungen der Bildeigenschaften auf die eigentlichen gescannten Bilder auswirken.

Vorschau

Wenn Sie Vorschau auswählen, öffnet VRS das zuletzt gescannte Bild im interaktiven VRS-Viewer. Die Vorschaufunktion ist daher nur verfügbar, wenn ein gescanntes Bild im VRS-Cache vorhanden ist. Wenn Sie die Eigenschaften im interaktiven VRS-Viewer ändern, wird das Vorschaubild aktualisiert, so dass Sie die Anpassungen überprüfen können.

Die eingestellten Eigenschaften gelten für den nächsten Stapel gescannter Dokumente und bleiben wirksam, bis VRS beendet wird. Falls Sie regelmäßig denselben Dokumenttyp scannen, sollten Sie die Einstellungen in einem Profil speichern. Dadurch können Sie schnell auf die angepassten Einstellungen zugreifen, ohne sie neu festlegen zu müssen. Siehe Erstellen eines Profils .

  • So zeigen Sie ein Bild in der Vorschau an

  1. Wählen Sie im VRS-Taskleistenmenü den Befehl Vorschau, um das gescannte Bild im interaktiven VRS-Viewer anzuzeigen.

Hinweis: Die Funktion Vorschau ist nur verfügbar, wenn das zuletzt gescannte Bild im Speicher des Scanners vorhanden ist. Falls der Speicher kein solches Bild enthält, wird im interaktiven VRS-Viewer die folgende Meldung angezeigt: VRS-Bild nicht verfügbar. In diesem Fall können Sie zu Vorschauzwecken ein Musterbild scannen.

  2. Passen Sie bei Bedarf den Bildvergrößerungsfaktor an. Weitere Informationen finden Sie in unter Anpassen der Bildvergrößerung.

  3. Bei Bedarf können Sie in der VRS-Anpassungssteuerung die Bildeigenschaften ändern.

  4. Klicken Sie auf OK, wenn Sie mit dem Vorschaubild zufrieden sind.


VRS-Qualitätskontrollmodi (QC-Modi)

Die Befehle im Menü QC-Modi steuern die Bedingungen, unter denen die VRS-Benutzeroberfläche geöffnet wird, damit das Bild überprüft und interaktiv geändert werden kann. Wenn Sie den Befehl QC-Modi im VRS-Menü wählen, können Sie festlegen, dass bei den folgenden Bedingungen die VRS-Benutzeroberfläche angezeigt wird.

Bei Fehlern

Der interaktive VRS-Viewer wird nur dann geöffnet, wenn während des Scan-Vorgangs eine Ausnahmebedingung auftritt. In der Regel machen Ausnahmebilder fünf oder weniger Prozent aller mit VRS gescannten Dokumente aus. Dies ist die Standardeinstellung nach der Installation.

Erste Seite

Der interaktive VRS-Viewer wird geöffnet, wenn beim Scannen der ersten Seite eines Stapels eine Ausnahmebedingung auftritt. Dieser Modus bietet die Möglichkeit, ein VRS-Profil festzulegen oder bestimmte Einstellungen für sämtliche Dokumente in einem Stapel auszuwählen. Die erste Seite des Stapels wird als Musterbild verwendet, um die VRS-Einstellungen anzupassen.

Jede Seite

Der interaktive VRS-Viewer wird nach jedem Scannen eines Dokuments (bei beidseitigen Scans nach jeder gescannten Dokumentenseite) angezeigt. Dieser Modus kann für kleine Stapel äußerst komplexer Dokumente verwendet werden, bei denen individuelle Anpassungen erforderlich sind. Dies ist nur in Ausnahmefällen notwendig, da VRS ohne weitere Anpassung eine Vielzahl unterschiedlicher Dokumenttypen verarbeiten kann.

QC später (nur für Benutzer von Kofax Capture)

Der interaktive VRS-Viewer wird erst eingeblendet, wenn er in Kofax Capture im Qualitätskontroll- oder Scan-Modul aufgerufen wird. Mit Spätere VRS-Qualitätskontrolle können Kofax Capture-Benutzer Anpassungen der VRS-Bildqualität, die mit der Verarbeitung von Ausnahmen verknüpft sind, verschieben. Die Funktion Spätere VRS-Qualitätskontrolle steht Kofax Capture-Benutzern zur Verfügung, die über die entsprechende VRS Professional-Lizenz verfügen. Weitere Informationen finden Sie in der Kofax Capture-Dokumentation.

Deaktiviert

Der interaktive VRS-Viewer wird selbst dann nicht eingeblendet, wenn eine Ausnahmebedingung auftritt.

Hardware-Warnungen

Mit der Option Hardware-Warnungen können Sie festlegen, wie VRS auf Hardwarefehler, wie Papierstaus, fehlendes Papier und geöffnete Abdeckung, reagieren soll. Bei Auswahl der Option Hardware-Warnungen werden diese Fehler so behandelt, wie dies im Dialogfeld "VirtualReScan Administration Utility" auf der Registerkarte Fehler als Aktion festgelegt wurde. Wenn diese Option nicht aktiviert ist, wird so verfahren, als wenn im Dialogfeld VirtualReScan Administration Utility auf der Registerkarte Fehler als Aktion Fehler zurücksenden ausgewählt worden wäre.

Nach der Installation ist der QC-Modus Bei Fehlern aktiviert, so dass der interaktive VRS-Viewer angezeigt wird, wenn während des Scan-Vorgangs ein Ausnahmebild erkannt wird. Nach der Auswahl bleibt der QC-Modus so lange aktiv, bis er wieder geändert wird.

Siehe auch

Auswählen eines Qualitätskontrollmodus (QC-Modus)

VRS-Menübefehle


Arbeiten mit Profilen

Mit VRS können Sie unter Verwendung der Standardeinstellungen Dokumente scannen und Daten präzise in kürzester Zeit erfassen. Diese Standardeinstellungen wurden sorgfältig ausgewählt, so dass VRS bei einer Vielzahl von Dokumenten hervorragende Ergebnisse erzielt, ohne dass zusätzliche Einstellungen erforderlich sind. Einige Dokumenttypen stellen jedoch u. U. eine besondere Herausforderung dar und müssen angepasst werden. Wenn Sie mit vielen schwierigen Dokumenten arbeiten, erstellen Sie am besten ein Profil, in dem die benutzerdefinierten Einstellungen gespeichert sind.

In VRS stellt ein "Profil" einen Satz gespeicherter Einstellungen in den Bereichen der VRS-Anpassungssteuerung sowie gegebenenfalls im Dialogfeld Erweiterte Eigenschaften dar. Ein Profil entspricht einer gespeicherten Strategie zur Korrektur und Verbesserung von Bildern. VRS enthält ein Standardprofil, das für die Verarbeitung einer Reihe von Dokumenttypen geeignet ist. Dieses Standardprofil wird verwendet, sofern Sie kein anderes Profil festlegen und auswählen. Wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden, lesen Sie weiter unten den Abschnitt zur Benutzeroberfläche von Kofax VRS ISIS.

Wichtig: Wenn Sie die Einstellungen in der VRS-Anpassungssteuerung oder dem Dialogfeld Erweiterte Eigenschaften aktualisieren, werden sie nicht automatisch im aktiven Profil gespeichert. Speichern Sie nach Aktualisierung der Einstellungen das VRS-Profil erneut, um die letzten Änderungen zu sichern.

Mit den Optionen im Menü "Profil" können Sie VRS-Bildeigenschaftsprofile einrichten und verwalten. Sie können mehrere Profile anlegen, um verschiedenen Scan-Situationen Rechnung zu tragen. VRS weist den ersten acht Profilen, die Sie erstellen, automatisch eine Funktionstaste zu. Im Dialogfeld "Profile ordnen" können bis zu 14 Profile gleichzeitig angezeigt werden.

Sie sollten das Profil mit den Standardeinstellungen nicht ändern, da es nur durch eine Neuinstallation der Software oder mit Hilfe des Dienstprogramms zur Scannerkonfiguration wiederhergestellt werden kann.

Benutzeroberfläche von Kofax VRS ISIS

Wenn Sie mit einer ISIS-basierten Scan-Anwendung über die Benutzeroberfläche von Kofax VRS ISIS auf VRS zugreifen, können Sie Profile direkt auf der VRS-Registerkarte der Benutzeroberfläche von Kofax VRS ISIS erstellen und verwalten. Zum Aktualisieren der Profileinstellungen greifen Sie direkt von der Benutzeroberfläche von Kofax VRS ISIS auf den VirtualReScan-Profil-Editor zu. Aktualisieren Sie anschließend die Einstellungen in der VRS-Anpassungssteuerung und gegebenenfalls im Dialogfeld Erweiterte Eigenschaften. Sobald Sie im VirtualReScan-Profil-Editor auf "Speichern" klicken, werden die Änderungen im aktiven Profil gespeichert.

Siehe auch

Ändern des aktiven Profils

Erstellen eines Profils

Entfernen eines Profils

Aktualisieren eines Profils


Ändern des aktiven Profils

Das derzeit aktive Profil ist in der Profilliste mit einem Häkchen markiert. In VRS haben Sie mehrere weiter unten beschriebene Möglichkeiten, das aktive Profil zu ändern. Wenn beim Ändern des aktiven Profils ein Bild im interaktiven VRS-Viewer geöffnet ist, wird dieses Bild unter Berücksichtigung der neuen Einstellungen aktualisiert.

Die Auswahl des aktiven Profils wird zwischen Scan-Sitzungen gespeichert und ist für jeden VRS-Benutzer des Computers eindeutig.

  • So ändern Sie das aktive Profil im Dialogfeld "Profile ordnen"

  1. Wählen Sie im interaktiven VRS-Viewer im Menü "Profil" den Befehl "Ordnen". Das Dialogfeld Profile ordnen wird angezeigt.

  2. Wählen Sie aus der Liste der Profile das zu aktivierende Profil aus.

  3. Klicken Sie auf "Laden". (Dieser Schritt ist wichtig, da das aktive Profil nur geändert wird, wenn Sie vor dem Klicken auf "Schließen" auf "Laden" geklickt haben.)

  4. Klicken Sie auf "Schließen", um das Dialogfeld zu schließen.

  • So ändern Sie das aktive Profil in der Symbolleiste des interaktiven VRS-Viewers

  1. Klicken Sie in der Symbolleiste des interaktiven VRS-Viewers in die Liste der Profile, um alle gespeicherten Profile anzuzeigen.

  2. Wählen Sie eine der folgenden Optionen:

  3. Doppelklicken Sie in der Liste der Profile auf das Profil, das Sie verwenden möchten.

  • Drücken Sie die Funktionstaste, die dem gewünschten Profil zugeordnet ist.

  • So ändern Sie das aktive Profil im VRS-Taskleistenmenü

  1. Wählen Sie im VRS-Taskleistenmenü den Befehl "Profil".

  2. Wählen Sie im Untermenü "Profile" den Namen des zu verwendenden Profils aus.

  • So ändern Sie das aktive Profil auf der Benutzeroberfläche von Kofax VRS ISIS

  1. Wählen Sie auf der Benutzeroberfläche von Kofax VRS ISIS eine ISIS-Voreinstellung.

  2. Klicken Sie auf die Registerkarte "VRS".

  3. Wählen Sie aus der Liste "VRS-Profilname" den Namen des Profils aus, das Sie mit der aktiven Voreinstellung verknüpfen möchten.

  4. Klicken Sie auf OK.

Siehe auch

Erstellen eines Profils

Entfernen eines Profils

Aktualisieren eines Profils

Arbeiten mit Profilen


Erstellen eines Profils

Im interaktiven VRS-Viewer stehen Ihnen im Menü "Profil" zwei Optionen zum Erstellen eines Profils zur Verfügung. Sobald Sie ein Profil erstellen, wird dieses zum aktiven Profil.

Sie können auch auf der Benutzeroberfläche von Kofax VRS ISIS ein Profil erstellen, mit dem Sie von ISIS-basierten Scan-Anwendungen auf VRS zugreifen können.

  • So speichern Sie die aktuellen Profileinstellungen unter einem neuen Namen.

  1. Öffnen Sie den interaktiven VRS-Viewer und wählen Sie das Profil aus, das Sie unter einem neuen Namen speichern möchten.

  2. Wählen Sie in der Menüleiste den Befehl "Profil" | "Speichern unter", um das Dialogfeld "Neues Profil" zu öffnen.

  3. Geben Sie in das Textfeld "Neues Profil" einen Namen für das neue Profil ein. Es dürfen nur Profilnamen mit alphanumerischen Zeichen verwendet werden. Klicken Sie hier, um eine Liste der nicht zulässigen Zeichen anzuzeigen.

  4. Klicken Sie auf OK. Der neue Profilname wird in der Liste der Profile angezeigt, und das Profil wird als aktives Profil verwendet.

  • So erstellen Sie ein neues Profil im Dialogfeld "Profile ordnen"

  1. Öffnen Sie den interaktiven VRS-Viewer und wählen Sie das Profil aus, das Sie unter einem neuen Namen speichern möchten.

  2. Wählen Sie in der Menüleiste den Befehl "Profil" | "Ordnen". Daraufhin wird das Dialogfeld Profile ordnen angezeigt.

  3. Klicken Sie auf "Speichern unter", um das Dialogfeld "Neues Profil" zu öffnen.

  4. Weisen Sie im Dialogfeld "Neues Profil" dem neuen Profil einen Namen zu. Es dürfen nur Profilnamen mit alphanumerischen Zeichen verwendet werden. Klicken Sie hier, um eine Liste der nicht zulässigen Zeichen anzuzeigen.

  5. Klicken Sie auf OK. Der neue Profilname wird in der Liste der Profile angezeigt, und das Profil wird als aktives Profil verwendet.

VRS weist den ersten acht Profilen, die Sie erstellen, automatisch eine Funktionstaste zu. Sie können die Reihenfolge der Profile und die zugehörigen Funktionstasten ändern, indem Sie ein Profil im Dialogfeld "Profile ordnen" mit den entsprechenden Steuerelementen nach oben bzw. unten verschieben.

Die Funktionstasten sind nur aktiv, wenn der interaktive VRS-Viewer angezeigt wird.

  • So erstellen Sie ein neues Profil auf der Benutzeroberfläche von Kofax VRS ISIS

  1. Öffnen Sie die Benutzeroberfläche von Kofax VRS ISIS.

  2. Klicken Sie auf die Registerkarte "VRS".

  3. Klicken Sie auf "Neu".

Das Dialogfeld "Neues VRS-Profil" wird angezeigt.

  4. Wählen Sie aus der Liste "Anfangseinstellungen basieren auf" ein vorhandenes Profil, auf dem das neue VRS-Profil basieren soll.

  5. Geben Sie im Feld "Neuer VRS-Profilname" einen Namen für das neue Profil ein.

  6. Klicken Sie auf OK.

Das neue Profil wird zur Liste "VRS-Profilname" in der Benutzerschnittstelle von Kofax VRS ISIS hinzugefügt.

  7. Klicken Sie, während das neue Profil aktiv ist, auf "Bearbeiten", um das neue Profil im VirtualReScan-Profil-Editor mit eindeutigen Einstellungen zu aktualisieren (vgl. Aktualisieren eines Profils).

Siehe auch

Ändern des aktiven Profils

Entfernen eines Profils

Aktualisieren eines Profils

Arbeiten mit Profilen


Aktualisieren eines Profils

Bei Bedarf können Sie die mit einem vorhandenen Profil verknüpften Einstellungen aktualisieren und speichern. Wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden, können Sie die Benutzeroberfläche von Kofax VRS ISIS zum Aktualisieren von Profilen verwenden.

Wichtig: Wenn Sie die Einstellungen in der VRS-Anpassungssteuerung oder dem Dialogfeld Erweiterte Eigenschaften aktualisieren, werden sie nicht automatisch im aktiven Profil gespeichert. Speichern Sie nach Aktualisierung der Einstellungen das VRS-Profil erneut, um die letzten Änderungen zu sichern.

  • So aktualisieren Sie ein Profil

  1. Wählen Sie in der Symbolleiste des interaktiven VRS-Viewers einen Profilnamen aus.

  2. In der VRS-Anpassungssteuerung können Sie die Einstellungen gemäß Ihren Präferenzen aktualisieren.

  3. Wählen Sie gegebenenfalls "Extras" | "Erweiterte Eigenschaften", um die Einstellungen im Dialogfeld Erweiterte Eigenschaften zu aktualisieren.

  4. Wählen Sie in der Menüleiste des interaktiven VRS-Viewers den Befehl "Profil" | "Speichern".

- oder -

  1. In der VRS-Anpassungssteuerung können Sie die Einstellungen gemäß Ihren Präferenzen aktualisieren.

  2. Wählen Sie gegebenenfalls "Extras" | "Erweiterte Eigenschaften", um die Einstellungen im Dialogfeld Erweiterte Eigenschaften zu aktualisieren.

  3. Wählen Sie in der Menüleiste des interaktiven VRS-Viewers den Befehl "Profil" | "Profile ordnen". Das Dialogfeld Profile ordnen wird angezeigt.

  4. Stellen Sie sicher, dass aus der Liste "Profile" das richtige Profil ausgewählt ist, und klicken Sie auf "Speichern".

  5. Klicken Sie auf "Schließen", um das Dialogfeld "Profile ordnen" zu schließen.

Die Änderungen in der "VRS-Anpassungssteuerung" und im Dialogfeld "Erweiterte Eigenschaften" werden im ausgewählten VRS-Profil gespeichert.

  • So aktualisieren Sie über die Benutzeroberfläche von Kofax VRS ISIS ein Profil

  1. Öffnen Sie die Benutzeroberfläche von Kofax VRS ISIS.

  2. Klicken Sie auf die Registerkarte "VRS".

  3. Wählen Sie aus der Liste "VRS-Profilname" den Namen des zu aktualisierenden Profils aus.

Hinweis: Das Standardprofil kann nicht geändert werden.

  4. Klicken Sie auf "Bearbeiten".

Der VirtualReScan-Profil-Editor wird angezeigt. Beachten Sie, dass der Profilname auf der Symbolleiste nicht verfügbar ist.

  5. In der VRS-Anpassungssteuerung können Sie die Einstellungen gemäß Ihren Präferenzen aktualisieren.

  6. Wählen Sie gegebenenfalls "Extras" | "Erweiterte Eigenschaften", um die Einstellungen im Dialogfeld Erweiterte Eigenschaften zu aktualisieren.

  7. Klicken Sie auf "Speichern".

Die Änderungen in der "VRS-Anpassungssteuerung" und im Dialogfeld "Erweiterte Eigenschaften" werden im aktiven VRS-Profil gespeichert.

  • So benennen Sie ein Profil über die Benutzeroberfläche von Kofax VRS ISIS um

  1. Öffnen Sie die Benutzeroberfläche von Kofax VRS ISIS.

  2. Klicken Sie auf die Registerkarte "VRS".

  3. Wählen Sie aus der Liste "VRS-Profilname" den Namen des umzubenennenden Profils aus.

  4. Klicken Sie auf "Umbenennen".

Das Fenster "VRS-Profil umbenennen" wird angezeigt.

  5. Geben Sie im Feld "Neuer VRS-Profilname" einen neuen Namen ein.

  6. Klicken Sie auf OK.

Der neue Name wird in die Liste "VRS-Profilname" übernommen.

Siehe auch

Ändern des aktiven Profils

Erstellen eines Profils

Entfernen eines Profils

Arbeiten mit Profilen


Entfernen eines Profils

Im Dialogfeld "Profile ordnen" können Sie ein einzelnes Profil löschen. oder bei Bedarf auch mehrere Profile gleichzeitig löschen. Wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden, können Sie die Benutzeroberfläche von Kofax VRS ISIS zum Löschen von Profilen verwenden.

Hinweis: Das Standardprofil kann nicht gelöscht werden.

  • So löschen Sie ein Profil

  1. Wählen Sie in der Menüleiste des interaktiven VRS-Viewers den Befehl "Profil" | "Ordnen". Das Dialogfeld "Profile ordnen" wird angezeigt.

  2. Wählen Sie aus der Profilliste das Profil aus, das gelöscht werden soll. Sie können auch mehrere zu löschende Profile auswählen.

  3. Klicken Sie auf „Löschen“. Nach der Bestätigung wird der Profilname aus der Liste entfernt.

  4. Wenn das gelöschte Profil als letztes verwendet wurde, müssen Sie ein anderes Profil aus der Liste auswählen und auf "Laden" klicken.

  5. Klicken Sie auf "Schließen", um das Dialogfeld "Profile ordnen" zu schließen.

  • So löschen Sie über die Benutzeroberfläche von Kofax VRS ISIS ein neues Profil

  1. Öffnen Sie die Benutzeroberfläche von Kofax VRS ISIS.

  2. Klicken Sie auf die Registerkarte "VRS".

  3. Wählen Sie aus der Liste "VRS-Profilname" den Namen des zu löschenden Profils aus.

Hinweis: Das Standardprofil kann nicht gelöscht werden.

  4. Klicken Sie auf „Löschen“.

  5. Klicken Sie auf "Ja" um das Löschen zu bestätigen.

Das Profil wird aus der Liste "VRS-Profilame" entfernt.

Siehe auch

Ändern des aktiven Profils

Erstellen eines Profils

Aktualisieren eines Profils

Arbeiten mit Profilen


Verwenden von VRS während des Scannens

Sie können mit VRS unter Verwendung der Standardeinstellungen Dokumente scannen und Daten präzise erfassen. Mit VRS haben Sie aber auch die Möglichkeit, schwierige Dokumente zu bewältigen. Sie können während des Scannens Änderungen an den Dokumenten in Echtzeit vornehmen und damit ein manuelles Neuscannen vermeiden. In den Themen dieses Abschnitts wird erläutert, wie der interaktive VRS-Viewer und der automatische Lösungs-Manager während des Scannens zum Erreichen einer optimalen Bildqualität verwendet werden.


Interaktiver VRS-Viewer - Übersicht

Im interaktiven VRS-Viewer werden gescannte Bilder zur Überprüfung angezeigt. Sie haben außerdem Zugriff auf die VRS-Anpassungssteuerung, mit der Sie Änderungen an den Bildeigenschaften vornehmen können. Der Viewer dient dazu, die Bilder so anzuzeigen, wie sie beim Scannen aussehen, und das Bild zu aktualisieren, wenn Sie Änderungen vornehmen.

Im interaktiven VRS-Viewer sind außerdem folgende Elemente verfügbar:

  • Menüleiste

  • Symbolleisten

  • Schaltflächen-Steuerelemente

Der interaktive VRS-Viewer wird unter folgenden Voraussetzungen angezeigt:

  • VRS erkennt ein Ausnahmebild, für das als Reaktion "Interaktiv" definiert wurde. Siehe VRS-Verwaltungsprogramm - Standardeinstellungen.

  • Entsprechend der Definition im aktiven Betriebsmodus (siehe VRS-Qualitätskontrollmodi (QC-Modi)).

  • Sie wählen im VRS-Taskleistenmenü den Befehl "Vorschau".

Siehe auch

Aktualisieren der Bildeigenschaften


VRS-Anpassungssteuerung - Übersicht

Der interaktive VRS-Viewer enthält die VRS-Anpassungssteuerung, die aus sechs Bereichen besteht, in denen Sie die Einstellungen für Bildqualität und Bildverarbeitung festlegen und anpassen können:

  • Bereich "Klarheit"

  • Bereich "Rauschen"

  • Bereich "Schräglage"

  • Bereich "Farbe" (nur VRS Professional)

  • Bereich "Hintergrund" (nur VRS Professional)

  • Bereich "Leere Seite" (nur VRS Professional)

Hinweis: Wenn Sie über eine VRS Basic-Lizenz verfügen, sind die Optionen in den Bereichen "Farbe", "Hintergrund" und "Leere Seite" nur verfügbar, wenn Sie den Demomodus der VRS Professional-Funktionen aktivieren. Außerdem stehen bei einer Basic-Lizenz einige Funktionen in anderen Bereichen nicht zur Verfügung.

Die VRS-Anpassungssteuerung ist verfügbar, wenn der interaktive VRS-Viewer aktiv ist. Der interaktive VRS-Viewer wird geöffnet, wenn eine Ausnahmebedingung eintritt, wenn Sie die Option Vorschau wählen oder wenn ein entsprechender QC-Modus ausgewählt wurde.

Falls der Viewer durch Auswahl der Vorschaufunktion oder des QC-Modus Erste Seite geöffnet wurde, gelten die Änderungen der VRS-Anpassungssteuerung für alle nachfolgenden Scan-Vorgänge. Falls der Viewer infolge einer Ausnahme geöffnet wurde, gelten die Änderungen der VRS-Anpassungssteuerung nur für das betreffende Bild. In der Statusleiste wird die Ursache für die Warnung oder den Fehler angezeigt. Andernfalls wird in der Statuszeile Status OK angezeigt. Standardmäßig wird beim ersten Öffnen der VRS-Anpassungssteuerung der Bereich Klarheit eingeblendet. Andernfalls wird der zuletzt geöffnete Bereich angezeigt.

Wenn Sie die Einstellungen der VRS-Anpassungssteuerung aktualisieren, können Sie die Änderungen in einem Profil speichern. Wenn Sie VRS beenden und neu starten, werden die Einstellungen der VRS-Anpassungssteuerung auf das zuletzt ausgewählte Profil zurückgesetzt.

VRS-Anpassungssteuerung - Schaltflächen

Die folgenden Schaltflächen werden in jedem Bereich der VRS-Anpassungssteuerung angezeigt. Die Schaltflächen wirken sich unterschiedlich aus. Dies hängt von den Umständen ab, unter denen der interaktive VRS-Viewer geöffnet wurde.

OK

Mit der Schaltfläche OK können Sie die aktuellen Einstellungen an die Scan-Anwendung senden. Falls der interaktive VRS-Viewer infolge einer Ausnahme geöffnet wurde, gelten die Einstellungen nur für das betreffende Bild. Falls der interaktive VRS-Viewer aufgrund des QC-Modus Erste Seite oder Jede Seite oder nach Auswahl der Vorschaufunktion geöffnet wurde, gelten die Änderungen für die nachfolgenden Scan-Vorgänge oder Stapel.

Abbrechen

Mit der Schaltfläche Abbrechen können Sie das Dialogfeld in der Vorschau schließen, ohne die Änderungen zu übernehmen. Falls beim Scannen eine Ausnahme erkannt wird, können Sie mit dieser Schaltfläche die Fehlermeldung (ohne das fehlerhafte Bild) an die Scan-Anwendung senden. Außerdem wird das Scannen des Stapels angehalten.

Zurücksetzen

Die Schaltfläche Zurücksetzen macht alle Änderungen rückgängig und setzt alle Einstellungen auf ihre ursprünglichen Werte zurück.

Siehe auch

Vorschau der Bildeigenschaften

Auswählen eines Qualitätskontrollmodus (QC-Modus)


Bereich "Klarheit"

Der Bereich "Klarheit" enthält Optionen zum Anpassen der Werte für Helligkeit, Kontrast, Erweiterte Klarheitssteuerung und Gamma-Korrektur eines Bildes. Da die Helligkeit die Gesamtdichte der Bilder vergrößert oder verringert, können dunkle Bilder durch Erhöhen der Helligkeit verbessert werden. Ein hoher Kontrastwert verbessert blassen Text und undeutliche Linien in den Dokumenten. Die Gamma-Korrektur bezieht sich auf den Kontrast zwischen hellen und dunklen Bereichen eines Bildes.

Hinweis: Bei einigen Scannern ist der Bereich "Klarheit" nur im Schwarzweiß- oder Graustufenmodus verfügbar. Wenn Sie einen solchen Scanner für Farb-Scans verwenden, werden Sie Folgendes feststellen: Wenn der interaktive VRS-Viewer aufgrund einer Ausnahme oder einer QC-Moduseinstellung angezeigt wird, ist der Bereich "Klarheit" deaktiviert. Wenn Sie bei Farb-Scans den Vorschaumodus auswählen, wird zwar der Bereich "Klarheit" aber kein Bild im Viewer angezeigt.

Autom. Helligkeitseinstellung

Wenn das Kontrollkästchen "Autom. Helligkeitseinstellung" aktiviert ist, weist VRS automatisch optimale Helligkeitswerte zu. Diese Werte werden dann anhand der Steuerung für die Helligkeit und in einem numerischen Textfeld angezeigt.

"Autom. Helligkeitseinstellung" ist nur beim Scannen im Graustufen- oder Schwarzweißmodus verfügbar.

Hinweis: Die automatische Helligkeitseinstellung wird automatisch deaktiviert, wenn Sie den Schieberegler für die Helligkeit bewegen, in das numerische Textfeld "Helligkeit" einen Wert eingeben oder auf das Steuerelement für Helligkeit und Kontrast klicken.

Helligkeit

Ein Bild mit hoher Helligkeit scheint mehr Licht abzugeben. Stellen Sie sich vor, Sie betrachten eine Zeichnung unter einer 45-Watt-Glühbirne und dann unter einer 75-Watt-Glühbirne. Die Zeichnung wirkt unter der 75-Watt-Glühbirne "heller". Analog hierzu wird die Lichtmenge im Bild erhöht, wenn Sie den Regler für die Helligkeit nach oben schieben. Wenn Sie ihn nach unten schieben, nimmt die Lichtmenge ab.

Ein weiterer Weg, die Verwendung des Helligkeitsreglers zu veranschaulichen, besteht darin, die Auswirkung des Reglers auf den Bildinhalt zu beschreiben. Die Einstellung des Reglers beeinflusst die Verbesserung von Hintergrund- und Füllfarben sowie von hervorgehobenen Bereichen. Wenn der Regler auf einen hohen Wert eingestellt wird, werden weniger Hintergrund- und Füllfarben sowie hervorgehobene Bereiche verbessert. Wenn der Regler auf einen niedrigen Wert eingestellt wird, werden mehr Hintergrund- und Füllfarben sowie hervorgehobene Bereiche verbessert.

Die manuelle Helligkeitseinstellung von VRS reicht von 0 (sehr dunkel) bis 100 (sehr hell). Wenn Sie die Helligkeitseinstellung durch Verschieben des Reglers für die Helligkeit, durch Eingabe eines neuen Werts in das numerische Textfeld "Helligkeit" oder durch Klicken auf das Steuerelement für Helligkeit und Kontrast manuell anpassen, wird die automatische Helligkeitseinstellung und/oder die erweiterte Klarheitssteuerung deaktiviert.

Kontrast

Der Kontrast ist der Unterschied zwischen dem hellsten und dunkelsten Bereich eines Bildes. Unabhängig davon, unter welcher Glühbirne Sie ein Foto betrachten, bleibt das Verhältnis zwischen hell und dunkel beispielsweise immer gleich. In VRS wirkt sich die Einstellung des Kontrastreglers auf die Verbesserung des Inhalts aus. VRS interpretiert alle Elemente mit einem Rand als Inhalt. Wenn VRS einen Rand erkennt, wird dieser auf der Grundlage der Einstellung des Kontrastreglers verbessert. Je höher der Kontrast eingestellt wird, desto weniger ausgeprägt muss der Rand sein, damit eine Verbesserung erfolgt. Blasser Inhalt wird sichtbarer. Bei der höchsten Einstellung kann VRS sogar unsichtbare Streifen oder Fasern des Dokuments verbessern. Je niedriger der Kontrast eingestellt wird, desto deutlicher muss der Rand des Inhalts ausgeprägt sein, damit eine Verbesserung erfolgt. Dunkler Inhalt bleibt sichtbar, während blasser Inhalt zunehmend unsichtbar wird. Bei der niedrigsten Einstellung sind nur noch durchgehende Linien, Barcodes und Logos sichtbar.

Visuelle Markierungen für Helligkeit und Kontrast

Der Bereich "Klarheit" enthält die folgenden visuellen Markierungen, mit denen Sie den gültigen Bereich für Helligkeit und Kontrast ermitteln können:

Schwarze Linien

Die schwarzen Linien zeigen die aktuellen Einstellungen für Helligkeit und Kontrast an. Wenn die Option "Autom. Helligkeitseinstellung" oder "Erweiterte Klarheitssteuerung" aktiviert ist, werden die schwarzen Linien (wie auch der Regler) automatisch verschoben, um die automatische Helligkeitsanpassung darzustellen.

Blaues Rechteck

Dieses Rechteck stellt den Bereich der zulässigen Helligkeits- und Kontrastwerte dar. Es ist mittig an der Grundeinstellung für Helligkeit und Kontrast ausgerichtet. Die Ränder des Rechtecks stellen die Grenzwerte für Helligkeit und Kontrast dar, die im Dialogfeld "VirtualReScan Administration Utility" festgelegt wurden. Gültige Einstellungen müssen innerhalb dieses blauen Rechtecks liegen. Werte außerhalb der Begrenzungen des blauen Rechtecks sind ungültig und führen zu Warnmeldungen.

Erweiterte Klarheitssteuerung (nur bei VRS Professional)

Die Funktion "Erweiterte Klarheitssteuerung" dient der Verarbeitung von schwierigen Dokumenten, die als Schwarzweißbilder gespeichert werden. Beim Scannen von Flugtickets mit den Standardeinstellungen für Kontrast und Helligkeit ist z. B. die resultierende Bildqualität u. U. nicht optimal, da das Hintergrundmuster dicht und schwer zu unterdrücken ist. Wenn Sie die Option "Erweiterte Klarheitssteuerung" aktivieren, ist die Wahrscheinlichkeit höher, dass der Hintergrund erfolgreich verarbeitet wird und Sie optimale Ergebnisse erzielen.

Bei besonders schwer zu verarbeitenden Dokumenten erreichen Sie möglicherweise bessere Ergebnisse, wenn Sie ein Profil anwenden, bei dem die Option "Erweiterte Klarheitssteuerung" aktiviert ist.

Hinweis: Wenn Sie manuelle Anpassungen mit den Steuerelementen "Helligkeit" oder "Kontrast" vornehmen, wird die Einstellung "Erweiterte Klarheitssteuerung" automatisch deaktiviert.

Gamma und Gamma-Korrektur

Wenn ein Dokument gescannt wird, ermittelt der Scanner anhand des Gammawerts, wie die Lichtintensität des Dokuments in Pixel umgewandelt wird. Wenn Scanner einen falschen Gammawert oder keine Gammacodierung verwenden, kann dies zu Bildern mit geringerer Qualität führen. In den meisten Fällen wird dieses Problem durch die VRS-Standardeinstellungen behoben. Der Schieberegler im Gruppenfeld "Gamma" und das Feld "Gamma-Korrektur" stehen für die seltenen Fälle zur Verfügung, bei denen die Gammaeinstellung für Dokumente manuell angepasst werden muss. Sie sollten die Gammastandardwerte im Allgemeinen beibehalten.

Dunkel

Stellt einen großen Kontrast zwischen den hellsten und dunkelsten Bereichen eines Bildes her.

Normal

Stellt einen mäßigen Kontrast zwischen den hellsten und dunkelsten Bereichen eines Bildes her.

Hell

Stellt einen minimalen Kontrast zwischen den hellsten und dunkelsten Bereichen eines Bildes her.

Siehe auch

Aktualisieren der Einstellungen im Bereich "Klarheit"

VRS-Anpassungssteuerung - Übersicht


Bedienfeld "Rauschen"

Das Rauschen besteht aus Pixeln, die während der Bildverarbeitung zufällig dem Bild hinzugefügt wurden. Auch die Schattierung dieser Pixel ist zufällig und kann stark schwanken. Leider können selbst Bilder, die mit komplexen Sensoren erfasst wurden, durch eine Vielzahl von Rauschquellen gestört sein und müssen korrigiert werden.

Im Bedienfeld "Rauschen" finden Sie eine Reihe von Filtern, mit denen Sie die Bildqualität und Lesbarkeit verbessern sowie überflüssige Rauschflecken entfernen können. Wenn Sie die Rauscheinstellungen ändern, wird das Bild im interaktiven VRS-Viewer aktualisiert. Sie können eine Feinabstimmung der Einstellungen vornehmen, bis das Aussehen des Bildes den Qualitätsanforderungen entspricht.

Bildverbesserungsfilter

Dieser Filter wird derzeit nicht verwendet.

Linienfilter

Wählen Sie mit dem Schieberegler "Linienfilter" die Dicke der Bildelemente aus. Bei Bildelementen, die aufgebläht oder eng zusammengedrängt sind, können bessere Resultate erzielt werden, wenn der Schieberegler in Richtung "Dünn" verschoben wird. Bei Bildelementen, die zu dünn oder zu hell sind, werden die Ergebnisse verbessert, indem der Regler in Richtung "Dick" verschoben wird.

Fleckenentfernungsfilter

Bei der Rauschfleckenentfernung werden unerwünschte schwarze Punkte aus einem Bild entfernt. Bewegen Sie den Regler nach links in Richtung "Klein", wenn die gewünschte Bildqualität durch Entfernen kleiner Punkte erzielt werden kann. Bewegen Sie den Regler in Richtung "Mittel", wenn die gewünschte Bildqualität durch Entfernen kleiner und mittlerer Punkte erreicht wird. Bewegen Sie den Regler nach rechts in Richtung "Groß", wenn die gewünschte Bildqualität durch Entfernen kleiner, mittlerer und großer Punkte erreicht wird.

Lochstellen ausfüllen

Aktivieren Sie das Kontrollkästchen "Lochstellen ausfüllen", um Markierungen auszufüllen, die durch Notizpapierlöcher oder Stachelradtransportlöcher verursacht wurden. Wenn "Lochstellen ausfüllen" aktiviert ist, werden die Lochmarkierungen mit der Hintergrundfarbe des Bereichs gefüllt, der das Loch umgibt.

Siehe auch

Aktualisieren der Einstellungen im Bedienfeld "Rauschen"

VRS-Anpassungssteuerung - Übersicht


Bereich "Schräglage"

Mit den Einstellungen im Bereich "Schräglage" können Sie Bilder gerade ausrichten, zuschneiden und eine Kantenbereinigung durchführen. Bilder können mit dem beweglichen Steuerhebel um bis zu 360 Grad im Uhrzeigersinn oder gegen den Uhrzeigersinn gedreht werden. Sie werden automatisch gerade ausgerichtet, wenn das Kontrollkästchen Schräglagenkorrektur aktiviert ist. Bei Bedarf können Sie die Drehung mit dem Schieberegler Winkel-Feineinstellung fein einstellen. Wenn im Feld Winkel der Wert 0.00 steht, wird das Bild so angezeigt, wie es ursprünglich gescannt worden ist.

Mit der Funktion Autom. Ausrichtung (auch "inhaltsgestützte Drehung" genannt) können Sie außerdem aufgrund der erkannten Textausrichtung im gescannten Bild die automatische Drehung um 90, 180 oder 270 Grad aktivieren. Die Option Autom. Ausrichtung kann mit Inhalten auf Englisch, Französisch, Deutsch, Italienisch, Spanisch, Arabisch, Kyrillisch, Griechisch und in asiatischen Sprachen verwendet werden.

Weiterhin können Sie die Option Autom. Zuschnitt verwenden, um automatisch jede Seite auf die ursprüngliche Größe zuzuschneiden. Der automatische Zuschnitt ist für eine präzise Aufzeichnung der Bilder wichtig, damit eine optische Zeichenerkennung (OCR) durchgeführt werden kann.

Wenn die Option "Autom. Zuschnitt" aktiviert ist, können Sie mit der Option "Kantenbereinigung" automatisch überflüssige Bereiche an den Rändern eines Bildes abschneiden. Bei aktivierter "Kantenbereinigung" schneidet VRS an allen Rändern eines Bildes (oben, unten, rechts und links) die gleiche Anzahl Pixel ab, damit nach Anwendung von "Autom. Zuschnitt" keine Mängel zurückbleiben.

Siehe auch

Aktualisieren der Einstellungen im Bereich "Schräglage"

VRS-Anpassungssteuerung - Übersicht


Bereich "Farbe"

VRS-Scan-Produktivität

Bereich "Farbe" (nur VRS Professional)

Wenn Ihr Scanner Scannen von Farbe unterstützt, können Sie im Bereich "Farbe" die automatische Farberkennung aktivieren. Wenn die automatische Farberkennung aktiviert ist, analysiert VRS das Bild, um festzustellen, ob dieses als Farb- oder Schwarzweißbild verarbeitet werden soll. "Automatische Farberkennung" bezeichnet die Möglichkeit, ein Farbbild oder farbige Inhalte in einem Bild zu erkennen und zu verarbeiten. Dazu gehört eine Analyse des Gesamtinhalts eines Bildes sowie der Konzentration von farbigem Inhalt. VRS verarbeitet ein Bild als Farbbild, wenn eine der folgenden Bedingungen erfüllt ist:

  • Der farbige Inhalt ist im Vergleich zur Bildgröße bedeutend.

  • Der farbige Inhalt ist im Vergleich zur Bildgröße unbedeutend, konzentriert sich jedoch in mindestens einem Bereich des Bildes.

Hinweis: Wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden, aktivieren Sie die "Automatische Farberkennung" besser im Hauptregister der Benutzerschnittstelle von Kofax VRS ISIS anstatt im Bereich "Farbe" in der VRS-Anpassungssteuerung.

Wenn "Automatische Farberkennung" aktiviert und keine dieser Bedingungen erfüllt ist, wird das Bild als Schwarzweißbild verarbeitet.

Hinweis: VRS bietet bei bestimmten Scannern zusätzliche Funktionen zur Farbverarbeitung an. Diese finden Sie im Dialogfeld "Erweiterte Eigenschaften" im Bereich "Farbe". Verwenden Sie den Bereich "Farbe", um farbrelevante Funktionen wie Color-Dropout und JPEG-Komprimierung einzurichten.

Durch "Automatische Farberkennung" ist VRS in der Lage, ein Dokument oder einen Stapel mit gemischten Bildtypen abhängig von der automatischen Erkennung des Bildinhalts in Farbe oder in Schwarzweiß auszugeben. Sie können die "Automatische Farberkennung" so konfigurieren, dass geringe Farbanteile erkannt oder ignoriert werden.

Wenn Automatische Farberkennung" beim Scannen im Farbmodus nicht aktiviert ist, verarbeitet VRS jedes Dokument als Farbbild.

Testen Sie bei Verwendung der "Automatischen Farberkennung" die Einstellungen anhand eines Musterdokuments, das mit den zu scannenden Dokumenten vergleichbar ist. Änderungen, die Sie an den Einstellungen für "Farbempfindlichkeit" und "Farbbereichsempfindlichkeit" vornehmen, wirken sich direkt auf die automatische Farberkennung aus.

Farbempfindlichkeit

Wenn "Automatische Farberkennung" aktiviert ist, können Sie die Dynamik angeben, mit der VRS farbige Inhalte von Dokumenten erkennen soll. Mit den Steuerelementen "Farbempfindlichkeit" verringern bzw. erhöhen Sie die Wahrscheinlichkeit, dass VRS farbige Inhalte präzise erkennt. Der Bereich für Farbempfindlichkeit reicht von 0 bis 100. Um die Wahrscheinlichkeit zu vergrößern, dass VRS farbige Inhalte in einem Dokument erkennt, müssen Sie einen hohen Wert zuweisen. Wenn Sie einen niedrigen Wert für "Farbempfindlichkeit" zuweisen, verringert sich die Wahrscheinlichkeit, dass VRS farbige Inhalte in einem Dokument erkennt.

Kleine Farbbereiche erkennen

Wenn VRS geringe Farbanteile erkennen soll (wie z. B. Datumsangaben oder geringe Anteile von hervorgehobenem Text), die auf ansonsten schwarzweißen Dokumenten vorhanden sind, können Sie das Kontrollkästchen "Kleine Farbbereiche erkennen" aktivieren. Wenn diese Funktion aktiviert ist, können Sie mit dem Steuerelement "Farbbereichsempfindlichkeit" die Dynamik bestimmen, mit der VRS geringe Farbanteile erkennen soll. Die "Farbbereichsempfindlichkeit" reicht von 0 bis 100. Um die Wahrscheinlichkeit zu vergrößern, dass VRS geringe Farbanteile in einem Dokument erkennt, müssen Sie einen hohen Wert zuweisen. Wenn Sie der "Farbbereichsempfindlichkeit" einen niedrigen Wert zuweisen, verringert sich die Wahrscheinlichkeit, dass VRS geringe Farbanteile in einem Dokument erkennt.

Hintergrund-Farberkennung

Sie können diese Option bei Bedarf aktivieren, um den farbigen Hintergrund eines ansonsten schwarzweißen Dokuments zu ignorieren. Beim Scannen eines schwarzweißen Dokuments, das auf Farbpapier gedruckt ist, möchten Sie u. U. die Farbe bei der Verarbeitung des Dokuments ignorieren. Wenn dies der Fall ist, können Sie das Kontrollkästchen "Farbe unterdrücken" (falls zutreffend) aktivieren. Einige Scanner unterstützen diese Option nicht.

Ausgabeformat

Die Optionen unter Ausgabeformat sind verfügbar, wenn die automatische Farberkennung aktiviert ist und eine Ausnahme auftritt. Mit den Optionen für Ausgabeformat können Sie die Ergebnisse der automatischen Farberkennung für das betreffende Bild außer Kraft setzen. Ausgabeformat umfasst die folgenden Optionen:

Farbe: Das Bild wird unabhängig von den Ergebnissen der automatischen Farberkennung in Farbe verarbeitet.

Schwarzweiß: Das Bild wird unabhängig von den Ergebnissen der automatischen Farberkennung in Schwarzweiß verarbeitet.

Wie festgestellt: Die Bildfarbe wird entsprechend den Ergebnissen der automatischen Farberkennung verarbeitet.

Siehe auch

Aktualisieren der Einstellungen im Bereich "Farbe"

VRS-Anpassungssteuerung - Übersicht


Bedienfeld "Hintergrund"

VRS-Scan-Produktivität

Bedienfeld "Hintergrund" (nur VRS Professional)

Im Bedienfeld Hintergrund können Sie Einstellungen für die Verarbeitung von Hintergründen in Farbbildern festlegen. Um den Hintergrund eines Farbbildes zu ändern, können Sie die Glättung des Hintergrunds aktivieren. Wenn dieses Kontrollkästchen nicht aktiviert ist, wird der Hintergrund eines Farbbilds bei der Verarbeitung nicht verändert.

Bei der Verarbeitung von Bildern mit einem farbigen Hintergrund können Sie festlegen, dass die Hintergrundfarbe in Schwarz oder Weiß geändert wird. Außerdem können Sie den Hintergrund mit einem Wert glätten, der den Mittelwert der erkannten Hintergrundfarben darstellt. Schließlich können Sie noch die Hintergrund-Farbempfindlichkeit einstellen.

Siehe auch

Aktualisieren der Einstellungen im Bedienfeld "Hintergrund"

VRS-Anpassungssteuerung - Übersicht


Bereich "Leere Seite"

VRS-Scan-Produktivität

Bereich "Leere Seite" (nur VRS Professional)

Im Bereich Leere Seite können Sie Einstellungen für das automatische Erkennen und Löschen von leeren Seiten festlegen. Wenn Sie das Erkennen und Löschen leerer Seiten aktivieren, löscht VRS automatisch alle Seiten, die als leer erkannt werden.

Wenn Sie das Erkennen und Löschen leerer Seiten aktivieren, können Sie mit der Einstellung Inhaltsempfindlichkeit festlegen, wie VRS leere Seiten interpretiert. Wenn Sie z. B. den Schieberegler auf Niedrig einstellen, wertet VRS eine Seite mit nur wenigem Inhalt (z. B. Rauschflecken) als leer. Die Seite wird also entfernt. Wenn Sie den Schieberegler auf Hoch einstellen, bewertet VRS dieselbe Seite anders. Folglich wird eine Seite mit Rauschflecken nicht als leer betrachtet und nicht gelöscht.

Je nach der Einstellung der Inhaltsempfindlichkeit erkennt VRS möglicherweise Seiten, die leer sind, nicht, mit Ausnahme der Markierungen von Notizpapierlöchern oder Stachelradtransportlöchern. Wenn Sie das Kontrollkästchen Löcher ignorieren aktivieren, kann VRS eine leere Seite selbst dann erkennen, wenn sie diese Lochmarkierungen entlang der Seitenränder enthält.

Wenn eine Seite als Ergebnis der Erkennung leerer Seiten entfernt wird, werden alle Ausnahmen, die diese Seite u. U. aus anderen Gründen hervorgerufen hat, ignoriert und entfernt. Alle Ausnahmen, die sich auf das Bild auf der Rückseite der leeren Seite beziehen, werden normal verarbeitet.

Erkennung leerer Seiten und ImageControls-Scan-Anwendungen

Wenn Sie VRS mit einer ImageControls-Scan-Anwendung wie Kofax Capture verwenden, sollten Sie die VRS-Erkennungsfunktion für leere Seiten verwenden, ohne die Löschung leerer Seiten zu aktivieren. Wenn die Erkennung leerer Seiten aktiviert, die Löschung aber deaktiviert ist, erkennt VRS die leeren Seiten und sendet sie zur Scan-Anwendung. In dieser Situation erfolgt die Löschung leerer Seiten gemäß den Einstellungen, die für die Scan-Anwendung festgelegt sind.

Hinweis: Erkennung leerer Seiten ohne Löschung ist bei ISIS- oder TWAIN-Scan-Anwendungen nicht möglich.

Siehe auch

Aktualisieren der Einstellungen im Bereich "Leere Seite"

VRS-Anpassungssteuerung - Übersicht


Analyseinformationen

VRS-Scan-Produktivität

Bildanalyse- und Bildstatusinformationen

Im interaktiven VRS-Viewer können Sie Bildanalyse- und Bildstatusinformationen aufrufen.

VRS-Bildstatusinformationen

In der Titelleiste des interaktiven VRS-Viewers wird der Status des aktuellen Bildes angezeigt und angegeben, ob es erfolgreich gescannt wurde oder eine Ausnahme erzeugt hat. Wenn ein Bild fehlerfrei gescannt wurde, lautet die Statusmeldung "Status: OK". Bei einer Ausnahme wird in der Meldung die Quelle des Fehlers oder der Warnung angegeben, z. B. "Status: Helligkeit außerhalb des gültigen Bereichs".

VRS-Bildanalyseinformationen

In der Statusleiste am unteren Rand des interaktiven VRS-Viewers werden Analyseinformationen zur Bildqualität angezeigt. Diese Analyseinformationen fassen die Eigenschaften des aktuell im interaktiven VRS-Viewer angezeigten Bildes zum Zeitpunkt des VRS-Scan-Vorgangs zusammen. Die Informationen sind hilfreich, um im Dialogfeld "VirtualReScan Administration Utility" geeignete Schwellenwerte für den Kontrast und die Helligkeit sowie im Bereich "Klarheit" die Kontrast- und Helligkeitseinstellungen festzulegen. Wenn Sie die Option Automatische Farberkennung aktivieren, werden in der Statusleiste außerdem Werte für Erkannte Farbe und Farbzuverlässigkeit angezeigt. Die möglichen Werte für Erkannte Farbe sind Farbe oder Schwarzweiß. Die Werte für Farbzuverlässigkeit liegen im Bereich von 0 bis 100 %; ein hoher Wert zeigt an, dass die erkannte Farbe richtig ist, bei einem niedrigen Wert ist die erkannte Farbe wahrscheinlich falsch.

Die Bildanalyseinformationen können nicht bearbeitet werden.

Mit Ausnahme der Anzahl der Rauschflecken (d. h. der Anzahl Pixel, die bei Anpassung des Schiebereglers Fleckenentfernungsfilter im Bereich "Rauschen" aus dem Bild entfernt werden) werden die Analyseinformationen nicht aktualisiert, wenn Sie Änderungen an den Bildeigenschaften vornehmen.

Siehe auch

VRS-Anpassungssteuerung - Übersicht


Automatischer Lösungs-Manager

VRS-Scan-Produktivität

VirtualReScan Auto Resolve Manager

Mit dem automatischen Lösungs-Manager (Dialogfeld "VirutalReScan Auto Resolve Manager") können VRS-Ausnahmebedingungen behandelt werden, die durch Gerätestörungen oder Papiertransportprobleme verursacht werden. VRS öffnet den automatischen Lösungsmanager, wenn eine Ausnahmebedingung eintritt und der Aktionstyp im Dialogfeld VirtualReScan Administration Utility auf der Registerkarte "Fehler" auf Autom. Fehlerbehebung oder Eingriff eingestellt wurde. Bei Auswahl der Aktion Autom. Fehlerbehebung wird der automatische Lösungs-Manager im automatischen Modus geöffnet. Bei Auswahl der Aktion Eingriff wird der automatische Lösungs-Manager im manuellen Modus geöffnet.

Der automatische Lösungs-Manager zeigt einen Text an, der die Ausnahmebedingung und Anleitungen für die Bedienungsperson zum Beheben der Bedingung beschreibt. Abhängig von der Ausnahme kann im Dialogfeld VirtualReScan Auto Resolve Manager auch das Bild angezeigt werden, das die Ausnahme ausgelöst hat. Die Verfügbarkeit der Optionen für den automatischen Lösungs-Manager hängt vom aktiven Modus ab (automatisch oder manuell).

OK – Manueller Modus

Wenn der automatische Lösungs-Manager im manuellen Modus geöffnet wird (Auswahl der Aktion Eingriff), müssen Sie die Gerätestörung oder das Papiertransportproblem beheben. Klicken Sie anschließend auf OK, um das Bild im vorliegenden Zustand zu übernehmen, an die Scan-Anwendung zu senden und den Scan-Vorgang fortzusetzen.

OK – Automatischer Modus

Wenn der automatische Lösungs-Manager im automatischen Modus geöffnet wird (Auswahl der Aktion Autom. Fehlerbehebung), ist die Schaltfläche OK deaktiviert. VRS versucht automatisch, den Scan-Vorgang fortzusetzen. Der Scan-Vorgang kann erst fortgesetzt werden, nachdem die Ausnahmebedingung von der Bedienungsperson behoben wurde.

Abbrechen

Mit dieser Schaltfläche können Sie den Stapel anhalten oder den Scanvorgang abbrechen. Bei der Auswahl von Abbrechen werden die Fehlerinformationen an die Scan-Anwendung übergeben. Die Bilder, die die Fehler verursacht haben, werden nicht an die Scan-Anwendung gesendet.

Erneut scannen (nur im manuellen Modus)

Klicken Sie auf diese Schaltfläche, nachdem ein Dokument erneut in den Scanner eingelegt wurde, um das Blatt erneut zu scannen.

Siehe auch

Dialogfeld "VirtualReScan Administration Utility"


VRS-Benutzeroberfläche

Die Themen in diesem Abschnitt bieten eine Übersicht über die Elemente der VRS-Benutzeroberfläche:

  • VRS-Taskleistenmenü

  • Interaktiver VRS-Viewer

  • VRS-Dialogfelder


Menüleiste und Steuerelemente im interaktiven VRS-Viewer

Menüleiste

In der Menüleiste des interaktiven VRS-Viewers haben Sie Zugriff auf das Menü "Zoom", Menü "Profil", Menü "Extras" und das Menü "Hilfe".

Schaltflächen-Steuerelemente

Drei Schaltflächen-Steuerelemente (OK, Abbrechen, Zurücksetzen) sind im interaktiven VRS-Viewer verfügbar.

OK

Mit dieser Schaltfläche können Sie die aktuellen Einstellungen an die Scan-Anwendung senden.

  • Falls der interaktive VRS-Viewer infolge einer Ausnahme geöffnet ist, gelten die Einstellungen nur für das betreffende Bild.

  • Falls der interaktive VRS-Viewer aufgrund des aktiven QC-Modus oder in Verbindung mit der Option "Vorschau" geöffnet ist, gelten die Einstellungen für die nachfolgenden Scan-Vorgänge.

Abbrechen

Mit dieser Schaltfläche schließen Sie den interaktiven VRS-Viewer, ohne eventuelle Änderungen zu speichern.

Falls der interaktive VRS-Viewer infolge einer Ausnahme geöffnet ist, wird der Fehler (ohne das Bild) zur Scan-Anwendung gesendet und der Scanvorgang wird angehalten.

Zurücksetzen

Klicken Sie auf "Zurücksetzen", um alle im interaktiven VRS-Viewer vorgenommenen Änderungen rückgängig zu machen und die Einstellungen auf ihre ursprünglichen Werte zurückzusetzen.


Menü "Zoom"

Der interaktive VRS-Viewer enthält Zoom-Optionen mit einer Vielzahl von Vergrößerungsstufen. Im Menü "Zoom" können Sie einen Vergrößerungs- oder Verkleinerungsfaktor für das im Viewer angezeigte Bild wählen.

  • So stellen Sie die Bildvergrößerung im Menü "Zoom" ein

  1. Wählen Sie in der Menüleiste des interaktiven VRS-Viewers den Befehl "Zoom".

Daraufhin wird ein Untermenü mit den Optionen zur Bildvergrößerung und -verkleinerung eingeblendet.

  2. Wählen Sie eine der Optionen zum Vergrößern oder Verkleinern des Bildes aus. Sie können ebenfalls In Fenster einpassen auswählen, um das Bild dem Bildanzeigebereich anzupassen.

Das Bild wird automatisch unter Berücksichtigung der neuen Einstellungen aktualisiert.

Siehe auch

Anpassen der Bildvergrößerung


Menü "Profil"

Im interaktiven VRS-Viewer stehen im Menü "Profil" folgende Befehle zur Auswahl:

  • Speichern unter: Wählen Sie diesen Befehl, um das Dialogfeld Neues Profil zu öffnen, in dem Sie einem neuen Profil einen Namen zuweisen können.

  • Speichern: Wählen Sie diesen Befehl, um Änderungen an einem aktualisierten Profil zu speichern.

  • Ordnen: Wählen Sie diesen Befehl, um das Dialogfeld "Profile ordnen " zu öffnen, in dem Sie neue Profile hinzufügen und vorhandene Profile verwalten können.

Hinweis: Sie können auf das Menü "Profil" nicht zugreifen, wenn Sie auf die VRS-Benutzeroberfläche von der Kofax VRS ISIS-Schnittstelle aus zugreifen, die aktiv ist, wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden. In diesem Fall lautet der Titel des Fensters "VirtualReScan-Profil-Editor" an Stelle von "Interaktiver VRS-Viewer". Außerdem werden die VRS-Profile auf der Registerkarte "VRS" der Benutzerschnittstelle von Kofax VRS ISIS verwaltet.


Menü "Extras"

Das Menü "Extras" steht nur zur Verfügung, wenn der interaktive VRS-Viewer im Vorschaumodus oder nach Auswahl der Betriebsmodi "Erste Seite" oder "Jede Seite" geöffnet wird. Außerdem müssen die Befehle im Menü "Extras" auf Ihre Installation zutreffen, um verfügbar zu sein.

  • Scannertreiber-Einstellungen: Wenn Ihre Installation entsprechend eingerichtet ist, dient dieser Menübefehl für den Zugriff auf den Treiber, den VRS für die Verbindung zum Scanner verwendet. Der Befehl "Scanner-Treibereinstellungen" steht nur zur Verfügung, wenn der Scannertreiber erweiterte Optionen unterstützt. Dann wird mit diesem Befehl entweder das Dialogfeld "Erweiterte Einstellungen" oder das Dialogfeld "Erweiterte Eigenschaften" geöffnet, in dem weitere Einstellungen für Ihren Scanner angezeigt und angepasst werden können. Die im Dialogfeld für die erweiterten Einstellungen verfügbaren Optionen hängen vom Scannermodell ab.

  • Demo der Professional-Funktionen aktivieren: Dieser Menübefehl ist nur bei einer VRS Basic-Lizenz verfügbar. Mit diesem Befehl können Sie den Demomodus der VRS Professional-Funktionen aktivieren. In diesem Modus haben Sie Zugriff auf alle VRS Professional-Funktionen, und alle gescannten Bilder werden mit dem Kofax-Logo versehen.


Menü "Hilfe"

Im interaktiven VRS-Viewer stehen im Menü "Hilfe" folgende Befehle zur Auswahl:

  • VRS-Hilfe: Wählen Sie diesen Befehl, um die VRS-Online-Hilfe aufzurufen.

  • Benutzerhandbuch: Wählen Sie diesen Befehl, um das VRS-Benutzerhandbuch im PDF-Format anzuzeigen.

  • Info zu VRS: Wählen Sie diese Option, um das Dialogfeld "Info zu VRS" zu öffnen, das neben Informationen zur Kontaktaufnahme mit Kofax.Inc., auch Produktversions- und Lizenzinformationen enthält.


Symbolleisten des interaktiven VRS-Viewers

VRS-Scan-Produktivität

Symbolleiste im interaktiven VRS-Viewer

Die Symbolleiste ähnelt der folgenden Abbildung.

Symbolleiste im interaktiven VRS-Viewer

Die Standard-Symbolleiste im interaktiven VRS-Viewer enthält Tools, mit denen Sie bequem Zoom-Optionen, erweiterte Scanner-Eigenschaften und Profile auswählen können.

Werkzeug "Zoom"

Mit dem Werkzeug "Zoom" können Sie verschiedene Bildvergrößerungseinstellungen auswählen, die auch im Menü "Zoom" verfügbar sind.

Werkzeug "Scannertreiber-Einstellungen"

Mit diesem Werkzeug können Sie die erweiterten Einstellungen (im Dialogfeld "Erweiterte Einstellungen" oder im Dialogfeld "Erweiterte Eigenschaften") des ausgewählten Scanners anzeigen. Das Werkzeug "Scanner-Treibereinstellungen" ist nur verfügbar, wenn der Scanner erweiterte Einstellungen unterstützt. In Abhängigkeit von dem Scanner, der während der VRS-Installation angegeben wurde, sind bei den erweiterten Einstellungen unterschiedliche Optionen verfügbar.

Profilauswahlliste

Anhand der Profilauswahlliste in der Symbolleiste können Sie das aktive Profil anzeigen oder die Auswahl ändern. Außerdem können Sie ein Profil im Dialogfeld "Profile ordnen" oder im Untermenü "Profil" des VRS-Taskleistenmenüs auswählen. Weitere Informationen hierzu finden Sie unter Arbeiten mit Profilen.

Hinweis: Sie können auf das Menü "Profil" nicht zugreifen, wenn Sie auf die VRS-Benutzeroberfläche von der Kofax VRS ISIS-Schnittstelle aus zugreifen, die aktiv ist, wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden. In diesem Fall lautet der Titel des Fensters "VirtualReScan-Profil-Editor" an Stelle von "Interaktiver VRS-Viewer". In diesem Fall werden die VRS-Profile auf der Registerkarte "VRS" der Benutzerschnittstelle von Kofax VRS ISIS verwaltet.


VRS-Profil-Editor

VRS-Scan-Produktivität

VirtualReScan-Profil-Bearbeitung

Wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden, verwenden Sie die Einstellungen auf der Registerkarte "VRS" der Benutzeroberfläche von Kofax VRS ISIS um auf die Benutzeroberfläche von VRS zuzugreifen. In diesem Fall hat das Fenster der VRS-Benutzeroberfläche den Titel "VirtualReScan Profile Editor" an Stelle von "Interaktiver VRS-Viewer". Das Fenster ist fast identisch mit dem Interaktiven VRS-Viewer, nur auf die Profileinstellungen kann nicht direkt zugegriffen werden. Wenn Sie im "VirtualReScan-Profil-Editor" auf "Speichern" klicken, werden die Einstellungen sowohl der VRS-Anpassungssteuerung als auch des Dialogfelds Erweiterte Eigenschaften in dem aktiven Profil gespeichert, das von der Benutzeroberfläche von Kofax VRS ISIS aus verwaltet wird.

Einziger Zweck des VirtualReScan-Profil-Editors ist es, Einstellungen der "VRS-Anpassungssteuerung" und des Dialogfelds "Erweiterte Eigenschaften" zu aktualisieren, damit Sie sie in einem Profil speichern können. In diesem Szenario werden die Profile von der Benutzeroberfläche von Kofax VRS ISIS aus verwaltet, und nicht von der VRS-Benutzeroberfläche.

Wichtig: Wenn Sie die Einstellungen in der VRS-Anpassungssteuerung oder dem Dialogfeld Erweiterte Eigenschaften aktualisieren, werden sie nicht automatisch im aktiven Profil gespeichert. Speichern Sie nach Aktualisierung der Einstellungen das VRS-Profil erneut, um die letzten Änderungen zu sichern.


VRS-Dialogfelder

In den Themen dieses Abschnitts werden die Dialogfelder erläutert, die im Programmverzeichnis von Kofax VRS und der VRS-Benutzeroberfläche verfügbar sind. Die Dialogfelder werden in alphabetischer Reihenfolge aufgeführt.

  • Info zu VRS

  • Aktivieren – keine Internetverbindung

  • VRS aktivieren

  • VRS aktivieren - Erinnerung

  • Erweiterte Eigenschaften

  • VRS kaufen

  • Deaktivieren – keine Internetverbindung

  • VRS deaktivieren

  • Neues Profil

  • Optionen

  • Profile ordnen

  • Registrieren – keine Internetverbindung

  • VRS registrieren

  • Upgrade von VRS durchführen

  • VirtualReScan Administration Utility

  • VirtualReScan Auto Resolve Manager

  • VRS-Update-Manager


Dialogfeld "Info zu VRS"

Im Dialogfeld Info zu VRS werden neben VRS-Versions- und Lizenzinformationen auch Informationen zur Kontaktaufnahme mit Kofax, Inc., angezeigt. Es enthält die Adresse der Kofax-Website und eine E-Mail-Adresse, unter der Sie Produktinformationen anfordern können.

Das Dialogfeld Info zu VRS wird eingeblendet, wenn Sie in der interface VRS den Befehl Hilfe, Info zu VRS wählen.


Dialogfeld VRS aktivieren

Dieses Dialogfeld kann im Dialogfeld "VRS aktivieren - Erinnerung" oder im Programmverzeichnis von Kofax VRS aufgerufen werden.

Benutzeridentifizierung

Hinweis: In diesen Feldern werden u. U. automatisch Informationen angezeigt, die Sie zu einem früheren Zeitpunkt der VRS-Installation angegeben haben.

Machen Sie unter Benutzeridentifizierung folgende Angaben:

  • Name: Geben Sie hier Ihren vollständigen Namen ein.

  • Firma: Geben Sie hier den Namen Ihrer Firma ein.

  • E-Mail: Geben Sie hier Ihre E-Mail-Adresse ein.

Hinweis: Wenn sich die Benutzeridentifizierungsdaten nach der Aktivierung ändern, können Sie die Informationen im Dialogfeld VRS registrieren aktualisieren.

Senden Sie mir keine produktbezogenen Informationen

Aktivieren Sie das Kontrollkästchen, wenn an die oben angegebene E-Mail-Adresse keine Informationen zu Kofax-Produkten gesendet werden sollen.

Produktidentifizierung

Die Informationen zur Produktidentifizierung finden Sie auf einem Aufkleber in der VRS-Produktverpackung oder auf der Kofax-Website, auf der Sie das Produkt erworben haben. Geben Sie Folgendes ein:

  3. Artikelnummer: Geben Sie hier die Artikelnummer Ihrer VRS-Kopie ein.

  4. Seriennummer: Geben Sie hier die Seriennummer Ihrer VRS-Kopie ein.

  5. Produktcode: Geben Sie hier den Produktcode Ihrer VRS-Kopie ein.

Hinweis: In diesen Feldern werden u. U. automatisch Informationen angezeigt, die Sie zu einem früheren Zeitpunkt der VRS-Installation angegeben haben.

Computer-ID

Die eindeutige Computer-ID Ihres Computers, die in der Regel die Identifikationsnummer der Netzwerkschnittstellenkarte (NIC) oder die MAC-Adresse ist, sollte automatisch erkannt und angezeigt werden. Sie können dieses Feld nicht bearbeiten.

Lizenzcode

  • Klicken Sie auf Lizenzcode abrufen, um einen VRS-Lizenzcode zu erhalten, der automatisch im Eingabefeld angezeigt wird. Um diese Option verwenden zu können, müssen Sie eine Verbindung zum Internet hergestellt und die vorherigen Felder des Dialogfeldes ausgefüllt haben.

  • Wenn Sie bereits über einen Lizenzcode verfügen, geben Sie diesen in das Textfeld ein.

Aktivieren

Klicken Sie auf Aktivieren, um die Lizenzaktivierung abzuschließen. Wenn die zuvor gemachten Angaben und der Lizenzcode gültig sind, wird eine Bestätigungsmeldung eingeblendet. Wenn VRS keine Verbindung zum Lizenzserver herstellen kann, wird das Dialogfeld "Aktivieren - keine Internetverbindung" angezeigt.

Abbrechen

Klicken Sie auf Abbrechen, um das Dialogfeld ohne Aktivierung der Lizenz zu schließen.

Hilfe

Klicken Sie auf Hilfe, um die VRS-Online-Hilfe aufzurufen.

Siehe auch

Aktivieren der VRS-Lizenz


Dialogfeld "Aktivieren – keine Internetverbindung"

Wenn keine Internetverbindung verfügbar ist, wenn Sie im Dialogfeld VRS aktivieren auf Lizenzcode abrufen klicken, müssen Sie den erforderlichen Lizenzcode auf andere Weise erhalten. In diesem Fall wird das Dialogfeld Aktivieren – keine Internetverbindung angezeigt, in dem die verfügbaren Optionen aufgeführt sind.

Wenn das Dialogfeld Aktivieren – keine Internetverbindung angezeigt wird, lesen Sie die Anweisungen auf dem Bildschirm, die drei Methoden zum Abrufen eines Lizenzcodes ohne Internetverbindung anführen. Ungeachtet der ausgewählten Methode müssen Sie die Lizenzdaten in der Datei ACTIVATE.TXT bereitstellen, die Sie unter dem im Dialogfeld Aktivieren – keine Internetverbindung angezeigten Pfad finden.

OK

Klicken Sie auf OK, um das Dialogfeld Aktivieren – keine Internetverbindung zu schließen.

Siehe auch

Aktivieren der VRS-Lizenz


Dialogfeld "VRS aktivieren – Erinnerung"

Wenn Sie VRS im Evaluierungsmodus ausführen, wird bei jedem Aufruf von VRS diese Erinnerung eingeblendet. In Evaluierungsmodus ist VRS für eine bestimmte Anzahl von Tagen voll funktionsfähig, wie im Dialogfeld angezeigt. Nach Ablauf des Evaluierungszeitraums wechselt VRS in den Demomodus, wenn die Lizenz nicht aktiviert wurde.

Erneut erinnern in ... Tagen

Aktivieren Sie dieses Kontrollkästchen, wenn das Dialogfeld "VRS aktivieren - Erinnerung" erneut eingeblendet werden soll. Legen Sie die Anzahl der Tage zwischen den Erinnerungen fest. Wenn dieses Kontrollkästchen deaktiviert ist, wird das Dialogfeld "VRS aktivieren - Erinnerung" nicht angezeigt.

OK

Klicken Sie auf OK, um zu bestätigen, dass die Erinnerungsmeldung im angegebenen Intervall angezeigt werden soll.

Jetzt aktivieren

Klicken Sie auf Jetzt aktivieren, um das Dialogfeld "VRS aktivieren" zu öffnen, in dem Sie Ihre VRS-Produktlizenz aktivieren können.

Siehe auch

Aktivieren der VRS-Lizenz


Dialogfeld "Erweiterte Eigenschaften"

Wenn Ihr Scanner erweiterte Eigenschaften unterstützt, haben Sie im Dialogfeld "Erweiterte Eigenschaften" Zugriff auf zusätzliche Konfigurationsoptionen. Dieses Dialogfeld enthält Bereiche wie "Farbe", "Auswahlrechteck", "Drehung" und andere. Welche Bereiche zur Verfügung stehen, hängt von dem verwendeten Scannertyp ab.

Hinweis: Einige Einstellungen im interaktiven VRS-Viewer haben Vorrang vor den Einstellungen der Bereiche im Dialogfeld "Erweiterte Eigenschaften". Die Bildverarbeitung wird in folgender Reihenfolge durchgeführt:
1. VRS-Einstellungen zur Schräglagenkorrektur im Bereich Schräglage (falls aktiviert)
2 VRS-Einstellungen zum automatischen Zuschnitt im Bereich Schräglage (falls aktiviert)
3. Einstellungen im Bereich Auswahlrechteck unter "Erweiterte Eigenschaften"
4. Einstellungen im Bereich Drehung unter "Erweiterte Eigenschaften"

Die folgenden drei Schaltflächen sind in allen Bereichen des Dialogfelds "Erweiterte Eigenschaften" verfügbar.

OK

Klicken Sie auf "OK", um die vorgenommenen Einstellungen zu übernehmen und das Dialogfeld "Erweiterte Eigenschaften" zu schließen.

Hinweis: Durch Klicken auf "OK" werden die vorgenommenen Änderungen erweiterter Eigenschaften nur für diese Sitzung gespeichert. Um die Einstellungen auch für spätere Sitzungen aufzubewahren, speichern Sie sie in einem Profil der VRS-Benutzerschnittstelle ab.

Abbrechen

Klicken Sie auf "Abbrechen", um die vorgenommenen Einstellungen zu verwerfen und das Dialogfeld "Erweiterte Eigenschaften" zu schließen.

Hilfe

Klicken Sie auf "Hilfe", um die Online-Hilfe aufzurufen.

Siehe auch

Bereich "Info"

Bereich "Farbe"

Endorser

Auswahlrechteck

Drehung


Dialogfeld "VRS kaufen"

Bei Verwendung von VRS im Evaluierungs- oder Demomodus wird dieses Dialogfeld geöffnet, wenn Sie im Programmverzeichnis von Kofax VRS die Option "Jetzt kaufen" auswählen, um eine Produktlizenz zu erwerben und aktivieren.

Aktuelle Lizenz

Hier wird die aktuelle Lizenzstufe angezeigt: Keine, Basic, Desktop, Workgroup oder Produktion. Sie können dieses Feld nicht bearbeiten.

Jetzt kaufen

Klicken Sie auf diese Schaltfläche, um Ihren Internetbrowser zu starten und die Kofax-Website zu öffnen, auf der VRS-Produktlinzenzen zum Kauf verfügbar sind.

Hinweis: Wenn Sie aus irgendeinem Grund keine Verbindung zur Website herstellen können, müssen Sie die Produktlizenz mit Hilfe eines anderen Computers erwerben.

Produktidentifizierung

Nach Abschluss des Kaufvorgangs auf der Website erhalten Sie Informationen, die Sie im Dialogfeld "VRS kaufen" in die Felder unter Produktidentifizierung einfügen müssen. Diese Produktinformationen werden zum einen auf der Website angezeigt und zum anderen per E-Mail an Sie versendet.

Artikelnummer

Kopieren Sie die auf der Website bei Abschluss des Kaufvorgangs angezeigte Artikelnummer.

Seriennummer

Kopieren Sie die auf der Website bei Abschluss des Kaufvorgangs angezeigte Seriennummer.

Produktcode

Kopieren Sie den auf der Website bei Abschluss des Kaufvorgangs angezeigten Produktcode.

VRS-Version

Führt die aktuell installierte VRS-Version an. Sie können dieses Feld nicht bearbeiten.

Scanner

Führt den aktuell für VRS konfigurierten Scanner an. Der Eintrag in diesem Feld, der auf der Scannerauswahl während der VRS-Installation oder auf dem im Dienstprogramm zur Scannerkonfiguration ausgewählten Standardscanner basiert, kann nicht bearbeitet werden.

OK

Klicken Sie auf OK, um die erworbene Lizenz zu installieren und das Dialogfeld "VRS kaufen" zu schließen. Wenn Sie eine Basic-Lizenz installieren, werden Sie aufgefordert, diese zu registrieren. Bei einer Professional-Lizenz werden Sie zur Aktivierung aufgefordert.

Abbrechen

Klicken Sie auf "Abbrechen", um das Dialogfeld "VRS kaufen" ohne Installation einer Lizenz zu schließen.


Dialogfeld "VRS deaktivieren"

Während der Deinstallation von VRS werden Sie aufgefordert, Ihre Produktlizenz zu deaktivieren. Führen Sie in diesem Dialogfeld einen der folgenden Schritte durch:

Ja

Klicken Sie auf Ja, um Ihre VRS-Lizenz sofort zu deaktivieren. Diese Wahl ist richtig, wenn Sie die gleiche VRS-Lizenz (mit der gleichen Seriennummer) später auf einem anderen Computer installieren oder die derzeit aktive Lizenz nicht mehr weiter verwenden möchten.

Nein

Klicken Sie auf Nein, wenn eine der folgenden Bedingungen zutrifft:

  • Ihre VRS-Lizenz soll aktiviert bleiben. Diese Wahl ist richtig, wenn später auf dem gleichen Computer VRS wieder installiert werden soll (mit der gleichen Lizenz und Seriennummer).

  • Sie möchten die Deaktivierung verschieben. Wenn Sie die Lizenz zu einem späteren Zeitpunkt deaktivieren möchten, müssen Sie die im Dialogfeld "VRS deaktivieren" angegebene Datei auswählen.

  • Sie können keine Verbindung zum Internet herstellen. Einzelheiten zur weiteren Vorgehensweise finden Sie unter Deaktivieren der VRS-Lizenz.

Siehe auch

Deaktivieren der VRS-Lizenz


Dialogfeld "Deaktivieren – keine Internetverbindung"

Wenn keine Internetverbindung verfügbar ist, wenn Sie im Dialogfeld "VRS deaktivieren" auf Ja klicken, müssen Sie die Produktlizenz auf andere Weise deaktivieren. In diesem Fall wird das Dialogfeld "Deaktivieren – keine Internetverbindung" angezeigt, in dem die verfügbaren Optionen aufgeführt sind.

Wenn das Dialogfeld "Deaktivieren – keine Internetverbindung" angezeigt wird, lesen Sie die Anweisungen auf dem Bildschirm, die drei Methoden zur Deaktivierung von VRS ohne Internetverbindung anführen. Ungeachtet der ausgewählten Methode müssen Sie die Daten in der Datei DEACTIVATE.TXT bereitstellen, die Sie unter dem im Dialogfeld "Registrieren – keine Internetverbindung" angezeigten Pfad finden.

Deaktivieren und Lizenzinformationen speichern

Wählen Sie diese Option, um die VRS-Lizenz auf Ihrem Computer zu deaktivieren und eine Datei (DEACTIVATE.TXT) zu erstellen, die Sie später benötigen, wenn Sie sich zwecks Deaktivierung der Lizenz mit Kofax in Verbindung setzen. Wenn Sie diese Option wählen, wird eine Bestätigung eingeblendet, sobald die Lizenz auf Ihrem Computer deaktiviert wurde.

Nicht deaktivieren

Wählen Sie diese Option, um die Deaktivierung abzubrechen und die VRS-Lizenz in Kraft zu lassen.

OK

Klicken Sie auf OK, um das Dialogfeld "Deaktivieren – keine Internetverbindung" zu schließen.

Siehe auch

Deaktivieren der VRS-Lizenz


Dialogfeld "Neues Profil"

Im Dialogfeld "Neues Profil" können Sie einem neu erstellten Profil einen Namen zuweisen. Führen Sie einen der folgenden Schritte durch, um das Dialogfeld "Neues Profil" zu öffnen:

  • Wählen Sie in der Menüleiste des interaktiven VRS-Viewers den Befehl Profil, Speichern unter.

  • Wählen Sie in der Menüleiste des interaktiven VRS-Viewers den Befehl Profil, Ordnen, um das Dialogfeld "Profile ordnen" zu öffnen. Klicken Sie dann auf die Schaltfläche Speichern unter.

Profilname

Geben Sie einen Namen für das neue Profil ein. Es dürfen nur Profilnamen mit alphanumerischen Zeichen verwendet werden. Klicken Sie hier, um eine Liste der nicht zulässigen Zeichen anzuzeigen.

OK / Abbrechen

Klicken Sie auf OK, um den eingegebenen Profilnamen zu speichern. Klicken Sie auf Abbrechen, um das Dialogfeld Neues Profil ohne Speichern der Änderungen zu schließen.

Siehe auch

Ändern des aktiven Profils

Erstellen eines Profils

Entfernen eines Profils

Aktualisieren eines Profils

Arbeiten mit Profilen


Dialogfeld "Optionen"

Sie können das Dialogfeld "Optionen" öffnen, indem Sie im Dialogfeld "VRS-Update-Manager" auf Optionen klicken.

Der VRS-Update-Manager wird standardmäßig automatisch alle sechs Wochen gestartet. Im Dialogfeld "Optionen" können Sie ein anderes Intervall (z. B. alle zwei oder drei Wochen usw.) festlegen. Außerdem haben Sie die Möglichkeit, die automatische Suche nach Produkt-Updates zu deaktivieren. Wenn die automatische Suche nach Updates aktiviert ist, wird der VRS-Update-Manager am angegebenen Tag um 8:00 Uhr gestartet. Falls der Computer zum angegebenen Zeitpunkt nicht eingeschaltet ist, wird der VRS-Update-Manager beim nächsten Start des Computers nach dem für die Suche festgelegten Zeitpunkt geöffnet.

Wenn die automatische Suche nach Updates deaktiviert ist, muss der VRS-Update-Manager manuell gestartet werden. Den VRS Update Manager können Sie manuell aus dem Programmverzeichnis von Kofax VRS starten.

Alle ... Woche(n)

Wählen Sie die Anzahl der Wochen (1 - 6) aus, die zwischen den Aufforderungen zur automatischen Suche nach VRS-Produkt-Updates liegen sollen.

Alle 3 Monate

Wählen Sie diese Option, um festzulegen, dass der VRS-Update-Manager alle 3 Monate angezeigt werden soll.

Nie. Update-Prüfung erfolgt manuell.

Wählen Sie diese Option, um die automatische Suche nach VRS-Produkt-Updates zu deaktivieren. Der VRS-Update-Manager wird danach nur geöffnet, wenn Sie im Windows-Startmenü im Programmverzeichnis von Kofax VRS die entsprechende Option auswählen.

Schließen

Klicken Sie auf Schließen, um die Einstellungen zu speichern und das Dialogfeld Optionen zu schließen.

Siehe auch

Nach Updates suchen


Dialogfeld "Profile ordnen"

In diesem Dialogfeld können Sie Ihre VRS-Profile anzeigen und verwalten. Das Dialogfeld Profile ordnen wird eingeblendet, wenn Sie in der Menüleiste des interaktiven VRS-Viewers den Befehl Profil, Ordnen wählen.

Liste der Profile

Jede VRS-Installation enthält ein Profil mit Standardeinstellungen, dem die Funktionstaste F5 zugewiesen ist. VRS weist den ersten acht Profilen, die Sie erstellen, automatisch eine Funktionstaste zu. In der Liste können bis zu 14 Profile gleichzeitig angezeigt werden.

Optionen

Bei der Anzeige der Profilliste können Sie die im Folgenden beschriebenen Optionen verwenden.

Nach-oben/Nach-unten

Klicken Sie auf die Schaltfläche Nach oben oder Nach unten, um das ausgewählte Profil an eine andere Position in der Liste zu verschieben.

Speichern unter

Klicken Sie auf Speichern unter, um das Dialogfeld "Neues Profil" zu öffnen. Die aktuellen Einstellungen der VRS-Anpassungssteuerung werden unter dem in diesem Dialogfeld angegebenen Namen gespeichert.

Laden

Klicken Sie auf Laden, um das ausgewählte Profil zu aktivieren.

Speichern

Klicken Sie auf Speichern, um die aktuellen Einstellungen der VRS-Anpassungssteuerung in dem in der Liste ausgewählten Profil zu speichern.

Löschen

Klicken Sie auf Löschen, um das ausgewählte Profil aus der Liste zu entfernen.

Schließen

Klicken Sie auf Schließen, um das Dialogfeld "Profile ordnen" zu schließen.

Siehe auch

Ändern des aktiven Profils

Erstellen eines Profils

Entfernen eines Profils

Aktualisieren eines Profils

Arbeiten mit Profilen


Dialogfeld "VRS registrieren"

Durch die Registrierung erhalten Sie technischen Support und Informationen zu verfügbaren Produkt-Updates. Wenn Sie eine VRS Basic-Lizenz haben, werden Sie während der Installation zur Registrierung der Lizenz aufgefordert. Wenn Sie die Registrierung während der Installation überspringen, können Sie die Registrierung anhand des folgenden Verfahrens nach der Installation vornehmen. Wenn Sie über eine VRS Professional-Lizenz verfügen, erfolgt die Registrierung während der Lizenzaktivierung (siehe Aktivieren der VRS-Lizenz). Änderungen an den Kontaktinformationen nach Aktivierung der Professional-Lizenz können Sie im Dialogfeld "VRS registrieren" vornehmen.

Hinweis: Wenn Sie VRS in einer Installation von Kofax Capture verwenden, erfolgt die Lizenzierung über das Kofax Capture-Lizenzdienstprogramm.

Benutzeridentifizierung

Unter Benutzeridentifizierung können die folgenden Felder aktualisiert werden, die u. U. bereits Daten enthalten, die zu einem früheren Zeitpunkt der VRS-Installation eingegeben wurden:

  • Name: Geben Sie hier Ihren vollständigen Namen ein.

  • Firma: Geben Sie hier den Namen Ihrer Firma ein.

  • E-Mail: Geben Sie hier Ihre E-Mail-Adresse ein.

Produktidentifizierung

Diese Felder enthalten bereits Daten aus vorhandenen VRS-Installationsinformationen und können nicht bearbeitet werden.

Warum registrieren?

Klicken Sie auf Warum registrieren?, um ein Dialogfeld zu öffnen, in dem die Vorteile einer VRS-Produktregistrierung erläutert werden. Lesen Sie die Vorteile, und klicken Sie anschließend auf OK, um das Dialogfeld zu schließen.

Jetzt registrieren

Klicken Sie auf Jetzt registrieren, um die Registrierung abzuschließen. Wenn die zuvor gemachten Angaben gültig sind, wird eine Bestätigungsmeldung eingeblendet. Wenn VRS keine Verbindung zum Server zur Registrierung der Lizenz herstellen kann, wird das Dialogfeld "Registrieren - keine Internetverbindung" angezeigt.

Registrierung überspringen

Klicken Sie auf Registrierung überspringen, um die Registrierung zu überspringen. Wenn Sie diese Option auswählen, wird eine Bestätigungsmeldung eingeblendet. Klicken Sie in dieser Meldung nach Bedarf auf Ja oder Nein.

Hilfe

Klicken Sie auf Hilfe, um das Hilfethema zur VRS-Produktregistrierung zu öffnen.

Siehe auch

Registrieren einer VRS Basic-Lizenz


Dialogfeld "Registrieren – keine Internetverbindung"

Wenn Sie im Dialogfeld "VRS registrieren" auf Jetzt registrieren klicken und keine Internetverbindung verfügbar ist, müssen Sie VRS auf andere Weise registrieren. In diesem Fall wird das Dialogfeld "Registrieren – keine Internetverbindung" angezeigt, in dem die verfügbaren Optionen aufgeführt sind.

Wenn das Dialogfeld "Registrieren – keine Internetverbindung" angezeigt wird, lesen Sie die Anweisungen auf dem Bildschirm, die drei Methoden zur Registrierung von VRS ohne Internetverbindung anführen. Ungeachtet der ausgewählten Methode müssen Sie die Daten in der Datei REGISTER.TXT bereitstellen, die Sie unter dem im Dialogfeld "Registrieren – keine Internetverbindung" angezeigten Pfad finden.

OK

Klicken Sie auf OK, um das Dialogfeld "Registrieren – keine Internetverbindung" zu schließen.

Siehe auch

Registrieren einer VRS Basic-Lizenz


Dialogfeld "Upgrade von VRS durchführen"

Bei einer lizenzierten VRS-Installation wird dieses Dialogfeld geöffnet, wenn Sie im Programmverzeichnis von Kofax VRS die Option Upgrade jetzt durchführen auswählen, um eine VRS-Lizenz zu erwerben und aktivieren, die erweiterte Funktionen oder Scanner mit einem erhöhten Durchsatz unterstützt.

Aktuelle Lizenz - Stufe / Typ

Hier werden die aktuelle Lizenzstufe und der aktuelle Lizenztyp aufgeführt. Die Lizenzstufen lauten Basic, Desktop, Workgroup und Produktion. Die Lizenztypen lauten Allgemein oder OEM. Eine OEM-Lizenz liegt vor, wenn Sie eine spezielle VRS-Version für einen speziellen Scanner oder eine Gruppe von Scannern installiert haben.

Diese Felder können nicht bearbeitet werden.

Upgrade jetzt durchführen

Klicken Sie auf diese Schaltfläche, um Ihren Internetbrowser zu starten und die Kofax-Website zu öffnen, auf der Sie Lizenz-Upgrades für VRS-Produkte erwerben können.

Produktidentifizierung

Nach Abschluss des Kaufvorgangs auf der Website erhalten Sie Informationen, die Sie im Dialogfeld "Upgrade von VRS durchführen" in die Felder unter Produktidentifizierung einfügen müssen. Diese Produktinformationen werden zum einen auf der Website angezeigt und zum anderen per E-Mail an Sie versendet.

Artikelnummer

Kopieren Sie die auf der Website bei Abschluss des Kaufvorgangs angezeigte Artikelnummer.

Seriennummer

Kopieren Sie die auf der Website bei Abschluss des Kaufvorgangs angezeigte Seriennummer.

Produktcode

Kopieren Sie den auf der Website bei Abschluss des Kaufvorgangs angezeigten Produktcode.

VRS-Version

Führt die aktuell installierte VRS-Version an. Sie können dieses Feld nicht bearbeiten.

Scanner

Führt den aktuell für VRS konfigurierten Scanner an. Der Eintrag in diesem Feld, der auf der Scannerauswahl während der VRS-Installation oder auf dem im Dienstprogramm zur Scannerkonfiguration ausgewählten Standardscanner basiert, kann nicht bearbeitet werden.

OK

Klicken Sie auf OK, um die Lizenz zu installieren und das Dialogfeld Upgrade von VRS durchführen zu schließen.

Abbrechen

Klicken Sie auf Abbrechen, um das Dialogfeld Upgrade von VRS durchführen ohne Installation der Lizenz zu schließen.

Siehe auch

Upgrade von VRS


Automatischer Lösungs-Manager

VRS-Scan-Produktivität

VirtualReScan Auto Resolve Manager

Mit dem automatischen Lösungs-Manager (Dialogfeld VirtualReScan Auto Resolve Manager) können VRS-Ausnahmebedingungen behandelt werden, die durch Gerätestörungen oder Papiertransportprobleme verursacht werden. VRS öffnet das Dialogfeld VirtualReScan Auto Resolve Manager, wenn eine Ausnahmebedingung auftritt und der Aktionstyp im Dialogfeld VirtualReScan Administration Utility auf der Registerkarte Fehler auf Autom. Fehlerbehebung oder Eingriff eingestellt wurde. Bei Auswahl der Aktion Autom. Fehlerbehebung wird der automatische Lösungs-Manager im automatischen Modus geöffnet. Bei Auswahl der Aktion Eingriff wird der automatische Lösungs-Manager im manuellen Modus geöffnet.

Der automatische Lösungs-Manager zeigt einen Text an, der die Ausnahmebedingung und Anleitungen für die Bedienungsperson zum Beheben der Bedingung beschreibt. Abhängig von der Ausnahme kann im Dialogfeld VirtualReScan Auto Resolve Manager auch das Bild angezeigt werden, das die Ausnahme ausgelöst hat. Die Optionen für den automatischen Lösungs-Manager hängen jeweils vom aktiven Modus ab (automatisch oder manuell):

OK – Manueller Modus

Wenn der automatische Lösungs-Manager im manuellen Modus geöffnet wird (Auswahl der Aktion Eingriff), müssen Sie die Gerätestörung oder das Papiertransportproblem beheben. Klicken Sie anschließend auf OK, um das Bild im vorliegenden Zustand zu übernehmen, an die Scan-Anwendung zu senden und den Scan-Vorgang fortzusetzen.

OK – Automatischer Modus

Wenn der automatische Lösungs-Manager im automatischen Modus geöffnet wird (Auswahl der Aktion Autom. Fehlerbehebung), ist die Schaltfläche OK deaktiviert. VRS versucht automatisch, den Scan-Vorgang fortzusetzen. Der Scan-Vorgang kann erst fortgesetzt werden, nachdem die Ausnahmebedingung von der Bedienungsperson behoben wurde.

Abbrechen

Mit dieser Schaltfläche können Sie den Stapel anhalten oder den Scanvorgang abbrechen. Bei der Auswahl von Abbrechen werden die Fehlerinformationen an die Scan-Anwendung übergeben. Die Bilder, die die Fehler verursacht haben, werden nicht an die Scan-Anwendung gesendet.

Erneut scannen (nur im manuellen Modus)

Klicken Sie auf diese Schaltfläche, nachdem ein Dokument erneut in den Scanner eingelegt wurde, um das Blatt erneut zu scannen.


Dialogfeld "VRS-Update-Manager"

Mit dem Dialogfeld VRS-Update-Manager können Sie nach Produkt-Updates suchen und diese speichern. Außerdem können Sie festlegen, in welchem Intervall eine Aufforderung zur Suche nach VRS-Produkt-Updates eingeblendet werden soll.

Standardmäßig wird das Dialogfeld VRS-Update-Manager alle sechs Wochen angezeigt. Sie können den VRS-Update-Manager jederzeit manuell starten, indem sie im Programmverzeichnis von Kofax VRS die Option Nach Updates suchen auswählen. Diese Option ist hilfreich, wenn Sie die regelmäßige automatische Suche nach Updates deaktiviert haben oder in nicht planmäßigen Intervallen nach Updates suchen möchten.

Optionen (nur VRS Professional)

Klicken Sie auf Optionen, um das Dialogfeld "Optionen" zu öffnen, in dem Sie die Einstellungen für die automatische Suche nach Updates ändern können. Standardmäßig werden Sie alle sechs Wochen zur Suche nach Produkt-Updates aufgefordert. Sie können jedoch ein anderes Intervall festlegen oder die automatische Suche nach Updates deaktivieren.

Nach Updates suchen

Klicken Sie auf Nach Updates suchen, um eine Liste der zum Download und Installieren verfügbaren Produkt-Updates einzublenden. Wenn keine Updates verfügbar sind, werden Sie einer Meldung darauf hingewiesen.

Hinweis: Sie müssen über eine Verbindung zum Internet verfügen, um nach VRS-Produkt-Updates suchen zu können. Die Produkt-Updates stehen außerdem Benutzern einer VRS Professional-Lizenz zur Verfügung. Wenn Sie über eine VRS Basic-Lizenz verfügen und auf "Nach Updates suchen" klicken, wird eine Website geöffnet, in der Informationen zu Lizenz-Upgrades angezeigt werden.

Schließen

Klicken Sie auf Schließen, um den VRS-Update-Manager zu beenden. Wenn Sie das Dialogfeld schließen, ohne das gespeicherte Update zu installieren, kann dieses zu einem späteren Zeitpunkt installiert werden. Wenn Sie den VRS-Update-Manager schließen und neu starten, "erkennt" dieser das zuvor heruntergeladene Update.

Siehe auch

Nach Updates suchen


Aktivieren der VRS-Lizenz

Um VRS-Software-Updates und technischen Support zu erhalten, müssen Sie Ihre VRS Professional-Produktlizenz aktivieren und registrieren. Wenn Sie Ihre VRS-Lizenz nicht während der Installation aktiviert haben, können Sie sie anhand des folgenden Verfahrens nach der Installation aktivieren und registrieren.

Hinweis: Wenn Sie VRS in einer Installation von Kofax Capture verwenden, erfolgt die Lizenzierung über das Kofax Capture-Lizenzdienstprogramm. In der Regel brauchen Sie bei dieser Konstellation die VRS-Lizenzaktivierung nicht zu verwenden.

Wenn Sie VRS ohne Aktivieren der VRS Professional-Produktlizenz installiert haben, wird VRS entweder im Demo- oder im Evaluierungsmodus ausgeführt, wie nachstehend erläutert.

Hinweis: Wenn Sie versuchen, eine VRS Professional-Produktlizenz mit einem Scanner zu verwenden, der nur für eine VRS-Basic-Lizenz unterstützt wird, sind die VRS Professional-Funktionen erst nach Installation eines geeigneten Scanners verfügbar. Weitere Informationen finden Sie im Scanner Configurator auf der Kofax-Website unter www.kofax.com.

Demomodus

Wenn Sie VRS im Demomodus ausführen, wird bei jedem Aufruf von VRS eine Meldung eingeblendet, die besagt, dass gescannte Bilder mit dem Kofax-Logo versehen werden.

Evaluierungsmodus

Wenn Sie VRS im Evaluierungsmodus ausführen, wird bei jedem Aufruf von VRS eine Erinnerungsmeldung eingeblendet. In diesem Modus ist VRS für eine bestimmte Anzahl von Tagen voll funktionsfähig, wie im Dialogfeld angezeigt. Nach Ablauf des Evaluierungszeitraums wechselt VRS in den Demomodus, wenn die Lizenz nicht aktiviert wurde.

Aktivieren der Lizenz

Sie können im Dialogfeld "VRS aktivieren" Ihre VRS-Lizenz aktivieren. Dieses Dialogfeld wird während der VRS-Installation eingeblendet und ist auch zu einem späteren Zeitpunkt in folgenden Situationen verfügbar:

  • Sie haben VRS installiert, jedoch die Lizenz noch nicht aktiviert oder registriert.

  • Sie installieren eine VRS-Upgrade-Lizenz.

Bei einer VRS-Standardlizenz wird nach Auswahl der Option "VRS aktivieren" das Dialogfeld "VRS registrieren" eingeblendet. Die Vorgehensweise ist nachstehend detailliert beschrieben.

  • So aktivieren Sie Ihre VRS-Lizenz

  1. Rufen Sie im Startmenü das Programmverzeichnis von Kofax VRS auf, und wählen Sie VRS aktivieren.

  2. Wenn Sie eine VRS Basic-Lizenz haben, wird automatisch das Dialogfeld "VRS registrieren" geöffnet. Weitere Informationen finden Sie unter Registrieren einer VRS Basic-Lizenz. Fahren Sie mit dem nächsten Schritt fort, wenn Sie über eine VRS Professional-Produktlizenz verfügen.

  3. Machen Sie unter Benutzeridentifizierung folgende Angaben:

  • Name: Geben Sie hier Ihren vollständigen Namen ein.

  • Firma: Geben Sie hier den Namen Ihrer Firma ein.

  • E-Mail: Geben Sie hier Ihre E-Mail-Adresse ein (optional).

Hinweis: In diesen Feldern werden u. U. automatisch Informationen angezeigt, die Sie zu einem früheren Zeitpunkt der VRS-Installation oder beim Kauf von VRS angegeben haben. Wenn sich die Benutzeridentifizierungsdaten nach der Aktivierung ändern, können Sie die Informationen im Dialogfeld "VRS registrieren" aktualisieren.

  4. Aktivieren Sie das Kontrollkästchen, wenn Sie keine Kofax-Produktinformationen per E-Mail erhalten möchten. In diesem Fall brauchen Sie im vorherigen Schritt keine E-Mail-Adresse anzugeben.

  5. Wählen Sie eine der folgenden Optionen aus:

  6. Upgrade von VRS 3.5 auf Basic-Lizenz: Aktivieren Sie diese Option, wenn Sie ein Upgrade von VRS 3.5 auf VRS 4.x mit Basic-Lizenz durchführen. In diesem Fall müssen Sie in diesem Dialogfeld keine weiteren Angaben machen. Um das Upgrade erfolgreich durchführen zu können, muss beim Klicken auf "Aktivieren" entweder ein VRS 3.5-Hardwareschlüssel (Dongle) oder ein lizenzierter Adrenaline 650i SCSI-Scanner-Controller installiert sein.

  7. Produktidentifizierung für Lizenz eingeben: Aktivieren Sie diese Option, wenn Sie kein Upgrade von VRS 3.5 auf eine VRS-Basic-Lizenz durchführen, und fahren Sie mit dem nächsten Schritt fort.

  6. Die Informationen zur Produktidentifizierung finden Sie auf einem Aufkleber in der VRS-Produktverpackung oder auf der Kofax-Website, auf der Sie das Produkt erworben haben. Geben Sie Folgendes ein:

  • Artikelnummer: Geben Sie hier die Artikelnummer Ihrer VRS-Lizenz ein (in der Regel 10 Zeichen).

  • Seriennummer: Geben Sie hier die Seriennummer Ihrer VRS-Lizenz ein (in der Regel 7 Zeichen).

  • Produktcode: Geben Sie hier den Produktcode Ihrer VRS-Lizenz ein.

Hinweis: In diesen Feldern werden u. U. automatisch Informationen angezeigt, die Sie zu einem früheren Zeitpunkt der VRS-Installation oder beim Kauf von VRS angegeben haben.

  7. VRS-Version, Scanner und Computer-ID: Die VRS-Produktversion, das Scannermodell und die eindeutige Computer-ID Ihres Computers, die in der Regel die Identifikationsnummer der Netzwerkschnittstellenkarte (NIC) oder die MAC-Adresse ist, sollten automatisch erkannt und angezeigt werden. Diese Felder können nicht bearbeitet werden.

  8. Führen Sie unter Lizenzcode einen der folgenden Schritte durch:

  9. Klicken Sie auf Lizenzcode abrufen, um einen VRS-Lizenzcode zu erhalten, der automatisch im Eingabefeld angezeigt wird. Eine Bestätigungsmeldung wird eingeblendet und dann wird das Dialogfeld "VRS aktivieren" geschlossen. Um diese Option verwenden zu können, müssen Sie eine Verbindung zum Internet hergestellt und die vorherigen Felder des Dialogfeldes ausgefüllt haben.

  10. Wenn Sie bereits über einen Lizenzcode verfügen, geben Sie diesen in das Textfeld ein. Klicken Sie auf "Aktivieren", um die Lizenzaktivierung abzuschließen. Wenn die zuvor gemachten Angaben und der Lizenzcode gültig sind, wird eine Bestätigungsmeldung eingeblendet.

  9. Wenn VRS keine Verbindung zum Lizenzserver herstellen kann, wird das Dialogfeld "Aktivieren - keine Internetverbindung" angezeigt. In diesem Fall müssen Sie den VRS-Lizenzcode mit einer anderen Methode erhalten.

    1. Wählen Sie eine der folgenden Methoden, um den Lizenzcode ohne Internetverbindung abzurufen:

    2. Senden Sie von einem anderen Computer aus eine E-Mail an den Lizenzserver. Die Datei ACTIVATE.TXT muss an die E-Mail angehängt werden. Der Pfad zu der Datei und die E-Mail-Adresse sind im Dialogfeld "Aktivieren – keine Internetverbindung" aufgeführt.

    3. Rufen Sie auf einem anderen Computer die Seite zur VRS-Aktivierung auf der Kofax-Website auf. Während der Aktivierung müssen Sie Daten aus der Datei ACTIVATE.TXT kopieren und in das Formular auf der Website einfügen. Die Adresse der Website ist im Dialogfeld "Aktivieren – keine Internetverbindung" aufgeführt.

    4. Senden Sie ein Fax, um die Aktivierung der Lizenz zu beantragen. Drucken Sie die Datei ACTIVATE.TEXT aus, und fügen Sie den Ausdruck dem Fax bei. Die Faxnummer ist im Dialogfeld "Aktivieren – keine Internetverbindung" aufgeführt.

    2. Sobald Sie einen Lizenzcode erhalten haben, fügen Sie diesen im Dialogfeld "VRS aktivieren" in das Feld "Lizenzcode" ein, und klicken Sie anschließend auf "Aktivieren". Bei Bedarf können Sie das Dialogfeld "VRS aktivieren" später über das Windows-Startmenü oder das Menü "Hilfe" im interaktiven VRS-Viewer öffnen.

  10. Wenn Sie das Dialogfeld vor Abschluss der Aktivierung schließen, wird eine Erinnerungsmeldung eingeblendet, in der die verbleibende Anzahl der Tage angegeben wird, an denen Sie das Produkt im Evaluierungsmodus ausführen können. Nach Ablauf des Evaluierungszeitraums wird VRS im Demomodus ausgeführt, und alle gescannten Bilder werden mit dem Kofax-Logo versehen.

  11. Nachdem die Aktivierung erfolgreich abgeschlossen wurde, wird im Programmverzeichnis von Kofax VRS die Option Nach Updates suchen verfügbar, mit der Sie nach VRS-Produkt-Updates suchen und diese installieren können.

Siehe auch

Deaktivieren der VRS-Lizenz


Anpassen der Bildvergrößerung

Der interaktive VRS-Viewer enthält Zoom-Optionen mit einer Vielzahl von Vergrößerungsstufen. Im Menü Zoom oder in der Symbolleiste können Sie einen Vergrößerungs- oder Verkleinerungsfaktor für das im Viewer angezeigte Bild wählen. Sie können die Vergrößerung des Bildes im interaktiven VRS-Viewer aber auch mit der Maus anpassen.

  • So stellen Sie die Bildvergrößerung im Menü "Zoom" ein

  1. Klicken Sie im interaktiven VRS-Viewer auf das Menü Zoom.

  2. Wählen Sie eine der Optionen zum Vergrößern oder Verkleinern des Bildes aus. Sie können ebenfalls In Fenster einpassen auswählen, um das Bild dem Bildanzeigebereich anzupassen.

Das Bild wird automatisch unter Berücksichtigung der neuen Einstellungen aktualisiert.

  • So stellen Sie die Bildvergrößerung mit dem Werkzeug Zoom in der Symbolleiste ein

  1. Klicken Sie in der Symbolleiste des interaktiven VRS-Viewers auf das Werkzeug Zoom.

  2. Wählen Sie den Vergrößerungsfaktor aus.

  1. So stellen Sie die Bildvergrößerung mit der Maus ein

  1. Mit der linken Maustaste können Sie folgende Aufgaben ausführen:

  • Anzeigen eines Bildteils, indem Sie einen Rahmen um einen Bildausschnitt ziehen, den Sie vergrößern möchten

  • Wiederherstellen der Standardansicht des Bildes, indem Sie auf das Bild doppelklicken

  2. Mit der rechten Maustaste können Sie die Bildposition im interaktiven VRS-Viewer verschieben oder schwenken.

Siehe auch

Interaktiver VRS-Viewer - Übersicht


Online-Kauf von VRS

Wenn Sie VRS derzeit im Demomodus verwenden, können Sie die Software mit der Option Jetzt kaufen erwerben. Nach Auswahl von "Jetzt kaufen" wird eine Website geöffnet, auf der Sie eine VRS-Produktlizenz erwerben können.

  • So kaufen Sie VRS online

  1. Rufen Sie im Startmenü das Programmverzeichnis von Kofax VRS auf, und wählen Sie Jetzt kaufen.

Das Dialogfeld "VRS kaufen" wird angezeigt.

  2. Klicken Sie im Dialogfeld auf "Jetzt kaufen", um Ihren Internetbrowser zu starten und die Kofax-Website zu öffnen, auf der VRS zum Kauf angeboten wird.

  3. Folgen Sie den Anweisungen auf der Website, um den Kaufvorgang durchzuführen.

  4. Nach Abschluss des Kaufvorgangs auf der Website erhalten Sie Informationen, die Sie im Dialogfeld "VRS kaufen" in die Felder unter "Produktidentifizierung" einfügen müssen. Die folgenden Produktinformationen werden zum einen auf der Website angezeigt und zum anderen per E-Mail an Sie versendet:

  • Artikelnummer

  2. Seriennummer

  3. Produktcode

  5. Klicken Sie auf OK, um das Dialogfeld "VRS kaufen" zu schließen.

  6. Je nach VRS-Lizenzstufe wird eines der folgenden Dialogfelder eingeblendet:

  7. VRS Basic-Lizenz: Das Dialogfeld "VRS registrieren" wird angezeigt, wobei einige Felder bereits ausgefüllt sind. Einzelheiten zum Ausfüllen des Dialogfelds VRS registrieren finden Sie unter Registrieren der VRS Basic-Lizenz.

  8. VRS Professional-Lizenz: Das Dialogfeld "VRS aktivieren" wird angezeigt, wobei einige Felder bereits ausgefüllt sind. Sie müssen zunächst auf die Schaltfläche Lizenzcode abrufen und dann auf Aktivieren klicken. Einzelheiten hierzu finden Sie unter Aktivieren der VRS-Lizenz.


Nach Updates suchen

Lizenzierten Benutzern stehen VRS-Produktverbesserungen zur Verfügung. Wenn Ihre VRS Professional-Produktlizenz aktiviert ist, können Sie nach Produkt-Updates suchen und diese installieren.

Der VRS-Update-Manager wird automatisch am Ende der VRS-Installation und danach standardmäßig alle sechs Wochen gestartet. Bei der Suche nach Produkt-Updates haben Sie zwei Möglichkeiten:

  • Suche nach Produkt-Updates beim automatischen Start des VRS-Update-Managers in regelmäßigen Intervallen

  • Suche nach Produkt-Updates zu einem beliebigen Zeitpunkt durch manuelles Starten des VRS-Update-Managers

Hinweis: Die Funktion Nach Updates suchen sucht nach VRS-Produkt-Updates. Wenn Sie nach VRS-Komponenteninstallationsprogrammen suchen möchten, rufen Sie die VRS-Produktseiten auf der Kofax-Website unter www.kofax.com auf.

Automatische Suche nach Updates

Standardmäßig wird der VRS-Update-Manager automatisch alle sechs Wochen gestartet. Sie werden dann aufgefordert, nach VRS-Produkt-Updates zu suchen und diese, falls verfügbar, zu installieren. Sie haben auch die Möglichkeit, im Dialogfeld "Optionen" ein anderes Intervall (z. B. alle drei Wochen, alle vier Wochen usw.) festzulegen. Bei Bedarf können Sie die automatische Suche nach Updates auch deaktivieren. Wenn die automatische Suche nach Updates deaktiviert ist, kann der VRS-Update-Manager nur manuell gestartet werden.

Bei aktivierter automatischer Suche nach Updates wird der VRS-Update-Manager geöffnet, wenn Ihre VRS-fähige Scan-Anwendung zum ersten Mal nach dem festlegten Intervall geschlossen wird.

Manuelle Suche nach Updates

Sie können den VRS-Update-Manager jederzeit starten, indem Sie im Programmverzeichnis von Kofax VRS die Option Nach Updates suchen auswählen. Diese Option ist hilfreich, wenn Sie die regelmäßige automatische Suche nach Updates deaktiviert haben oder in nicht planmäßigen Intervallen nach Updates suchen möchten.

Suchen nach, Speichern und Installieren von Updates

Wenn Sie im VRS-Update-Manager die Option Nach Updates suchen auswählen, wird Ihr Computer auf vorhandene VRS-Software überprüft. Anschließend wird eine Liste der noch nicht installierten Produkt-Updates eingeblendet. Zu jedem Update-Element wird eine Beschreibung, die Dateigröße und die geschätzte Download-Zeit angezeigt (die tatsächlich benötigte Zeit ist u. U. unterschiedlich). VRS-Produkt-Updates sind kumulativ, d. h. wenn mehr als ein Produkt-Update aufgeführt ist, enthält das neueste Update alle vorherigen Updates.

Hinweis: Wenn Sie ein kumulatives Update installieren, werden alle vorhandenen kumulativen VRS-Produkt-Updates entfernt, bevor das neue Update hinzugefügt wird.

Zum Download und Installieren von VRS-Produkt-Updates sind Administratorrechte erforderlich.

Sie können ein Produkt-Update auf Ihrem Computer speichern, ohne es sofort zu installieren. Dabei sollten Sie sich den Speicherort merken, denn der VRS-Update-Manager "erkennt" bei einem Neustart nicht, dass das Update bereits gespeichert wurde.

  • So suchen Sie nach einem VRS-Produkt-Update, speichern und installieren es

  1. Führen Sie einen der folgenden Schritte aus:

Automatische Updates

  2. Klicken Sie im VRS-Update-Manager auf Nach Updates suchen. Das Dialogfeld "VRS-Update-Manager - Verfügbare Updates" wird geöffnet.

Manuelle Updates

  • Rufen Sie im Startmenü das Programmverzeichnis von Kofax VRS auf, wählen Sie Nach Updates suchen, und klicken Sie anschließend auf Nach Updates suchen.

Hinweis: Sie können mit der Funktion Nach Updates suchen Produkt-Updates erhalten, wenn Sie über eine aktivierte VRS Professional-Lizenz verfügen. Informationen zum Aktivieren der Lizenz finden Sie unter Aktivieren von VRS. Wenn Sie über eine aktivierte VRS Basic-Lizenz verfügen und die Option Nach Updates suchen verwenden, wird die Kofax-Website aufgerufen, auf der Informationen zum Erwerb einer VRS Professional-Lizenz angezeigt werden.

  2. Die Verfügbarkeit von Produkt-Updates wird im Dialogfeld "VRS-Update-Manager - Verfügbare Updates" angegeben. Führen Sie einen der folgenden Schritte aus:

  3. Aktivieren Sie das Kontrollkästchen für das Produkt-Update, das Sie speichern und installieren möchten. Nach der Auswahl werden alle anderen Produkt-Updates in der Liste abgeblendet.

  4. Wenn in der Liste Verfügbare Updates kein Produkt-Update angezeigt wird, klicken Sie auf Schließen, um den VRS-Update-Manager zu beenden.

  3. Klicken Sie auf Download. Der Fortschritt des Downloads wird in einer Fortschrittsanzeige angegeben. Nach Abschluss des Vorgangs wird eine Meldung mit dem Speicherort des Updates eingeblendet.

Sie können den Download-Vorgang jederzeit durch Klicken auf Abbrechen beenden.

Hinweis: Zum Download und Installieren von VRS-Produkt-Updates sind Administratorrechte erforderlich. Bei der Anmeldung als Administrator kann es zu Problemen beim Download-Vorgang kommen, wenn eine Gruppenrichtlinie vorhanden oder Ihre Antiviren-Software auf maximalen Schutz eingestellt ist. Die Antiviren-Software muss dann u. U. vorübergehend deaktiviert werden, bis der Download-Vorgang abgeschlossen ist. Sie sollten Ihre Netzwerkverbindung bei deaktivierter Antiviren-Software ebenfalls deaktivieren.

  4. Führen Sie einen der folgenden Schritte aus:

  5. Klicken Sie auf Installieren, um das neue Update zu installieren. Folgen Sie den Anweisungen auf dem Bildschirm.

  6. Klicken Sie auf Schließen, um den VRS-Update-Manager ohne Installation des gespeicherten Updates zu beenden. Dabei sollten Sie sich den Speicherort des Updates für eine spätere Installation merken. Wenn Sie den VRS-Update-Manager schließen und neu starten, "erkennt" dieser beim Neustart nicht, dass das Update bereits gespeichert wurde.

Entfernen von Produkt-Updates

Wenn Sie ein VRS-Produkt-Update installieren, wird dieses im Windows-Dienstprogramm Programme ändern oder entfernen unter Zurzeit installierte Programme angezeigt. Beim Entfernen eines VRS-Produkt-Updates bleibt die VRS-Installation intakt. Wenn Sie jedoch die VRS-Installation entfernen, werden alle zugehörigen Produkt-Updates automatisch deinstalliert.


Festlegen der Einstellungen für die Ausnahmebehandlung durch VRS

Einstellungen für die VRS-Reaktion auf Fehler und Warnungen werden im VRS-Administration Utility (Dialogfeld "VirtualReScan Administration Utility") festgelegt.

  • So definieren Sie die Parameter für Ausnahmebedingungen

  1. Klicken Sie mit der rechten Maustaste auf das VRS-Symbol in der Windows-Taskleiste, um das VRS-Taskleistenmenü zu öffnen.

  2. Wählen Sie im VRS-Taskleistenmenü Admin-Utility aus, um das Dialogfeld "VirtualReScan Administration Utility" zu öffnen.

  3. Klicken Sie im Dialogfeld "VirtualReScan Administration Utility" auf eine der folgenden Registerkarten:

Registerkarte "Warnungen"

Auf der Registerkarte "Warnungen" finden Sie Optionen zum Festlegen des Schwellenwerts und der Aktion für Ausnahmen, die sich auf Bildqualitätsprobleme beziehen.

Registerkarte "Fehler"

Auf der Registerkarte "Fehler" finden Sie Optionen zum Festlegen der Aktion für Ausnahmen, die sich auf Gerätekonflikte, Papiertransportprobleme und die Kantenerkennung von Dokumenten beziehen.

  4. Definieren Sie auf jeder Registerkarte die Einstellungen für Schwellenwert und Aktion.

Grenzwert

Auf der Registerkarte "Warnungen" können Sie direkt einen Wert in das Feld "Grenzwert" eingeben oder auf die Pfeile klicken, um eine neue Grenzwerteinstellung auszuwählen.

Aktion

Definieren Sie auf den Registerkarten "Warnungen" und "Fehler", wie VRS auf die einzelnen Ausnahmen reagieren soll, indem Sie in das Feld "Aktion" klicken und einen Eintrag aus der Liste auswählen.

  5. Wenn Sie alle gewünschten Einstellungen vorgenommen, klicken Sie auf "Speichern".

Klicken Sie auf "Abbrechen", um alle Änderungen im Dialogfeld "VirtualReScan Administration Utility" zu verwerfen. Wenn Sie auf "Abbrechen" klicken, werden alle Werte im Dialogfeld auf ihre ursprüngliche Einstellungen zurückgesetzt.


Deaktivieren der VRS-Lizenz

Sie können eine VRS-Version nicht auf zwei unterschiedlichen Computern mit derselben Seriennummer gleichzeitig installieren. Wenn Sie die VRS-Installation von einem Computer auf einen anderen übertragen möchten, müssen Sie zuvor die Lizenz der ursprünglichen Installation deaktivieren. Während der Deinstallation von VRS werden Sie aufgefordert, Ihre VRS-Lizenz zu deaktivieren. Sofern Sie nicht planen, VRS später wieder auf demselben Computer zu installieren, sollten Sie sie deaktivieren.

Hinweis: Wenn Sie VRS in einer Installation von Kofax Capture verwenden, erfolgt die Aktivierung und Deaktivierung von Lizenzen über das Kofax Capture-Lizenzdienstprogramm.

  • So deaktivieren Sie Ihre VRS-Lizenz

  1. Führen Sie einen der folgenden Schritte aus:

  2. Deinstallieren Sie VRS entsprechend den Anweisungen im VRS-Installationshandbuch. Wenn Sie während der Deinstallation in einer Meldung gefragt werden, ob Sie die VRS-Lizenz auf Ihrem Computer weiter verwenden möchten, klicken Sie auf Nein. Dadurch wird die Lizenz deaktiviert.

  3. Rufen Sie im Startmenü das Programmverzeichnis von Kofax VRS auf, und wählen Sie VRS deaktivieren.

  2. Falls Sie im vorherigen Schritt im Programmverzeichnis von Kofax VRS die Option VRS deaktivieren ausgewählt haben, führen Sie einen der folgenden Schritte aus, wenn die Bestätigungsmeldung eingeblendet wird:

  3. Klicken Sie auf Ja, um Ihre VRS-Lizenz sofort zu deaktivieren. Diese Wahl ist richtig, wenn Sie die gleiche VRS-Lizenz (mit der gleichen Seriennummer) später auf einem anderen Computer installieren oder die derzeit aktive Lizenz nicht mehr weiter verwenden möchten.

  4. Klicken Sie auf Nein, um die Lizenz aktiviert zu lassen, wenn später auf dem gleichen Computer VRS wieder installiert werden soll (mit der gleichen Lizenz und Seriennummer).

  5. Klicken Sie auf Nein, um den Deaktivierungsvorgang zu verschieben.

  3. Wenn keine Verbindung zum Lizenzserver hergestellt werden kann, wird das Dialogfeld "Deaktivieren - keine Internetverbindung" eingeblendet. Führen Sie einen der folgenden Schritte aus:

  4. Deaktivieren und Lizenzinformationen speichern: Wählen Sie diese Option, um die Lizenz auf dem lokalen Computer zu deaktivieren und eine Datei (DEACTIVATE.TXT) zu erstellen, die Sie später benötigen, um die Deaktivierung abzuschließen.

  • Nicht deaktivieren: Wählen Sie diese Option, um die Deaktivierung abzubrechen und die Lizenz in Kraft zu lassen.

  4. Klicken Sie auf OK, um das Dialogfeld "Deaktivieren – keine Internetverbindung" zu schließen.

  5. Wählen Sie eine der folgenden Optionen, um die Deaktivierung ohne Internetverbindung abzuschließen:

  • Senden Sie von einem anderen Computer mit funktionierender Internetverbindung eine E-Mail an activatevrs@kofax.com. Die Datei DEACTIVATE.TXT muss an die E-Mail angehängt werden. Der Pfad zu der Datei ist im Dialogfeld "Deaktivieren – keine Internetverbindung" aufgeführt.

  • Rufen Sie auf einem anderen Computer mit funktionierender Internetverbindung die Website http://activate.kofax.com/vrs auf. Während der Deaktivierung müssen Sie Daten aus der Datei DEACTIVATE.TXT kopieren und in das Formular auf der Website einfügen.

  • Senden Sie per Fax eine Deaktivierungsaufforderung an die Kofax-Faxnummer +1-949 727-3099. Drucken Sie die Datei DEACTIVATE.TXT aus, und fügen Sie den Ausdruck dem Fax bei.

  6. Sobald die Deaktivierungsaufforderung beim Lizenzserver eingegangen ist, erhalten Sie eine Bestätigung per E-Mail. Die Bestätigungsmeldung wird an die E-Mail-Adresse geschickt, die in der Datei DEACTIVATE.TXT aufgeführt ist.

Siehe auch

Aktivieren der VRS-Lizenz


Auswählen eines Qualitätskontrollmodus (QC-Modus)

Mit diesem Verfahren können Sie einen QC-Modus oder Betriebsmodus auswählen. Standardmäßig wird der interaktive VRS-Viewer bei Fehlern geöffnet. Sie können im Menü QC-Modi andere Intervalle zum Öffnen des interaktiven VRS-Viewers auswählen, um die Bildqualität zu überprüfen und interaktiv zu aktualisieren. Der derzeit aktive QC-Modus ist durch ein Häkchen gekennzeichnet. Nach Auswahl bleibt der QC-Modus bis zu einer erneuten Änderung wirksam – auch zwischen Scan-Sitzungen. Die Einstellung des QC-Modus ist für jeden VRS-Benutzer des Computers eindeutig.

  • So wählen Sie den QC-Modus aus oder nehmen Änderungen daran vor

  1. Klicken Sie mit der rechten Maustaste auf das VRS-Symbol in der Taskleiste, um das VRS-Taskleistenmenü zu öffnen.

  2. Wählen Sie im VRS-Taskleistenmenü einen der folgenden QC-Modi:

  • Bei Fehlern: Der interaktive VRS-Viewer wird nur geöffnet, wenn eine Ausnahmebedingung eintritt.

  • Erste Seite: Der interaktive VRS-Viewer wird geöffnet, wenn Sie die erste Seite eines Stapels scannen.

  • Jede Seite: Der interaktive VRS-Viewer wird nach jedem Dokument bzw. nach jeder Seite eines zweiseitigen Dokuments angezeigt.

  • QC später: Der interaktive VRS-Viewer wird geöffnet, wenn VRS im Qualitätskontroll-Modul von Kofax Capture aufgerufen wird. Der Modus "QC später" mit der Option "Spätere VRS-Qualtätskontrolle" in Kofax Capture ist nur verfügbar, wenn VRS zusammen mit Kofax Capture installiert ist. Weitere Informationen finden Sie in der Kofax Capture-Dokumentation.

  • Deaktiviert: Der interaktive VRS-Viewer wird selbst bei Ausnahmebedingungen nicht geöffnet.

  • Hardware-Warnungen: VRS behandelt Fehler entsprechend der Auswahl für "Aktion" im Dialogfeld "VirtualReScan Administration Utility" auf der Registerkarte "Fehler". Wenn diese Option nicht aktiviert ist, wird so verfahren, als wenn als Aktion "Fehler zurücksenden" ausgewählt worden wäre.


Auswählen der VRS-Reaktion auf Warnungen oder Fehler

VRS-Scan-Produktivität

Auswählen einer Aktion

Im Dialogfeld VirtualReScan Administration Utility können Sie auf den Registerkarten Warnungen und Fehler die Aktionen auswählen, die als Reaktion auf Ausnahmen ausgeführt werden sollen. Wenn eine Warnung oder ein Fehler auftritt, führt VRS die von Ihnen festgelegte Aktion aus.

  • So wählen Sie eine Aktion aus

  1. Klicken Sie mit der rechten Maustaste auf das VRS-Symbol in der Windows-Taskleiste, um das VRS-Taskleistenmenü zu öffnen.

  2. Wählen Sie im VRS-Menü die Option Admin-Utility, um das Dialogfeld VirtualReScan Administration Utility zu öffnen.

  3. Wählen Sie die Registerkarte Warnungen oder Fehler.

  4. Klicken Sie bei dem jeweiligen Ausnahmetyp in das Feld Aktion.

  5. Wählen Sie die gewünschte Aktion aus der Liste aus.

  6. Klicken Sie auf Speichern, wenn Sie die gewünschten Einstellungen vorgenommen haben. Klicken Sie auf Abbrechen, um die Änderungen zu verwerfen.

Siehe auch

Aktionsoptionen

Dialogfeld "VirtualReScan Administration Utility"


Festlegen des Schwellenwerts

  • So legen Sie auf der Registerkarte Warnungen den Schwellenwert fest

  1. Klicken Sie mit der rechten Maustaste auf das VRS-Symbol in der Windows-Taskleiste, um das VRS-Taskleistenmenü zu öffnen.

  2. Wählen Sie im VRS-Taskleistenmenü Admin-Utility aus.

  3. Klicken Sie im Dialogfeld VirtualReScan Administration Utility auf die Registerkarte Warnungen.

  4. Klicken Sie in das Eingabefeld Schwellenwert, und führen Sie einen der folgenden Schritte aus:

  5. Geben Sie einen Schwellenwert direkt in das Textfeld ein.

  • Klicken Sie auf die Pfeile, um einen neuen Schwellenwert auszuwählen.

  5. Klicken Sie auf Speichern, wenn Sie die gewünschten Änderungen vorgenommen haben. Klicken Sie auf Abbrechen, um die Änderungen zu verwerfen.

Siehe auch

VRS-Administration Utility – Übersicht

Registerkarte "Warnungen" – Schwellenwert


Einstellungen auf der Registerkarte "Beschleunigtes Scannen"

VRS-Scan-Produktivität

Aktualisieren der Registerkarte "Beschleunigtes Scannen"

Mit den folgenden Schritten können Sie im Dialogfeld VirtualRescan Administration Utility auf der Registerkarte "Beschleunigtes Scannen" die Beschleunigungsstufe festlegen. Die Änderungen in diesem Dialogfeld bleiben wirksam, bis sie wieder geändert werden.

  • So öffnen Sie die Registerkarte "Beschleunigtes Scannen"

  1. Klicken Sie mit der rechten Maustaste auf das VRS-Symbol in der Windows-Taskleiste, um das VRS-Taskleistenmenü zu öffnen.

  2. Wählen Sie im VRS-Taskleistenmenü die Option Admin-Utility, um das Dialogfeld VirtualReScan Administration Utility zu öffnen.

  3. Klicken Sie im Dialogfeld VirtualReScan Administration Utility auf die Registerkarte Beschleunigtes Scannen.

  4. Es stehen vier Beschleunigungsstufen zur Auswahl: von Optimal (keine Beschleunigung) bis Gut (maximale Beschleunigung). Klicken Sie auf die gewünschte Beschleunigungsstufe, oder ziehen Sie den Schieberegler an die gewünschte Position.

  5. Klicken Sie auf Speichern. Die neuen Einstellungen werden beim nächsten Scan-Vorgang wirksam.

- oder -

Klicken Sie auf Abbrechen, um alle Änderungen im Dialogfeld VirtualReScan Administration Utility zu verwerfen und die ursprünglichen Einstellungen wiederherzustellen.

Siehe auch

DPI-Einstellungen für beschleunigtes Scannen

Dialogfeld "VirtualReScan Administration Utility"


Aktualisieren der Einstellungen im Bereich "Hintergrund"

Im Bereich "Hintergrund" können Sie die Hintergrundglättung aktivieren. Dabei handelt es sich um die Möglichkeit, den Hintergrund eines Dokuments so zu verarbeiten, dass eine bestimmte Farbe entsteht: Schwarz, Weiß oder eine Farbe, die einen Mittelwert der erkannten Farben darstellt (Automatisch).

  • So ändern Sie die Einstellungen im Bereich "Hintergrund"

  1. Klicken Sie in der VRS-Anpassungssteuerung auf "Hintergrund".

  2. Klicken Sie in das Kontrollkästchen "Glättung aktivieren", um die Hintergrundglättung zu aktivieren. Wenn die Glättung aktiviert ist, glättet VRS den Hintergrund des Dokuments auf die von Ihnen festgelegte Farbe. Wenn dieses Kontrollkästchen nicht aktiviert ist, wird der Hintergrund eines Farbbilds bei der Verarbeitung nicht verändert.

  3. Wählen Sie eine der folgenden Optionen, um die Farbe des geglätteten Hintergrunds festzulegen:

    • Weiß: Die Farbe des gesamten Hintergrunds wird in Weiß geändert.

    • Schwarz: Die Farbe des gesamten Hintergrunds wird in Schwarz geändert.

    • Automatisch: Alle Hintergrundpixel werden auf den gleichen Wert geglättet. Wenn Sie diese Option wählen, stellt die Hintergrundfarbe einen Mittelwert der erkannten Hintergrundfarben dar. Diese Option funktioniert bei nur geringen Abweichungen der Hintergrundfarben gut.

  4. Wenn Sie im vorherigen Schritt "Automatisch" ausgewählt haben, wird das Verhalten der Glättungsfunktion wie folgt direkt durch die Einstellung "Weiß machen" beeinflusst:

Hinweis: Die Einstellung "Weiß machen" steht nicht bei allen Scannern zur Verfügung.

      • Wenn "Weiß machen" aktiviert ist, und der Bildhintergrund nahezu weiß ist, wird die Hintergrundfarbe als weiß festgelegt.

      • Wenn Weiß machen aktiviert ist, und der Hintergrund nicht nahezu weiß ist, wird die Hintergrundfarbe auf einen geglätteten Farbwert festgelegt, der vom Scanner abhängt.

      • Wenn Weiß machen nicht aktiviert ist, wird die Hintergrundfarbe auf einen geglätteten Farbwert festgelegt, der sich aus den erkannten Hintergrundfarben zusammensetzt.

  5. Führen Sie einen der folgenden Schritte durch, um die Einstellung Hintergrund-Farbempfindlichkeit anzupassen:

    • Bewegen Sie den Schieberegler nach links, um das Ausmaß der Hintergrundverarbeitung in farbigen Dokumenten zu verringern. Ein geringer Wert verringert die Wahrscheinlichkeit, dass ein Pixel als Bestandteil des Bildhintergrunds bestimmt wird.

    • Bewegen Sie den Schieberegler nach rechts, um das Ausmaß der Hintergrundverarbeitung in farbigen Dokumenten zu vergrößern. Ein hoher Wert erhöht die Wahrscheinlichkeit, dass ein Pixel als Bestandteil des Bildhintergrunds bestimmt wird.

    • Klicken Sie auf die Pfeile des Textfelds, um den Wert für Hintergrund-Farbempfindlichkeit zu erhöhen oder zu verringern.

    • Klicken Sie in das Textfeld Hintergrund-Farbempfindlichkeit, und geben Sie einen Wert ein.

  6. Klicken Sie auf Zurücksetzen, wenn Sie Anpassungen vorgenommen haben, die nicht gespeichert werden sollen, um die Standardwerte wiederherzustellen. Klicken Sie auf OK, wenn Sie mit den neuen Einstellungen im Bereich Hintergrund zufrieden sind. Die Einstellungen werden im aktuell aktiven Profil gespeichert.

Siehe auch

Bereich "Hintergrund"

VRS-Anpassungssteuerung - Übersicht


Aktualisieren der Einstellungen im Bedienfeld "Leere Seite"

Im Bedienfeld "Leere Seite" können Sie Einstellungen für das automatische Erkennen und Löschen leerer Seiten festlegen.

Dieses Bedienfeld ist im Vorschaumodus und im QC-Modus Erste Seite oder Jede Seite verfügbar.

Hinweis: Wenn der QC-Modus auf Erste Seite eingestellt und die erste Seite leer ist, wird diese Seite im interaktiven VRS-Viewer deutlich als zu löschendes Bild gekennzeichnet. Beim QC-Modus Jede Seite werden entsprechend alle leeren Seiten im Viewer auf die gleiche Art und Weise gekennzeichnet. Eine leere Seite kann außerdem im Ansichtsfenster angezeigt werden, wenn die Rückseite Inhalte enthält, die zu einem Fehler führten.

  • So aktualisieren Sie die Einstellungen im Bedienfeld "Leere Seite"

  1. Scannen Sie ein leeres Musterdokument, das in etwa den Dokumenten im zu scannenden Stapel entspricht, und wählen Sie anschließend im VRS-Taskleistenmenü den Befehl Vorschau aus.

  2. Klicken Sie in der VRS-Anpassungssteuerung auf Leere Seite.

  3. Aktivieren Sie das Kontrollkästchen Erkennung aktivieren, um leere Seiten beim Scannen automatisch zu erkennen. Standardmäßig ist die Löschung leerer Seiten automatisch aktiviert, wenn Sie die Erkennung leerer Seiten auswählen. Weitere Informationen finden Sie im nächsten Schritt.

Hinweis: Bei einigen Scan-Anwendungen funktioniert das Erkennen leerer Seiten nicht im Duplex-Modus. In diesem Fall müssen Sie diese Funktion deaktivieren.

  4. Aktivieren Sie das Kontrollkästchen Leere Seiten löschen, wenn leere Seiten entfernt werden sollen, wenn sie erkannt worden sind. Standardmäßig ist dieses Kontrollkästchen aktiviert, wenn die Erkennung leerer Seiten aktiviert ist.

Hinweis: Wenn Sie VRS mit einer ImageControls-Scan-Anwendung verwenden, können Sie die Erkennung leerer Seiten aktivieren, ohne diese Seiten zu löschen. In dieser Situation werden leere Seiten zur Scan-Anwendung gesendet und entsprechend den Einstellungen behandelt, die für die Anwendung festgelegt sind. Erkennung leerer Seiten ohne Löschung ist bei ISIS- oder TWAIN-Scan-Anwendungen nicht möglich.

  5. Mit der Einstellung "Inhaltsempfindlichkeit" können Sie festlegen, wie VRS leere Seiten interpretiert. Wenn Sie z. B. den Schieberegler auf Niedrig einstellen, wertet VRS eine Seite mit nur wenigem Inhalt (z. B. Rauschflecken) als leer. Deshalb wird die leere Seite erkannt und entfernt, wenn die Löschung leerer Seiten aktiviert ist. Wenn Sie den Schieberegler auf Hoch einstellen, bewertet VRS dieselbe Seite anders. Folglich wird dieselbe Seite mit Rauschflecken nicht als leer betrachtet. Wenn die Löschung leerer Seiten aktiviert ist, wird die Seite nicht gelöscht.

Hinweis: Die Inhaltsempfindlichkeit wird nicht durch die Hintergrundfarbe beeinflusst.

  6. Führen Sie einen der folgenden Schritte durch, um die Inhaltsempfindlichkeit anzupassen:

  7. Bewegen Sie den Schieberegler nach links in Richtung Niedrig, um die Wahrscheinlichkeit zu verringern, dass geringe Inhaltsanteile auf einer Seite erkannt werden.

  • Bewegen Sie den Schieberegler nach rechts in Richtung Hoch, um die Wahrscheinlichkeit zu erhöhen, dass geringe Inhaltsanteile auf einer Seite erkannt werden.

  • Klicken Sie auf die Pfeile des Textfelds, um den Wert für Inhaltsempfindlichkeit zu erhöhen oder zu verringern.

  • Klicken Sie in das Textfeld Inhaltsempfindlichkeit, und geben Sie einen Wert ein.

  7. Aktivieren Sie das Kontrollkästchen Löcher ignorieren, wenn Lochmarkierungen neben den Seitenrändern nicht als Teil des Seiteninhalts betrachtet werden sollen. Wenn Löcher ignorieren deaktiviert ist, wird eine Seite, die bis auf Lochmarkierungen neben den Rändern leer ist, möglicherweise nicht als leer betrachtet.

  8. Die Meldungen "Seiteninhalt erkannt" bzw. "Kein Seiteninhalt erkannt" geben an, ob VRS das Bild anhand der aktuellen Einstellung für Inhaltsempfindlichkeit als leere Seite betrachtet. Mit der Einstellung Inhaltsempfindlichkeit können Sie den Schwellenwert festlegen, bei dem VRS Inhalt auf einer Seite erkennt.

  9. Klicken Sie auf Zurücksetzen, wenn Sie Anpassungen vorgenommen haben, die nicht gespeichert werden sollen, um die Standardwerte wiederherzustellen. Klicken Sie auf OK, wenn Sie mit den neuen Einstellungen im Bedienfeld "Leere Seite" zufrieden sind. Die Einstellungen werden im aktuell aktiven Profil gespeichert.

Siehe auch

Bedienfeld "Leere Seite"

VRS-Anpassungssteuerung - Übersicht


Aktualisieren der Einstellungen im Bereich "Klarheit"

Im Bereich "Klarheit" können Sie Einstellungen mit den Schiebereglern aktualisieren oder Werte direkt in den Textfeldern "Helligkeit", "Kontrast", "Erweiterte Klarheitssteuerung" und "Gamma-Korrektur" festlegen. Wenn Sie die Einstellungen anpassen, werden diese von VRS automatisch übernommen. Das Bild im interaktiven VRS-Viewer wird entsprechend aktualisiert.

Die neuen Einstellungen werden entsprechend den Umständen angewendet, unter denen der interaktive VRS-Viewer geöffnet wurde. Falls der interaktive VRS-Viewer im Vorschaumodus geöffnet wurde, gelten die Einstellungen für den nächsten Stapel. Wenn der interaktive VRS-Viewer aufgrund einer Ausnahmebedingung geöffnet wurde, gelten die Einstellungen nur für das jeweilige Bild. Wenn der interaktive VRS-Viewer aufgrund des QC-Modus Erste Seite geöffnet wurde, werden die Änderungen auf den gesamten Stapel angewendet.

  • So aktualisieren Sie die Einstellungen im Bereich "Klarheit"

  1. Klicken Sie in der VRS-Anpassungssteuerung auf Klarheit.

  2. Aktivieren Sie das Kontrollkästchen Autom. Helligkeitseinstellung, wenn VRS automatisch einen Helligkeitswert zuweisen soll.

Hinweis: Die Option "Autom. Helligkeitseinstellung" ist nicht verfügbar, wenn Farbbilder gescannt werden.

  3. Aktualisieren Sie die Einstellungen Helligkeit und Kontrast, Erweiterte Klarheitssteuerung und Gamma-Korrektur, wie im Folgenden beschrieben.

  4. Klicken Sie auf Zurücksetzen, wenn Sie Anpassungen vorgenommen haben, die nicht gespeichert werden sollen, um die ursprünglichen Werte wiederherzustellen. Klicken Sie auf OK, wenn Sie mit den neuen Einstellungen im Bereich "Klarheit" zufrieden sind.

Helligkeit und Kontrast

  • So ändern Sie gleichzeitig Helligkeit und Kontrast

  1. Bewegen Sie den Mauszeiger im Bereich "Klarheit" an eine beliebige Stelle innerhalb der Grenzen des Helligkeits-/Kontrastrasters. (Der Zeiger wird nun als Richtungspfeil angezeigt.)

  2. Positionieren Sie den Cursor (für optimale Ergebnisse innerhalb des blauen Rechtecks), und klicken Sie mit der linken Maustaste, damit der Schnittpunkt die gewünschten Helligkeits- und Kontrastwerte bildet.

  • Führen Sie einen der folgenden Schritte durch, um die Helligkeit getrennt einzustellen:

  • Klicken Sie auf die Pfeile im Textfeld Helligkeit, um die Helligkeit zu erhöhen oder zu verringern.

  • Klicken Sie in das Textfeld Helligkeit, und geben Sie einen Wert ein.

  • Schieben Sie den Regler für die Helligkeit nach oben oder unten, um einen Wert auszuwählen.

  • Führen Sie einen der folgenden Schritte durch, um die Kontrasteinstellung getrennt zu ändern:

  • Klicken Sie auf die Pfeile im Textfeld Kontrast, um den Kontrast zu erhöhen oder zu verringern.

  • Klicken Sie in das Textfeld Kontrast, und geben Sie einen Wert ein.

  • Schieben Sie den Regler für den Kontrast nach links oder rechts, um einen Wert auszuwählen.

Hinweis: Sobald Sie den Helligkeits- oder Kontrastwert ändern, wird die Option "Autom. Helligkeitseinstellung" oder "Erweiterte Klarheitssteuerung" automatisch deaktiviert. Aktivieren Sie das Kontrollkästchen "Autom. Helligkeitseinstellung" bzw. "Erweiterte Klarheitssteuerung", um die jeweilige Option erneut zu aktivieren. VRS berechnet die Helligkeits- oder Kontraststufe neu und wendet diese automatisch an.

Erweiterte Klarheitssteuerung (nur bei VRS Professional)

Mit der Funktion "Erweiterte Klarheitssteuerung" lassen sich schwierige Schwarzweißdokumente verarbeiten. Wenn die Funktion "Erweiterte Klarheitssteuerung" aktiviert ist, ermittelt VRS die optimalen Helligkeits- und Kontrasteinstellungen und aktualisiert die Werte entsprechend. Die Helligkeits- und Kontrastwerte setzen die Werte außer Kraft, die zutreffen, wenn die Funktion "Erweiterte Klarheitssteuerung" deaktiviert ist. Klicken Sie hier, um weitere Informationen zur Funktion "Erweiterte Klarheitssteuerung" zu erhalten.

Hinweis: Mit der Funktion "Erweiterte Klarheitssteuerung" können nur Schwarzweißdokumente verarbeitet werden. Wenn Sie im Farb-Modus scannen und die automatische Farberkennung aktiviert haben, ist die Funktion "Erweiterte Klarheitssteuerung" für Dokumente verfügbar, die VRS als Schwarzweißdokumente erkennt.

  • So aktivieren Sie die Funktion "Erweiterte Klarheitssteuerung"

  1. Aktivieren Sie unter "Erweiterte Klarheitssteuerung" das Kontrollkästchen "Erweiterte Klarheitssteuerung aktivieren". Dieses Kontrollkästchen ist standardmäßig deaktiviert.

  2. Wenn Sie "Erweiterte Klarheitssteuerung" wählen, haben Sie folgende Optionen:

  • Farbanalyse: Diese Option erstellt für Seiten mit farbigem Hintergrund bzw. Text optimale Schwarzweißbilder unter Berücksichtigung feinster Farbvariationen bei der Seitenauswertung. Anderenfalls werden nur Graustufen ausgewertet.

  • Bilder ignorieren: Bilder bzw. Fotos werden bei der Seitenauswertung ignoriert. Die Verbesserung der Klarheit wird also nur auf andere Seiteninhalte angewendet (keine Bilder).

  3. Verschieben Sie den Intensitätsregler nach links oder rechts, um bei der erweiterten Klarheitssteuerung das gewünschte Ergebnis zu erhalten:

  • Verschieben Sie den Regler nach links (in Richtung "1)", um eine minimale Verarbeitung anzuwenden.

  • Verschieben Sie den Regler zum Mittelpunkt (3), um eine aggressivere Verarbeitung anzuwenden.

  • Verschieben Sie den Regler nach rechts in Richtung "5" für die aggressivste Verarbeitung (was in Ausnahmefällen notwendig sein kann).

Hinweis: Für die meisten Dokumenttypen ist der Standardintensitätswert angemessen. Wenn Sie die Einstellung ändern, bleibt sie erhalten, bis Sie sie wieder ändern oder ein Profil mit einer anderen Einstellung verwenden.

Anstelle des Schiebereglers können Sie auch das Textfeld verwenden, um die gewünschte Einstellung der Intensität festzulegen. Führen Sie einen der folgenden Schritte durch, um einen Wert von 1 bis 5 festzulegen:

  • Klicken Sie in das Textfeld und geben Sie einen Wert ein.

  • Klicken Sie auf die Pfeile des Textfelds, um den Wert zu ändern.

Hinweis: Wenn Sie die Funktion "Erweiterte Klarheitssteuerung" aktivieren und anschließend die Helligkeits- oder Kontrastwerte manuell ändern, wird die erweiterte Klarheitssteuerung deaktiviert.

Gamma

Im Textfeld Gamma-Korrektur wird die aktuell eingestellte Gamma-Korrektur angezeigt. Die Korrekturwerte reichen von dunkel bis hell, in der Mitte befindet sich die normale Einstellung.

  • Führen Sie einen der folgenden Schritte durch, um die Gamma-Korrektur zu ändern:

  • Klicken Sie auf die Pfeile im Textfeld Gamma-Korrektur, um den Gamma-Wert zu erhöhen oder zu verringern.

  • Klicken Sie in das Textfeld Gamma-Korrektur, und geben Sie einen Wert ein.

  • Schieben Sie den Regler im Gruppenfeld Gamma nach links oder rechts, um einen Wert auszuwählen.

Siehe auch

Bereich "Klarheit"

VRS-Anpassungssteuerung


Aktualisieren der Einstellungen im Bereich "Farbe"

Im Bereich "Farbe" können Sie die automatische Farberkennung aktivieren. Dabei handelt es sich um die Möglichkeit, ein Farbbild oder farbigen Inhalt auf einem Bild zu erkennen und verarbeiten. Wird ein farbiges Dokument erkannt, wird ein Farbbild zurückgegeben. Wird ein nicht-farbiges Dokument erkannt, wird ein Schwarzweißbild zurückgegeben.

Testen Sie bei Verwendung der "Automatischen Farberkennung" die Einstellungen anhand eines Musterdokuments, das mit den zu scannenden Dokumenten vergleichbar ist. Änderungen, die Sie an den Einstellungen für "Farbempfindlichkeit" und "Farbbereichsempfindlichkeit" vornehmen, wirken sich direkt auf die automatische Farberkennung aus.

  • So aktualisieren Sie die Einstellungen im Bereich "Farbe"

  1. Klicken Sie in der VRS-Anpassungssteuerung auf Farbe.

Automatische Farberkennung

  2. Klicken Sie in das Kontrollkästchen Erkennung aktivieren, um die automatische Farberkennung zu aktivieren. Wenn dieses Kontrollkästchen beim Scannen von Farbbildern nicht aktiviert ist, werden alle Dokumente ungeachtet des tatsächlichen Farbanteils als Farbbilder verarbeitet.

Hinweis: Wenn Sie VRS mit einer ISIS-basierten Scan-Anwendung verwenden, ist das Kontrollkästchen "Erkennung aktivieren" nicht verfügbar. Aktivieren Sie stattdessen die "Automatische Farberkennung" auf der Hauptregisterkarte der Benutzeroberfläche von Kofax VRS ISIS. Sobald "Automatische Farberkennung" aktiviert ist, wechseln Sie in den Bereich "Farbe", um, wie oben beschrieben, Voreinstellungen für "Automatische Farberkennung" auszuwählen.

  3. Führen Sie einen der folgenden Schritte durch, um die Farbempfindlichkeit anzupassen:

    • Bewegen Sie den Schieberegler nach links, um die Wahrscheinlichkeit zu verringern, dass ein farbiges Dokument erkannt wird.

    • Bewegen Sie den Schieberegler nach rechts, um die Wahrscheinlichkeit zu vergrößern, dass ein farbiges Dokument erkannt wird.

    • Klicken Sie auf die Pfeile des Textfelds, um den Wert für Farbempfindlichkeit zu erhöhen oder zu verringern.

    • Klicken Sie in das Textfeld Farbempfindlichkeit, und geben Sie einen Wert ein.

Kleine Farbbereiche erkennen

  4. Aktivieren Sie das Kontrollkästchen Kleine Farbbereiche erkennen, wenn Sie die Funktion aktivieren möchten, mit der der Scanner geringfügige Farbanteile in ansonsten schwarzweißen Dokumenten erkennen kann. Mit der Einstellung Farbbereichsempfindlichkeit können Sie die Empfindlichkeit angeben, mit der der Scanner geringe Farbanteile erkennen soll.

    Wenn dieses Kontrollkästchen nicht aktiviert ist, erkennt der Scanner u. U. geringe Farbanteile in Dokumenten, die ansonsten schwarzweiß sind, nicht.

  5. Führen Sie einen der folgenden Schritte durch, um die Einstellung Farbbereichsempfindlichkeit anzupassen:

    • Bewegen Sie den Schieberegler nach links, um die Wahrscheinlichkeit zu verringern, dass geringe Farbanteile erkannt werden.

    • Bewegen Sie den Schieberegler nach rechts, um die Wahrscheinlichkeit zu vergrößern, dass geringe Farbanteile erkannt werden.

    • Klicken Sie auf die Pfeile des Textfelds, um den Wert für Farbbereichsempfindlichkeit zu erhöhen oder zu verringern.

    • Klicken Sie in das Textfeld Farbbereichsempfindlichkeit, und geben Sie einen Wert ein.

Hintergrund-Farberkennung

  6. Aktivieren Sie das Kontrollkästchen Farbe unterdrücken (falls zutreffend), wenn VRS die Hintergrundfarbe von ansonsten schwarzweißen Bildern ignorieren soll. So können Sie diese Option z. B. aktivieren, wenn Sie einen Stapel von schwarzweißen Dokumenten scannen, die auf farbigem Papier gedruckt sind.

Hinweis: Diese Funktion ist nur verfügbar, wenn Ihr Scanner das Ignorieren der Hintergrundfarbe unterstützt.

Ausgabeformat

  7. Mit den Optionen unter Ausgabeformat können Sie die Ergebnisse der automatischen Farberkennung für das aktuelle Bild in einem Stapel außer Kraft setzen. Diese Optionen sind nur verfügbar, wenn die automatische Farberkennung aktiviert ist. Zur Auswahl stehen folgende Optionen:

  8. Farbe: Das Bild wird unabhängig von den Ergebnissen der automatischen Farberkennung in Farbe verarbeitet.

  9. Schwarzweiß: Das Bild wird unabhängig von den Ergebnissen der automatischen Farberkennung in Schwarzweiß verarbeitet.

  10. Automatisch: Das Bild wird entsprechend den Ergebnissen der automatischen Farberkennung verarbeitet. Dies ist die Standardeinstellung.

  8. Klicken Sie auf Zurücksetzen, wenn Sie Anpassungen vorgenommen haben, die nicht gespeichert werden sollen, um die Standardwerte wiederherzustellen. Klicken Sie auf OK, wenn Sie mit den neuen Einstellungen im Bereich Farbe zufrieden sind. Die Einstellungen werden im aktuell aktiven Profil gespeichert.

Siehe auch

Bereich "Farbe"

VRS-Anpassungssteuerung - Übersicht


Aktualisieren der Einstellungen im Bedienfeld "Rauschen"

Im Bedienfeld "Rauschen" finden Sie eine Reihe von Filtern, mit denen Sie die Bildqualität und Lesbarkeit verbessern sowie überflüssige Rauschflecken entfernen können. Wenn Sie die Rauscheinstellungen ändern, wird das Bild im interaktiven VRS-Viewer aktualisiert. Sie können eine Feinabstimmung der Einstellungen vornehmen, bis das Aussehen des Bildes den Qualitätsanforderungen entspricht.

  • So ändern Sie die Einstellungen im Bedienfeld "Rauschen"

  1. Klicken Sie in der VRS-Anpassungssteuerung auf Rauschen.

Hinweis: Der Bildverbesserungsfilter wird derzeit nicht verwendet.

  2. Wählen Sie mit dem Schieberegler Linienfilter die Dicke der Bildelemente aus.

  • Bei Bildelementen, die aufgebläht oder eng zusammengedrängt sind, können bessere Resultate erzielt werden, wenn der Schieberegler in Richtung Dünn verschoben wird.

  • Bei Bildelementen, die zu dünn oder zu hell sind, werden die Ergebnisse verbessert, indem der Regler in Richtung Dick verschoben wird.

  3. Verwenden Sie den Schieberegler Fleckenentfernungsfilter, um unerwünschte schwarze Punkte zu entfernen.

  • Bewegen Sie den Regler nach links in Richtung Klein, wenn die gewünschte Bildqualität durch Entfernen kleiner Punkte erzielt werden kann.

  • Bewegen Sie den Regler in Richtung Mittel, wenn die gewünschte Bildqualität durch Entfernen kleiner und mittlerer Punkte erreicht wird.

  • Bewegen Sie den Regler nach rechts in Richtung Groß, wenn die gewünschte Bildqualität durch Entfernen kleiner, mittlerer und großer Punkte erreicht wird.

  4. Aktivieren Sie das Kontrollkästchen Lochstellen ausfüllen, um die Funktion zu aktivieren, die Lochmarkierungen (wie z. B. Notizpapierlochmarkierungen) mit der Farbe des die Löcher umgebenden Bereichs ausfüllt.

  5. Klicken Sie auf Zurücksetzen, wenn Sie Anpassungen vorgenommen haben, die nicht gespeichert werden sollen, um die Standardwerte wiederherzustellen. Klicken Sie auf OK, wenn Sie mit den neuen Einstellungen im Bedienfeld "Rauschen" zufrieden sind. Die Einstellungen werden im aktuell aktiven Profil gespeichert.

Siehe auch

Bedienfeld "Rauschen"

VRS-Anpassungssteuerung - Übersicht


Aktualisieren der Einstellungen im Bereich "Schräglage"

Mit den Einstellungen im Bereich "Schräglage" können Sie Bilder gerade ausrichten, zuschneiden und eine Kantenbereinigung durchführen. Bilder können mit dem beweglichen Steuerhebel um bis zu 360 Grad im Uhrzeigersinn oder gegen den Uhrzeigersinn gedreht werden. Sie werden automatisch gerade ausgerichtet, wenn das Kontrollkästchen Schräglagenkorrektur aktiviert ist. Bei Bedarf kann eine Feinabstimmung der Drehung mit dem Schieberegler Winkel-Feineinstellung vorgenommen oder ein Wert in das Feld Winkel eingegeben werden. Wenn im Feld Winkel der Wert 0.00 steht, wird das Bild so angezeigt, wie es ursprünglich gescannt worden ist.

Im Bereich Schräglage können Sie außerdem die Option Autom. Ausrichtung aktivieren, mit der Bilder, die in einer nicht standardmäßigen Ausrichtung gescannt werden, erkannt und gedreht werden. Mit dieser Funktion erübrigt sich das Vorsortieren von Dokumentenstapeln, um sicherzustellen, dass alle Dokumente die gleiche Ausrichtung aufweisen. Wenn die Option Autom. Ausrichtung aktiviert ist, können Sie einen Stapel von Dokumenten in den Scanner einlegen, ohne vorher die Ausrichtung aller Dokumente überprüft zu haben. VRS dreht automatisch alle Dokumente, die nicht in der Standardausrichtung gescannt werden.

  • So aktualisieren Sie die Einstellungen im Bereich "Schräglage"

  1. Klicken Sie in der VRS-Anpassungssteuerung auf Schräglage.

  2. Aktivieren Sie das Kontrollkästchen Schräglagenkorrektur, wenn VRS Bilder mit Schrägstellung beim Scannen automatisch gerade ausrichten soll.

  3. Wenn "Schräglagenkorrektur" ausgewählt wird, stehen zusätzliche Verarbeitungsoptionen zur Verfügung:

  4. Wenn Sie Autom. Zuschnitt auswählen, werden alle Seiten auf die ursprüngliche Größe zugeschnitten. Das Kontrollkästchen Autom. Zuschnitt ist nur dann verfügbar, wenn die Option Schräglagenkorrektur aktiviert ist.

  5. Das Kontrollkästchen "Kantenbereinigung" wird verfügbar, wenn das Kontrollkästchen "Autom. Zuschnitt" aktiviert wird. Verwenden Sie "Kantenbereinigung", um an allen Rändern eines Bildes (oben, unten, rechts und links) die gleiche Anzahl Pixel abzuschneiden, damit nach Anwendung von "Autom. Zuschnitt" keine Mängel zurückbleiben.

  6. Aktivieren Sie das Kontrollkästchen Autom. Ausrichtung, wenn VRS Bilder, die nicht in der Standardausrichtung gescannt werden, automatisch drehen soll. VRS erkennt die Ausrichtung des gescannten Bildes basierend auf dem Textinhalt. Wenn VRS z. B. erkennt, dass ein Bild auf dem Kopf gescannt wird, wird das Bild um 180 Grad gedreht, wenn die Option Autom. Ausrichtung aktiviert ist.

Hinweis: Die Option Autom. Ausrichtung kann einen Konflikt mit den Optionen für die Drehung hervorrufen, die bei einigen Scannern mit erweiterten Funktionen verfügbar sind. Wenn Sie VRS mit einem solchen Scanner verwenden, empfehlen wir, entweder nur die Option Autom. Ausrichtung oder nur die erweiterten Optionen zur Drehung zu aktivieren. Weitere Informationen finden Sie unter Registerkarte "Drehung ".

  4. Justieren Sie den beweglichen Winkelsteuerhebel, bis das Bild gerade ausgerichtet ist:

  1. Klicken Sie auf eine beliebige Stelle des Gitters, um den Winkelsteuerhebel zu positionieren.

- oder -

  1. Positionieren Sie den Cursor über den vertikalen Steuerhebel, klicken Sie, und halten Sie die Maustaste gedrückt. Der Mauszeiger nimmt die Form einer Hand an.

  2. Ziehen Sie den Steuerhebel gegen den Uhrzeigersinn, um das Bild nach links zu drehen, oder im Uhrzeigersinn, um es nach rechts zu drehen. Sie können das Bild um bis zu 360 Grad drehen.

  3. Geben Sie in das Feld Winkel einen Wert ein, um den das Bild gedreht werden soll. Die Position des Steuerhebels für den Winkel stimmt immer mit dem Wert im Feld Winkel überein.

  5. Mit dem Schieberegler Winkel-Feinanpassung kann der Schräglagenkorrekturwinkel in Schritten von einem Grad oder Grad-Bruchteilen wie folgt eingestellt werden:

  • Durch Bewegen des Schiebereglers ganz nach links wird eine Änderung des Winkels um 1 Grad gegen den Uhrzeigersinn erzielt.

  • Durch Bewegen des Schiebereglers ganz nach rechts wird eine Änderung des Winkels um 1 Grad im Uhrzeigersinn erreicht.

  • Durch Bewegen des Schiebereglers an eine Position zwischen dem linken und rechten Endpunkt wird der Winkel um weniger als 1 Grad verändert. Jeder Strich auf der Schiebereglerskala stellt 5 Prozent eines Grades dar.

  6. Klicken Sie auf Zurücksetzen, wenn Sie Anpassungen vorgenommen haben, die nicht gespeichert werden sollen, um die Standardwerte wiederherzustellen. Klicken Sie auf OK, wenn Sie mit den neuen Einstellungen im Bereich Schräglage zufrieden sind. Die Einstellungen werden im aktuell aktiven Profil gespeichert.

Siehe auch

Bereich "Schräglage"

VRS-Anpassungssteuerung - Übersicht


Aktualisieren der Registerkarte "Warnungen"

  • So aktualisieren Sie die Einstellungen auf der Registerkarte "Warnungen"

  1. Klicken Sie mit der rechten Maustaste auf das VRS-Symbol in der Windows-Taskleiste, um das VRS-Taskleistenmenü zu öffnen.

  2. Wählen Sie im VRS-Taskleistenmenü Admin-Utility aus. Das Dialogfeld "VirtualReScan Administration Utility" wird geöffnet.

  3. Klicken Sie auf die Registerkarte "Warnungen".

  4. Klicken Sie bei dem Ausnahmetyp, den Sie definieren möchten, in das Feld Schwellenwert.

  5. Führen Sie einen der folgenden Schritte aus:

  • Geben Sie in das Textfeld Schwellenwert direkt einen Wert ein.

  • Klicken Sie auf die nach oben oder nach unten weisenden Pfeile, um eine neue Schwellenwerteinstellung auszuwählen.

  6. Legen Sie nun die Aktion fest, indem Sie in das Feld Aktion klicken und einen Aktionstyp aus der Dropdown-Liste auswählen.

  7. Wenn Sie mit den Einstellungen zufrieden sind, klicken Sie auf Speichern. Klicken Sie auf Abbrechen, um die Änderungen zu verwerfen.

Siehe auch

Aktionsoptionen

Festlegen des Schwellenwerts

Dialogfeld "VirtualReScan Administration Utility"


Upgrade von VRS

Wenn Sie über eine lizenzierte VRS-Installation verfügen, können Sie mit der Option Upgrade jetzt durchführen eine VRS-Lizenz erwerben und aktivieren, die erweiterte Funktionen unterstützt. So können Sie z. B. ein Upgrade von einer Basic-Lizenz auf eine VRS Professional-Lizenz durchführen. Wenn Sie bereits über eine VRS Professional-Lizenz verfügen, können Sie ein Upgrade auf eine andere VRS Professional-Lizenzstufe durchführen, die erweitere Funktionen oder Scanner mit höherem Durchsatz unterstützt.

  • So führen Sie ein Upgrade Ihrer VRS-Installation durch

  1. Rufen Sie im Startmenü das Programmverzeichnis von Kofax VRS auf, und wählen Sie Upgrade von VRS durchführen.

Das Dialogfeld "Upgrade von VRS durchführen" wird angezeigt.

  2. Klicken Sie in diesem Dialogfeld auf Upgrade jetzt durchführen, um Ihren Internetbrowser zu starten und die Kofax-Website zu öffnen, auf der das VRS-Produktlizenz-Upgrade zum Kauf angeboten wird.

  3. Folgen Sie den Anweisungen auf der Website, um den Kaufvorgang durchzuführen.

  4. Nach Abschluss des Kaufvorgangs auf der Website erhalten Sie Informationen, die Sie im Dialogfeld "Upgrade von VRS durchführen" in die Felder unter "Produktidentifizierung" einfügen müssen. Die folgenden Produktinformationen werden zum einen auf der Website angezeigt und zum anderen per E-Mail an Sie versendet:

  • Artikelnummer

  2. Seriennummer

  3. Produktcode

  5. Klicken Sie auf OK, um das Dialogfeld Upgrade von VRS durchführen zu schließen.

  6. Das Dialogfeld VRS aktivieren wird angezeigt, wobei einige Felder bereits ausgefüllt sind. Sie müssen auf die Schaltfläche Lizenzcode abrufen klicken. Einzelheiten hierzu finden Sie unter Aktivieren der VRS-Lizenz.

Nach Aktivierung der Lizenz haben Sie Zugriff auf die erweiterten Funktionen, die vom Produktlizenz-Upgrade unterstützt werden.


Glossar

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

Auflösung

Die Fein- oder Grobkörnigkeit beim Scannen eines Bildes, gemessen in dpi (Punkte pro Zoll). Der typische Bereich liegt zwischen 200 und 400 dpi. Eine höhere Auflösung führt zu einem besseren Bild; Bilddateien mit hoher Auflösung erfordern jedoch auch mehr Speicherplatz.

Ausnahme

Zustand, der aufgrund der Fehlerprüfung eintritt, um das normale Verhalten einer Anwendung zu ändern. Im VRS-Administration Utility stehen auf der Registerkarte "Warnungen" Optionen zur Verfügung, um die Reaktion auf Ausnahmen festzulegen, die sich auf die Bildqualität beziehen. Auf der Registerkarte "Fehler" finden Sie Optionen zum Festlegen der Reaktion für Ausnahmen, die sich auf Gerätekonflikte, Papiertransportprobleme und die Kantenerkennung beziehen.

Ausrichtung

Die relative Seitenrichtung: horizontal (Querformat) oder vertikal (Hochformat).

Autom. Ausrichtung

Funktion zur Drehung eines gescannten Bilds auf Grundlage der erkannten Textausrichtung. Wird auch als inhaltsgestützte Drehung bezeichnet.

Automatische Farberkennung

VRS-Funktion, mit der ein Bild analysiert wird, um festzustellen, ob dieses als Farb- oder Schwarzweißbild verarbeitet werden soll.

Automatische Updates

Bereitstellung von VRS-Produkt-Updates über das Internet, um neue Versionen der Software herunterzuladen und zu installieren. Dieser Vorgang kann sowohl während der VRS-Installation als auch zu einem späteren Zeitpunkt über die entsprechende Option im Programmverzeichnis von Kofax VRS ausgeführt werden. Außerdem können Sie festlegen, dass in regelmäßigen Intervallen nach Updates gesucht werden soll.

B

Basic-Funktionen

VRS-Funktionen, die ungeachtet des Lizenztyps allen Benutzern zur Verfügung stehen. Die Basic-Funktionen unterscheiden sich von den Professional-Funktionen, deren Verfügbarkeit sich nach den Lizenzbedingungen richtet.

Behandlung von Ausnahmebildern

Vorgang, der ausgeführt wird, wenn VRS Bilder erkennt, die nicht den erforderlichen Kriterien für eine optimale Bildqualität entsprechen. In VRS kann der Benutzer die gewünschte Reaktion auf Ausnahmebilder festlegen.

Beschleunigerkarte

Eine Platine, die einem Computer zur Steigerung der Leistung hinzugefügt werden kann. Sie wird auch als Controller-Karte bezeichnet. Kofax liefert eine Vielzahl von Scan-Beschleunigerkarten (z. B. die Adrenaline-Beschleunigerserie). Durch Zwischenspeicherung der Bilder auf der Scan-Beschleunigerkarte können Sie die Leistung wesentlich verbessern.

Beschleunigtes Scannen

VRS-Option, mit der die Scannergeschwindigkeit im Schwarzweißmodus erhöht wird, ohne dass die Bildqualität wesentlich beeinträchtigt wird.

Bild

Die digitalisierte Darstellung eines Bildes, einer Grafik oder eines Dokuments.

Bildreinigung

Der Prozess, durch den ein gescanntes Bild gereinigt wird, damit seine Qualität verbessert und die Genauigkeit der Erkennungssysteme (z. B. OCR, ICR, Barcode-Erkennung) erhöht wird. Zur Bildreinigung stehen u.a. folgende Funktionen zur Verfügung: Linien- und Grauflächenentfernung, Rauschverminderung und Randverbesserung.

D

Demomodus

Betriebsmodus zu Demonstrationszwecken, in dem alle gescannten Bilder mit dem Kofax-Logo versehen werden. Der Demomodus steht Benutzern zur Verfügung, die mit einer Basic-Lizenz eine Vorschau der VRS Professional-Funktionen anzeigen möchten. Die Verfügbarkeit der Professional-Funktionen richtet sich nach den Bedingungen der VRS-Produktlizenz. Wenn der Evaluierungszeitraum nach der Installation von VRS ohne Aktivierung der Produktlizenz abläuft, wechselt VRS ebenfalls in den Demomodus.

Dichte

Der Dunkelheitsgrad eines gescannten Bildes. Die Standardeinstellung für die Dichte beträgt 50 %. Dies wird gelegentlich auch als Helligkeit bezeichnet.

Dienstprogramm zur Scannerkonfiguration

Dienstprogramm, mit dem Geräteprofile für Scan-Geräte und Import-Profile konfiguriert und VRS-Standardeinstellungen festgelegt werden.

Dokument

Ein Satz, der aus einem oder mehreren zusammengehörigen digitalen Bildern (Seiten) besteht.

Dokument-Imaging-System

Eine Kombination von Hardware und Software zur Umwandlung von Papierdokumenten in digitale Bilder. Die elektronischen Bilder können dann weiter verarbeitet werden.

DPI

Punkte pro Zoll (Dots Per Inch). Dies ist die Bildauflösung.

Drehung

Der Vorgang, bei dem ein Bild gedreht wird. Mit VRS können Sie ein Bild in 90-Grad-Schritten nach rechts oder links drehen. Das Bild wird automatisch im gedrehten Zustand gespeichert.

Duplex-Scannen

Bei diesem Vorgang werden gleichzeitig beide Seiten eines Blatts gescannt. Duplex-Scannen wird auch als doppelseitiges oder beidseitiges Scannen bezeichnet.

E

Entfernung des schwarzen Randes

Eine Bildreinigungsfunktion, mit der die schwarzen Ränder entfernt werden, die möglicherweise durch den Scanvorgang auf dem Bild verursacht wurden. Schwarze Ränder können z. B. bei Scannern mit schwarzen Riemen auftreten. Durch das Entfernen des schwarzen Randes werden die evtl. am Rande des Bildes auftretenden schwarzen Pixel in weiße Pixel konvertiert. Dadurch wird das Bild gereinigt, ohne dass Höhe und Breite des Bildes verändert werden. Diese Funktion ähnelt der Funktion "Entfernen des schwarzen Randes (Beschneiden)", durch die die evtl. am Rande eines Bildes auftretenden schwarzen Pixel nur entfernt, nicht aber durch weiße Pixel ersetzt werden. Bei der Funktion "Entfernen des schwarzen Randes (Beschneiden)" wird das Bild dadurch bereinigt, dass es in Höhe und Breite um die Breite des schwarzen Randes verkleinert wird.

Erweiterte Klarheitssteuerung

Wenn im Bedienfeld "Klarheit" die Option "Erweiterte Klarheitssteuerung" aktiviert ist, können schwierige Dokumente verarbeitet und optimale Ergebnisse erzielt werden. Diese Option stellt eine effektive Alternative dar, wenn mit den Standardeinstellungen für Helligkeit und Kontrast nicht die gewünschte Bildqualität erzielt werden kann.

Erweitertes Barcode-System

Ein Barcode-System, das farbige Barcodes in Farbbildern mit einer Mindestauflösung von 100 dpi direkt verarbeiten kann. Dieses System kann auch eindimensionale und/oder zweidimensionale (2D) Barcode-Typen verarbeiten. Dieses System ist normalerweise genauer als das Standard-Barcode-System, insbesondere bei Bildern mit geringer Qualität oder Auflösung. Das erweiterte Barcode-System arbeitet jedoch langsamer als das Standard-Barcode-System.

Evaluierungsmodus

Betriebsmodus, der Benutzern zur Verfügung steht, die VRS erworben und installiert, aber die Produktlizenz nicht aktiviert haben. Wenn Sie VRS im Evaluierungsmodus ausführen, wird bei jedem Aufruf von VRS eine Erinnerungsmeldung eingeblendet. In dieser Meldung wird die Anzahl der verbleibenden Tage im Evaluierungszeitraum angezeigt. Wenn die Produktlizenz bei Ablauf des Evaluierungszeitraums nicht aktiviert wurde, wechselt VRS in den Demomodus, und alle gescannten Bilder werden mit dem Kofax-Logo versehen.

Erweitertes Barcode-System

Ein Barcode-System, das farbige Barcodes in Farbbildern mit einer Mindestauflösung von 100 dpi direkt verarbeiten kann. Dieses System kann auch eindimensionale und/oder zweidimensionale (2D) Barcode-Typen verarbeiten. Dieses System ist normalerweise genauer als das Standard-Barcode-System, insbesondere bei Bildern mit geringer Qualität oder Auflösung. Das erweiterte Barcode-System arbeitet jedoch langsamer als das Standard-Barcode-System.

Evaluierungsmodus

Betriebsmodus, der Benutzern zur Verfügung steht, die VRS erworben und installiert, aber die Produktlizenz nicht aktiviert haben. Wenn Sie VRS im Evaluierungsmodus ausführen, wird bei jedem Aufruf von VRS eine Erinnerungsmeldung eingeblendet. In dieser Meldung wird die Anzahl der verbleibenden Tage im Evaluierungszeitraum angezeigt. Wenn die Produktlizenz bei Ablauf des Evaluierungszeitraums nicht aktiviert wurde, wechselt VRS in den Demomodus, und alle gescannten Bilder werden mit dem Kofax-Logo versehen.

G

Gamma-Korrektur

Gamma bezeichnet den Wert, mit dem der Kontrast in einem Foto oder einem elektronischen Bild entsprechend einer Gradationskurve angegeben wird. Die Gamma-Korrektur stellt die Anpassung des Kontrasts in einem Bild dar.

Geräteprofil

Ein Scanner oder Import-Profil. Geräteprofile können Sie mit dem Dienstprogramm zur Scannerkonfiguration konfigurieren. In früheren VRS-Versionen (vor VRS 4.1) wurden Geräteprofile mit dem Kofax Source Manager (KSM) konfiguriert, der über die Windows-Systemsteuerung aufgerufen werden konnte.

Glätten

Glätten der Hintergrundfarbe eines Dokuments, um eine nahezu einheitliche Farbe zu erzielen (Weiß, Schwarz oder eine Farbkombination, die die erkannten Hintergrundfarben darstellt). Die Option kann im Bedienfeld "Hintergrund" aktiviert werden.

Graustufenbild

Ein Bild, das aus verschiedenen Graustufen besteht.

Grenze

Die "Fehlertoleranz" für Helligkeit, Kontrast oder Farbzuverlässigkeit. Die Schwellenwerte werden im VRS-Administration Utility auf der Registerkarte "Warnungen" eingestellt.

H

Helligkeit

Das Gleichgewicht zwischen hellen und dunklen Schattierungen in einem gescannten Bild. Dies wird gelegentlich auch als Dichte bezeichnet.

I

Inhaltsgestützte Drehung

Funktion zur Drehung eines gescannten Bilds auf Grundlage der erkannten Textausrichtung. Wird auch als automatische Ausrichtung bezeichnet.

Inhaltsgestützte Schräglagenkorrektur und inhaltsgestützter Zuschnitt

Möglichkeit zur Ausführung von Schräglagenkorrektur- und Zuschnittsvorgängen auf Grundlage der Position und Ausrichtung des gesamten Inhalts (nicht nur Textinhalt) des gescannten Bilds.

J

JPEG-Komprimierung

Joint Photographic Experts Group Format-Komprimierung. Ein Verfahren zur Komprimierung von Bildern, bei dem Informationen aus der Datei entfernt werden (Datenreduktion). Der JPEG-Standard ermöglicht variable Komprimierungsraten, so dass Sie einen Kompromiss zwischen Dateigröße (Komprimierungsrate) und Bildqualität finden können. Je höher die Komprimierung, desto schlechter wird die Bildqualität. Dieser Kompromiss erfolgt über die Qualitätseinstellung, die vorgenommen wird, wenn Sie ein Dokument mit JPEG-Komprimierung speichern. Eine Qualitätseinstellung von 100 (Maximum) führt zu einem optimalen Bild, aber minimaler Komprimierung.

JPG

JPG-Dateiformat (Joint Photographic Experts Group).

K

Kofax Source Manager (KSM)

Ein Kofax-Dienstprogramm, das in der Windows-Systemsteuerung zum Erstellen von Geräteprofilen installiert wird. In VRS 4.1 wurde der KSM durch das Dienstprogramm zur Scannerkonfiguration ersetzt.

Komponenteninstallationsprogramm

Installationsprogramm zur Installation von Treibern für einen VRS-zertifizierten Scanner. Komponenteninstallationsprogramme enthalten Treiber, die nicht in der VRS-Basisinstallation verfügbar sind.

Kontrast

Der Bereich zwischen den hellsten und dunkelsten Tönen in einem Bild. Ohne Bildverbesserung beträgt der normale Kontrast 50 %.

L

Linienentfernung

Bei diesem Vorgang werden unerwünschte Linien aus einem Bild entfernt.

Löcher ignorieren

VRS-Funktion, die im Bedienfeld "Leere Seite" verfügbar ist und mit der festgelegt wird, ob Lochmarkierungen berücksichtigt werden sollen, wenn Erkennen und Löschen leerer Seiten aktiviert ist. Wenn das Kontrollkästchen "Löcher ignorieren" aktiviert ist, werden die Lochmarkierungen, die angezeigt werden, wenn Sie Notizpapierseiten, Stachelradtransportseiten usw. scannen, nicht berücksichtigt, wenn VRS bestimmt, ob eine Seite leer ist oder nicht. Bei deaktivierter Funktion "Löcher ignorieren" können die Lochmarkierungen dazu führen, dass eine ansonsten leere Seite als nicht leere Seite erkannt wird.

Lochstellen ausfüllen

VRS-Funktion, die im Bedienfeld "Rauschen" verfügbar ist und zum Füllen von Lochmarkierungen dient, die angezeigt werden, wenn Sie Notizpapierseiten, Punktmatrixpapierseiten usw. scannen. Wenn das Kontrollkästchen "Lochstellen ausfüllen" aktiviert ist, werden solche Lochmarkierungen in der Nähe des Seitenrands automatisch mit der Hintergrundfarbe des betroffenen Bildes ausgefüllt.

Löschung leerer Seiten

VRS-Funktion zum automatischen Löschen von Seiten, die zuverlässig als leer erkannt werden. Wenn Sie das Löschen leerer Seiten aktivieren, können Sie im Bedienfeld "Leere Seite" mit der Einstellung "Inhaltsempfindlichkeit" festlegen, wie VRS leere Seiten interpretiert.

M

Mehrseitiges TIFF

TIFF (Tagged Image File Format), das mehrseitige Bilder unterstützt.

P

PDF

Eine Dateierweiterung für Dateien im portablen Dokumentformat (Portable Document Format).

Pixel

Der kleinste auflösbare rechteckige Bereich eines Bilds. Ein digitales Bild besteht aus Pixeln, die in einem Rechteck mit einer bestimmten Höhe und Breite angeordnet sind.

Profil

In VRS stellt ein Profil einen Satz gespeicherter Einstellungen in den Bedienfeldern Klarheit, Rauschen, Schräglage, Farbe, Hintergrund und Leere Seite dar. Ein Profil entspricht einer gespeicherten Strategie zur Korrektur und Verbesserung von Bildern. VRS enthält ein Standardprofil, das für die Verarbeitung einer Reihe von Dokumenttypen geeignet ist. Dieses Standardprofil wird verwendet, sofern Sie kein anderes Profil festlegen und auswählen. Ein Profil spart Zeit, da Sie Einstellungen nicht einzeln auswählen müssen.

Professional-Funktionen

VRS-Funktionen, die zusätzlich zu den Basic-Funktionen verfügbar sind. Die Verfügbarkeit der Professional-Funktionen richtet sich nach den Lizenzbedingungen.

Q

Querformat

Bei dieser Seitenausrichtung ist die Seitenbreite größer als die Seitenlänge (horizontale Ausrichtung). Das Gegenteil ist Hochformat.

R

Randverbesserung

Durch diesen Prozess werden Linienränder verbessert, Zeichen geglättet und das Hintergrundrauschen aus einem Bild entfernt. Wenn die Ränder der Zeichen im Bild beispielsweise wie gezackt aussehen und von Rauschen umgeben sind, können Sie mit dem Filter Zeichenglättung etwas von dem Rauschen entfernen und die Zeichen glätten.

Rauschverminderung

Eine Bildreinigungsfunktion, die unerwünschte Punkte oder Flecken aus dem Bild entfernt. Dies führt zu einem saubereren und besser lesbaren Bild (z. B. für die OCR-Verarbeitung).

S

Scanvermerk

Eine Funktion bei einigen Scannern, bei der Datum, Seriennummern oder evtl. andere Informationen digital in die gescannte Seite eingefügt werden.

Scanvermerk

Der Druck eines Textes auf die Seiten, während sie den Scanner durchlaufen. Der Scanner muss mit einem Scanvermerk, d. h. einem mechanischen Druckzusatz, ausgestattet sein.

Scanvermerk-String

Formatierte Informationen, die als Druck oder Annotation auf jeder Seite eines Stapels erscheinen. Wird mitunter auch Scanvermerk/Annotationstext genannt.

Scanvermerk-Zähler

Dieser automatische Zähler wird als Bestandteil eines Scanvermerk-/Annotationstextes verwendet. Gelegentlich wird er daher auch als Scanvermerk-/Annotationszähler bezeichnet.

Schräglage

Schiefe Darstellung des Bildes. Dies geschieht, wenn das Bitmap-Bild nicht rechtwinklig auf der Seite ausgerichtet ist. Im Allgemeinen wird die Schräglage durch Verrutschen oder fehlerhaften Einzug beim Scannen verursacht.

Schräglagenkorrektur

Der Prozess, bei dem ein schräg gestelltes Bild begradigt wird. Die Schräglagenkorrektur kann die Lesbarkeit des Bildes verbessern (z. B. bei der OCR-Verarbeitung).

Schräglagenwinkel

Wenn ein Bild falsch ausgerichtet ist oder nicht rechtwinklig zur Seite steht, wird es als Bild mit Schräglage bezeichnet. Der Schräglagenwinkel definiert den Grad der Fehlausrichtung.

Schwarzer Hintergrund

Die von einigen Scannern erzeugte Farbe des Bildhintergrunds. Die Hintergrundfarbe ist eine Scannereigenschaft. Bei einigen Scannern kann eingestellt werden, dass Bilder entweder mit einem weißen oder einem schwarzen Hintergrund erzeugt werden.

Seite

Ein Bild, das angezeigt werden kann. Dokumente setzen sich aus Seiten zusammen.

Simplex-Scannen

Der Prozess, bei dem nur eine Seite des Blatts gescannt wird. Dies wird auch als einseitiges Scannen bezeichnet.

Spätere VRS-Qualitätskontrolle - Modus "QC später"

Mit "Spätere VRS-Qualitätskontrolle" können Kofax Capture-Benutzer Anpassungen der VRS-Bildqualität, die mit der Verarbeitung von Ausnahmen verknüpft sind, verschieben. Die Funktion "Spätere VRS-Qualitätskontrolle" steht Kofax Capture-Benutzern zur Verfügung, die über die entsprechende VRS Professional-Lizenz verfügen. In VRS muss der Modus "QC später" aktiviert sein, damit die Funktion "Spätere VRS-Qualitätskontrolle" in Kofax Capture verwendet werden kann.

Stapel

Beim Scannen ist ein "Stapel" von Papierdokumenten ein Satz Dokumente, die gescannt werden müssen. Jedes Dokument kann eine Seite oder mehrere Seiten enthalten. Ein "Stapel" von Dokumentenbildern ist eine Gruppe von Bildern, die durch Scannen eines Papierdokumentenstapels oder durch Importieren einer Gruppe von Bilddateien in die Scan-Anwendung erstellt wurden.

Stapelvorbereitung

Ein manueller Prozess, bei dem eine Bedienungsperson einen Stapel Papierdokumente für den Scanvorgang vorbereitet. Dazu gehören u. a. das Sortieren der Dokumente, Entfernen von Heft- und Büroklammern, Hinzufügen von Trennblättern sowie das Zählen der Dokumente und Seiten. Die Summenerrechnung der für eine Stapelgesamtsummenbildung verwendeten numerischen Felder könnte ebenfalls zu diesem Prozess gehören.

T

TIFF

Kurzbezeichnung für Tagged Image File Format.

U

Unterstützung langer Papierformate

Mit dieser VRS-Funktion können Sie im Schwarzweißmodus doppelseitige Dokumente mit einer Länge von bis zu 100 cm (40 Zoll) und einer Auflösung von bis zu 300 dpi scannen. Wenn die Unterstützung langer Papierformate aktiviert ist, können Bilder nicht gedreht werden. Die Unterstützung langer Papierformate steht nur bei bestimmten Scannern zur Verfügung.

V

Volltextsuche

Die Fähigkeit zur Durchführung einer elektronischen Suche in einer Textdatei. Dabei kann nach bestimmten Wörtern, Zahlen, Satzteilen, Sätzen oder Zeichenmustern gesucht werden.

W

Weißer Hintergrund

Die von einigen Scannern erzeugte Farbe des Bildhintergrunds. Die Hintergrundfarbe ist eine Scannereigenschaft. Bei einigen Scannern kann eingestellt werden, dass Bilder entweder mit einem weißen oder einem schwarzen Hintergrund erzeugt werden.

Z

Zwischenspeicher

Computerspeicher mit sehr kurzer Zugriffszeit für die Speicherung häufig verwendeter Anweisungen oder Daten. Gescannte Bilder werden im Cache abgelegt, bis sie an die Scan-Anwendung übertragen oder von VRS gelöscht wurden. Wenn Sie die Scan-Anwendung schließen oder ein anderes Scan-Geräteprofil auswählen, wird der VRS-Bild-Cache geleert.


DPI-Einstellungen für beschleunigtes Scannen

Die folgende Tabelle dient als Beispiel für die Behandlung der in einer Scan-Anwendung definierten DPI-Einstellungen.

In der Scan-Anwendung definierte DPI-Einstellung | Tatsächliche Scan-Auflösungseinstellung bei Stufe 1 | Beschleunigung - Tatsächliche Scan-Auflösungseinstellung bei Stufe 2 | Beschleunigung - Tatsächliche Scan-Auflösungseinstellung bei Stufe 3 | Beschleunigung - Auflösungseinstellung der Bildausgabe
300 | 240 | 150 | 100 | 300
240 | 200 | 150 | 100 | 240
200 | 150 | 100 | 75 | 200
150 | 150 | 75 | 75 | 150
100 | 75 | 75 | 75 | 100
75 | 75 | 75 | 75 | 75

Siehe auch

Dialogfeld "VirtualReScan Administration Utility"


Aktionsoptionen

Anhand des Felds Aktion legen Sie fest, wie VRS auf die einzelnen Ausnahmebedingungen auf den Registerkarten Warnungen und Fehler reagieren soll. Um die VRS-Reaktion festzulegen, klicken Sie für alle Warnungen oder Fehler in das Feld Aktion und wählen eine Reaktion aus der Liste aus. Die möglichen Aktionen hängen vom Typ der Warnung bzw. des Fehlers ab.

Fehler ignorieren

Sie werden von VRS nicht über den Fehler informiert, und es wird keine Korrekturmaßnahme durchgeführt. Das Bild wird im vorliegenden Zustand akzeptiert und an die Host-Anwendung übergeben; der Scan-Vorgang wird fortgesetzt.

Fehler zurücksenden

Sie werden von VRS über den Fehler informiert, das Bild wird aber nicht an die Host-Anwendung gesendet. Die Scan-Sitzung wird anschließend beendet.

Eingriff

VRS öffnet den automatischen Lösungs-Manager (Dialogfeld VirtualReScan Auto Resolve Manager) im manuellen Modus, damit Sie Optionen auswählen können, um den Fehler manuell zu behandeln.

Autom. Fehlerbehebung

VRS öffnet den automatischen Lösungs-Manager im automatischen Modus. Hierbei versucht der Scanner automatisch, den Scan-Vorgang zu wiederholen, bis Sie eine Geräte- oder Papiertransportstörung beheben, z. B. ein loses Kabel, einen Papierstau oder fehlendes Papier.

Interaktiv

Das Bild wird im interaktiven VRS-Viewer geöffnet, so dass Sie das Bild anpassen können.

Siehe auch

A utomatischer Lösungs-Manager

Auswählen einer Aktion


Dialogfeld "Erweiterte Eigenschaften"- Bereich "Info"

Der Bereich "Info" enthält Informationen zur Version der Firmware und des Scannnertreibers sowie Copyright-Informationen. Diese Informationen sollen Ihnen helfen, wenn Sie sich an den technischen Support wenden müssen.

Siehe auch

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Endorser

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Farbe (erweitert)"

VRS-Scan-Produktivität

Dialogfeld "Erweiterte Eigenschaften" - Bereich "Farbe (erweitert)" - BÖWE BELL + HOWELL Ngenuity-Scanner

Verwenden Sie den Bereich "Farbe (erweitert)" zum Einrichten exklusiver Kameramodi für die vordere und die hintere Scannerkamera.

Kameramodi

Für Kameramodus stehen folgende Optionen zur Auswahl:

  • sRGB

  • ICC

  • Gamma (Standard)

sRGB

Bei dieser Einstellung sind die Scannerkameras mit dem sRGB-Standard kompatibel.

Hinweis: Diese Einstellung betrifft nur die Kamera-Ausgabe; VRS-Bildverarbeitungseinstellungen nach Erfassung beeinflussen den Farbgehalt der endgültigen Ausgabedatei.

ICC

ICC-Profildaten können mit Farbbildern verknüpft und von Wiedergabe- bzw. Druckanwendungen verwendet werden, um die Darstellung durch Ausgleichen oder Anpassen der Farben zu optimieren. ICC-Daten sind nur bei Anwendungen wirksam, die ICC-Profile berücksichtigen.

Wählen Sie diese Option, um Scannerkameras mit dem ICC-Farbkorrekturprofil des Scanners kompatibel zu machen und veranlassen Sie VRS ICC-kompatible Profildaten mit den Bilddateien zu verknüpfen.

Hinweis: Es ist nicht empfehlenswert, in der Nachbearbeitung andere VRS-Farbanpassungsmethoden mit dem ICC-Profil-Modus zu kombinieren, da dies zu einem Konflikt mit der Behandlung der ICC-Daten durch ICC-berücksichtigende Anwendungen führen kann.

Kofax ImageControls verknüpft ICC-Profildaten mit den während des Scannens erstellten Bilddateien. Um einen Erfolg zu gewährleisten, muss die Scan-Anwendung einige Bedingungen erfüllen:

  • Es muss sich um eine ImageControls-Anwendung handeln (damit ICC-Profildaten mit den Bilddateien verknüpft werden).

  • Sie muss für Farbscannen eingerichtet sein.

  • Sie muss Dateien vom Typ TIFF, JPEG oder PDF speichern können.

  • Sie darf nicht die automatische Farberkennung von VRS verwenden (sonst würden einige Bilder in Schwarzweiß-Format umgewandelt)

Damit die ICC-Profil-Farbkorrektur bei der Wiedergabe der Bilder wirksam wird, muss die Wiedergabeanwendung ICC-Profile berücksichtigen.

Gamma (Standard)

Mit dieser Option verwenden die Scannerkameras einen vorgegebenen Gammawert. Mit dieser Option wird der Gamma-Schieberegler der Kamera unter diesem Wert aktiviert.

Kamera-Gamma

Wenn der Gamma-Modus der Kamera ausgewählt ist, ist der Gamma-Schieberegler der Kamera aktiviert. Wählen Sie einen niedrigeren Gammawert, um die Farbsättigung heller Farben zu erhöhen oder einen höheren Gammawert für eine Erhöhung der Farbvarianz dunkler Farben. Bei den meisten Dokumenten sollten Sie den Gammawert der Kamera auf den Standardwert setzen.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Bereich "Dokument einrichten"

Bereich "Imprinter"

Bereich "Mehrfacheinzug"

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Farbe"

Sie können in diesem Bereich optional farbrelevante Funktionen wie Color-Dropout und JPEG-Komprimierung festlegen.

Farb-Dropout

In einigen Fällen sollten Sie jedes Vorkommen einer bestimmten Farbe entfernen, damit die erforderlichen Daten für OCR-Systeme besser erkennbar sind. Unerwünschte Farbvorkommen, z.B. rote Stempel, lassen sich mit Color-Dropout während des Scannens wirksam löschen. Bei Aktivierung von Color-Dropout für eine Farbe ignoriert der Scanner die betreffende Farbe. Alle anderen Farben werden jedoch erfasst.

In den Gruppenfeldern "Color-Dropout Vorderseite" und "Color-Dropout Rückseite" können die folgenden Dropout-Farben ausgewählt werden: Keine, Rot, Grün oder Blau. Die Standardeinstellung ist "Keine". Wenn Sie doppelseitig scannen, können Sie für Vorder- und Rückseite verschiedene Dropout-Farben angeben.

JPEG-Komprimierung

JPEG (Joint Photographic Expert Group) ist ein standardisiertes Bildformat für die Komprimierung von Farb- und Graustufenbildern. Im Gruppenfeld JPEG-Komprimierung können Sie die JPEG-Komprimierung über das entsprechende Kontrollkästchen aktivieren. Wenn das Kontrollkästchen "Aktiviert" aktiviert ist, können Sie als Bildqualität "Gut" (65), "Besser" (80), "Optimal" (95) oder "Benutzerdefiniert" auswählen. Niedrigere Stufen benötigen weniger Speicherplatz, weil die Größe der gescannten Bilder geringer ist. Dadurch kann die Systemleistung verbessert werden.

Bei Auswahl der Bildqualitätsoption "Benutzerdefiniert" können ein YUV-Wert und ein benutzerdefinierter Qualitätswert eingestellt werden. Der benutzerdefinierte Qualitätswert kann zwischen 1 und 100 liegen. Die Standardeinstellung ist 65.

Sie können einen benutzerdefinierten Qualitätswert in das dafür vorgesehene Textfeld eingeben oder mit den nach oben und unten weisenden Pfeilen einen Wert auswählen. Die Qualität der JPEG-Komprimierung reguliert das Verhältnis von Bildqualität und Dateigröße. Höhere Werte führen zu einer besseren Bildqualität und größeren Dateien; niedrigere Werte generieren kleinere Dateien bei reduzierter Bildqualität. Verwenden Sie für Ihre Anwendung die geringstmöglichen Werte, die eine noch akzeptable Bildqualität liefern. Der voreingestellte JPEG-Qualitätswert "Gut" liefert eine gute Bildqualität bei moderater Dateigröße. Die Einstellungen "Besser" und "Optimal" liefern qualitativ bessere Bilder auf Kosten der Dateigröße.

Bei Bedarf kann aus der Liste YUV ein Farbcodierungssystem mit Luminanz (Teilbildhelligkeit oder "Y") und Chrominanz (Farbinformationen oder "UV"), ausgewählt werden. Die Auswahlmöglichkeiten für YUV hängen vom jeweiligen Scanner ab.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Endorser

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften"- Bereich "Continuous Sheet"

VRS-Scan-Produktivität

Dialogfeld "Erweiterte Eigenschaften"- Bereich "Continuous Sheet" - Fujitsu fi-6800 / fi-5950-Scanner

Mit der Option "Continuous Sheet" können Sie abweichend von den Längen von Standarddokumenttypen die maximale Länge für ein sehr langes Dokument angeben. Über die Einstellungen im Bereich "Continuous Sheet" in Verbindung mit der entsprechenden Option "Langes Dokument" (meist bezeichnet als Continuous Sheet oder Langes Dokument) Ihrer Scan-Anwendung bzw. der Schnittstelle können Sie für das Scannen von Dokumenten eine Maximallänge bis zu der von Ihrem Scanner vorgegebenen Grenze festlegen. Jedes gescannte Dokument wird als einzelnes, fortlaufendes Bild an die Scan-Anwendung gesendet.

  • So legen Sie die Maximallänge für Continuous Sheet fest

  1. Wählen Sie in der Anwendung oder der Benutzeroberfläche die entsprechende Option "Langes Dokument".

  2. Schieben Sie im Dialogfeld "Erweiterte Eigenschaften" im Bereich "Continuous Sheet" den Regler für die Höchstlänge bis zur gewünschten Höchstlänge für das "Continuous Sheet"-Dokument.

Die eingestellte Länge wird über dem Regler in Zoll und unter dem Regler in Zentimetern angezeigt.

  3. Klicken Sie auf OK.

Hinweis: Durch Klicken auf "OK" werden die vorgenommenen Änderungen erweiterter Eigenschaften nur für diese Sitzung gespeichert. Um die Einstellungen auch für spätere Sitzungen aufzubewahren, speichern Sie sie in einem Profil der VRS-Benutzerschnittstelle ab.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Endorser

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Dokument einrichten"

VRS-Scan-Produktivität

Dialogfeld "Erweiterte Eigenschaften" - Bereich "Dokument einrichten" - BÖWE BELL + HOWELL Ngenuity-Scanner

Im Bereich "Dokument einrichten" können Sie Eigenschaften einstellen, die für das Einrichten von Dokumenten für das Scannen relevant sind.

Dokumenttypen

Wählen Sie einen der folgenden Dokumenttypen aus, um anzuzeigen, welchen Dokumenttyp Sie scannen möchten.

Dokumenttyp | Definition
Normal | Typische Dokumente, die normale Transportgeschwindigkeit benötigen
Empfindlich/Schwierig | Empfindliche Dokumente, die leicht reißen und reduzierte Transportgeschwindigkeit benötigen
Stark oder Umschlag | Starkes Papier oder Umschläge
Dreifach | Dreifach gefaltete Dokumente

Hinweis: Die Auswahl einiger Dokumenttypen kann die Geschwindigkeit des Scanners verringern.

Starke Schräglage zulassen

Aktivieren Sie das Kontrollkästchen "Starke Schräglage zulassen", um die Eckdaten von Dokumenten zu speichern, die nicht parallel zur Einzugsrichtung mit starker Schräglage in den Scanner eingezogen werden. Wenn diese Option aktiviert ist, erstellt der Scanner ein Bild des gesamten schräg liegenden Dokuments und wendet die Optionen "Autom. Ausrichtung" und "Schräglagenkorrektur" an, um die Ausrichtung des Bildes zu korrigieren.

Sehr langes Dokument

Aktivieren Sie dieses Kontrollkästchen, wenn Sie ein Dokument scannen, das länger als 101.6 cm ist. Sehr lange Dokumente werden beim Scannen auf mehrere Bilder verteilt. Die Größe der Segmente hängt vom eingestellten Papierformat ab.

Hinweis: Die Aktivierung der Option "Sehr langes Dokument" kann die Geschwindigkeit des Scanners verringern.

Arbeiten mit sehr langen Dokumenten

Die Option "Sehr langes Dokument" kann mit anderen Scanoptionen kollidieren. Die Lösungen für die einzelnen Konflikte finden Sie in der Tabelle.

Konfliktoption | Lösung
Einseitiges Scannen | Der Scan wird abgebrochen, und eine Fehlermeldung wird ausgegeben. Bei einseitigem Scannen wird der Modus "Sehr langes Dokument" nicht unterstützt.
Dialogfeld "VirtualReScan Administration Utility" – Registerkarte "Warnungen" | Das sehr lange Dokument wird gescannt, eingestellte Warnbedingungen werden ignoriert. Keine Fehlermeldung
QC-Modus "Bei Fehlern" | Das sehr lange Dokument wird gescannt, eingestellte Optionen für QC-Modus "Bei Fehlern" werden ignoriert. Keine Fehlermeldung
QC-Modus "Jede Seite" | Der Scan wird abgebrochen, und eine Fehlermeldung wird ausgegeben. Bei einseitigem Scannen wird der Modus "Sehr langes Dokument" nicht unterstützt.
QC-Modus "Erste Seite" | Der Scan wird abgebrochen, und eine Fehlermeldung wird ausgegeben. Bei einseitigem Scannen wird der Modus "Sehr langes Dokument" nicht unterstützt.
"Schräglagenkorrektur" und "Autom. Zuschnitt" | Das sehr lange Dokument wird gescannt, eingestellte Optionen für "Schräglagenkorrektur" und "Autom. Zuschnitt" werden ignoriert. Keine Fehlermeldung
Drehung um 90, 180 oder 270 Grad | Verzichten Sie auf eine Drehung, wenn Sie ein sehr langes Dokument scannen.
Autom. Ausrichtung | Der Scan wird abgebrochen, und eine Fehlermeldung wird ausgegeben. Um beste Ergebnisse zu erzielen, sollten Sie die Optionen "Sehr langes Dokument" und "Autom. Ausrichtung" nicht gleichzeitig aktivieren.
Auswahlrechteck | Um beste Ergebnisse zu erzielen, sollten Sie die Optionen "Sehr langes Dokument" und "Auswahlrechteck" nicht gleichzeitig aktivieren.
Automatische Farberkennung | Um beste Ergebnisse zu erzielen, sollten Sie die Optionen "Sehr langes Dokument" und "Automatische Farberkennung" nicht gleichzeitig aktivieren.
Erweiterte Klarheitssteuerung | Um beste Ergebnisse zu erzielen, sollten Sie die Optionen "Sehr langes Dokument" und "Erweiterte Klarheitssteuerung" nicht gleichzeitig aktivieren.

Löcher u. ausgefranste Ränder ignorieren

Sie können angeben, ob der Scanner Löcher oder eingerissene bzw. ausgefranste Ränder eines Dokuments, die zu Scanfehlern führen können, ignorieren soll.

Diese Funktion beeinflusst die Fähigkeit des Scanners den Rand eines Dokuments zu erkennen. Wenn Sie diese Einstellung nicht aktivieren, und der Scanner auf ein Loch stößt bzw. auf ein Dokument, dessen Stirn- oder Fußkante eingerissen oder ausgefranst ist, wird der Rand des Dokuments möglicherweise nicht korrekt erkannt oder es wird ein Fehler gemeldet.

Hinweis: Die Funktion "Löcher ignorieren" gibt es auch im Bereich "Leere Seite" in der VRS-Anpassungssteuerung. Obwohl beide Funktionen denselben Namen haben, arbeiten Sie unabhängig voneinander und erfüllen unterschiedliche Aufgaben.

Aktivieren

Aktivieren Sie das Kontrollkästchen, wenn der Scanner Löcher und eingerissene bzw. ausgefranste Stirn- oder Fußkanten an Dokumenten ignorieren soll. Wenn das Kontrollkästchen nicht aktiviert ist, verwendet der Scanner die Standarderkennung beim Scannen von Dokumenten.

Hinweis: Die Aktivierung von "Löcher u. ausgefranste Ränder ignorieren" kann die Geschwindigkeit des Scanners verringern.

Größe ignorieren

Geben Sie die maximale Größe der Bereiche auf einem Dokument an, wo kein Papier vorhanden ist (z. B. Löcher oder eingerissene oder umgeknickte Ränder).

  • So ignorieren Sie ein Loch oder einen eingerissenen oder ausgefransten Rand eines Dokuments

  1. Markieren Sie das Kontrollkästchen "Aktivieren".

  2. Wählen Sie eine der folgenden Optionen:

  • Klicken Sie auf "Zoll", damit die Größe des Lochs oder des eingerissenen bzw. ausgefransten Rands in Zoll gemessen wird.

  • Klicken Sie auf "mm", damit die Größe des Lochs oder des eingerissenen bzw. ausgefransten Rands in Millimetern gemessen wird.

Der mögliche Wertebereich wird unterhalb des Textfelds "Größe ignorieren" angezeigt.

  3. Geben Sie in das Textfeld "Größe ignorieren" die maximale Größe eines Lochs oder eines eingerissenen bzw. ausgefransten Rands eines Dokuments ein, die der Scanner ignorieren soll. Verwenden Sie den unterhalb des Textfelds angezeigten möglichen Wertebereich.

Hinweis: Falls Sie einen Wert eingeben, der den bezeichneten Bereich überschreitet, wird dieser automatisch dem Bereich angepasst.

  4. Wenn alle anderen Auswahloptionen in dem Dialogfeld in Ordnung sind, klicken Sie auf "OK".

"Vorderseite negativ aktivieren" und "Rückseite negativ aktivieren"

Markieren Sie das/die Kontrollkästchen "Vorderseite negativ aktivieren" und/oder "Rückseite negativ aktivieren", um die Darstellung in einem Schwarzweiß- oder Graustufenbild umzukehren (um beispielsweise weiße Zeichen auf schwarzem Hintergrund in schwarze Zeichen auf weißem Hintergrund umzuwandeln) bevor die VRS-Verarbeitung erfolgt.

Siehe auch

Bereich "Info"

Bereich "Farbe (erweitert)"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Bereich "Imprinter"

Bereich "Mehrfacheinzug"

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Endorser"

VRS unterstützt Scanvermerke und Annotationen. Bei VRS-Produktionsscannern mit Endorser können Sie die Endorser-Eigenschaften im Bereich "Endorser" unter "Erweiterte Eigenschaften" einrichten. Im Bereich "Endorser" können Sie aus einem Textpräfix und einem numerischen Zählerwert eine Textzeichenfolge erstellen und die Zeichenfolge für Scanvermerke und/oder Annotationen von Seiten und Bildern verwenden. Zeichenfolgen für Scanvermerke oder Annotationen können nach dem Einfügen auf der Seite bzw. dem Bild nicht mehr entfernt werden.

Die Registerkarte "Endorser" ist unterteilt in die beiden Gruppenfelder Optionen und Annotationsoptionen. Unter "Optionen" stehen folgende Optionen zur Auswahl:

  • Scanvermerk aus, Annotation aus (Standardeinstellung)

  • Scanvermerk Ein, Annotation Aus (Nur mechanischer Scanvermerk)

  • Scanvermerk Ein, Annotation Ein (Mechanischer Scanvermerk mit elektronischer Annotation)

Bei Auswahl von "Kein Scanvermerk" und "Keine Annotation" wird weder auf der gescannten Seite noch auf Ausgabebild eine Zeichenfolge erstellt. Bei der Option "Nur mechanischen Scanvermerk aktivieren" wird die Scanvermerkzeichenfolge physisch auf die gescannte Seite gedruckt, aber nicht im Bild eingefügt. Bei Auswahl der Option "Mechanischen Scanvermerk und elektronische Annotation aktivieren" wird die Scanvermerkzeichenfolge sowohl auf dem gescannten Dokument als auch auf dem Ausgabebild angezeigt.

Bei Aktivierung der Option "Mechanischen Scanvermerk und elektronische Annotation aktivieren" werden die Optionen unter "Annotationsoptionen" verfügbar. Die Annotation kann auf der Vorderseite, der Rückseite oder auf beiden Seiten des Dokuments erfolgen. In der Standardeinstellung wird die Annotation nur auf der Vorderseite eingefügt.

Klicken Sie auf die Schaltfläche "Textdefinition", um das Dialogfeld Textdefinition aufzurufen, in dem die Zeichenfolge des Scanvermerks eingerichtet bzw. geändert werden kann. Die Schaltfläche "Textdefinition" wird erst verfügbar, wenn Scanvermerke und/oder Annotationen aktiviert wurden.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Imprinter"

VRS-Scan-Produktivität

Dialogfeld "Erweiterte Eigenschaften" - Bereich "Imprinter" - BÖWE BELL + HOWELL Ngenuity-Scanner

VRS unterstützt Basisaufdrucke und Annotationen. Bei VRS-Produktionsscannern, die mit Imprinter ausgerüstet sind, können Sie im Dialogfeld "Erweiterte Eigenschaften" im Bereich "Imprinter" die Imprinter-Eigenschaften einrichten. Im Bereich "Imprinter" können Sie aus einem numerischen Zählerwert, dynamischem Inhalt und Text eine Zeichenfolge erstellen, die Sie als Aufdruck und/oder Anmerkung auf Seiten und Bildern verwenden können. Nachdem die Zeichenfolge der Seite bzw. dem Bild als Aufdruck oder Anmerkung hinzugefügt wurde, kann sie nicht mehr entfernt werden.

Hinweis: Die Annotationsfunktion ist nur in Verbindung mit der Aufdruckfunktion möglich; um Bilder zu kommentieren, müssen Sie auch Seiten bedrucken.

Gruppe "Imprinter-Steuerungen"

Im Gruppenfeld "Imprinter-Steuerungen" stehen folgende Optionen zur Auswahl:

  • Vorderseite vor dem Scannen: Die Zeichenfolge wird vor dem Scannen der Vorderseite auf diese gedruckt.

  • Rückseite nach dem Scannen: Die Zeichenfolge wird nach dem Scannen der Rückseite auf diese gedruckt. Dadurch erscheint der Aufdruck nicht auf dem Bild selbst.

  • Deaktivieren (Standardeinstellung): Es wird weder auf der gescannten Seite noch auf dem Ausgabebild eine Zeichenfolge erstellt

Dialogfeld "Textsteuerung"

Klicken Sie auf die Schaltfläche "Textsteuerung", um das Dialogfeld "Textsteuerung" anzuzeigen. Hier haben Sie die Möglichkeit, Zeichenfolgen für Imprinter und Annotationen einzustellen. Der Imprinter des Scanners unterstützt den Zeichensatz von Windows-Codepage 1252. Weitere Informationen dazu finden Sie in der Dokumentation des BÖWE BELL + HOWELL-Scanners.

Siehe auch

Bereich "Info"

Bereich "Farbe (erweitert)"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Bereich "Dokument einrichten"

Bereich "Mehrfacheinzug"

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Mehrfacheinzug"

VRS-Scan-Produktivität

Dialogfeld "Erweiterte Eigenschaften" - Bereich "Mehrfacheinzug" - BÖWE BELL + HOWELL Ngenuity-Scanner

Verwenden Sie den Bereich "Mehrfacheinzug" für Einstellungen zur Erkennung von Mehrfacheinzug.

Mehrfacheinzug

Nehmen Sie Voreinstellungen vor, was geschehen soll, wenn der Scanner eine Mehrfacheinzugsbedingung erkennt:

  • Aus: Mehrfacheinzug wird nicht erkannt und es erfolgt keine Benachrichtigung. Falls durch die Mehrfacheinzugsbedingung die übrige Verarbeitung des Dokuments nicht beeinträchtigt wird, wird das Scannen fortgesetzt. Alle gescannten Bilder werden gespeichert.

  • Hinweis: Der Scanner gibt einen Alarmton aus, ignoriert die Mehrfacheinzugsbedingung und setzt mit dem Einzug und Scannen anderer Dokumente fort. Das Bild des Dokuments, das die Mehrfacheinzugsbedingung ausgelöst hat, wird gespeichert.

  • Stopp: Der Scanner bricht ab und gibt eine Fehlermeldung sowie einen Alarmton aus, um darauf hinzuweisen, dass eine Mehrfacheinzugsbedingung erkannt wurde.

Wenn eine Mehrfacheinzugsbedingung auftritt, wird ein Bild des auslösenden Dokuments sowie ein Hinweis zum weiteren Vorgehen im Dialogfeld Automatischer Lösungs-Manager angezeigt. Mögliche Optionen: Bild speichern und Verarbeitung fortsetzen oder die Ursache des Mehrfacheinzug manuell bereinigen und das Dokument erneut scannen. Nachdem die Mehrfacheinzugsbedingung aufgelöst wurde, wird das Scannen des Stapels automatisch fortgesetzt.

Weitere Informationen dazu, wie Sie eine Mehrfacheinzugsbedingung am Scanner auflösen, finden Sie in der Dokumentation des BÖWE BELL + HOWELL-Scanners.

Sensoren aktivieren

Aktivieren Sie das linke, mittlere oder rechte Kontrollkästchen, um anzugeben, an welcher Stelle des Dokuments Mehrfacheinzugsbedingungen erkannt werden sollen.

Hinweis: Sie sollten nur solche Sensoren deaktivieren, die falsche Mehrfacheinzugsbedingungen auslösen könnten. Beispiel: Wenn sich an der rechten Seite jedes Dokuments Etiketten befinden, sollten Sie den rechten Sensor deaktivieren, damit durch die Dicke der Etiketten kein falscher Mehrfacheinzugsalarm ausgelöst wird.

Ignorieren nach Größe

Geben Sie das Mindestmaß einer Überlappung an, bei der während des Scannens eine Mehrfacheinzugsbedingung ausgelöst werden soll:

  • Dokument

  • Dokumente an denen Aufkleber, Etiketten oder andere Objekte befestigt sind

Wenn der Scanner eine Überlappung feststellt, die die angegebene Länge überschreitet, löst er eine Mehrfacheinzugsbedingung aus.

  • So legen Sie den Wert für "Ignorieren nach Größe" fest

  1. Wählen Sie eine der folgenden Optionen:

  • Klicken Sie auf "Zoll", wenn die Überlappung in Zoll gemessen werden soll.

  • Klicken Sie auf "mm", wenn die Überlappung in Millimetern gemessen werden soll.

Der Standardwert für jede Messung wird im Textfeld "Mehrfacheinzug bei >" angezeigt.

  2. Geben Sie im Textfeld "Mehrfacheinzug bei >" die Größe der Überlappung ein, die eine Mehrfacheinzugsbedingung auslösen soll. Berücksichtigen Sie dabei den unterhalb des Felds angezeigten Bereich möglicher Werte.

Hinweis: Falls Sie einen Wert eingeben, der die bezeichneten Grenzen überschreitet, wird dieser automatisch im Rahmen der Grenzen angepasst.

  3. Klicken Sie auf OK.

Siehe auch

Bereich "Info"

Bereich "Farbe (erweitert)"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Bereich "Dokument einrichten"

Bereich "Imprinter"

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Auswahlrechteck"

Im Bereich "Auswahlrechteck" können Sie den Teil des Bildes auswählen, der gescannt oder verarbeitet werden soll, sodass unerwünschte Daten abgeschnitten werden.

Der Bereich "Auswahlrechteck" besteht aus zwei Gruppenfeldern: "Vorderseite" und "Rückseite". Wenn ein Scanner beidseitiges Scannen, können Sie für Vorder- und/oder Rückseite Einstellungen für das Auswahlrechteck auswählen. Bei einseitigen Scannern steht nur die Einstellung "Vorderseite" zur Verfügung.

Im Bereich "Auswahlrechteck" haben Sie die folgenden Optionen:

  • Die zu verwendende Maßeinheit (Zoll oder Pixel).

  • Positionierung des Auswahlrechtecks im Dokument, d. h. Angeben des Abstands (Versatz) vom oberen und linken Rand des Dokuments. Verwenden Sie dazu die Pfeile (aufwärts/abwärts), oder geben Sie den gewünschten Abstand in die Textfelder "Oben" und "Links" ein.

  • Höhe und Breite des Auswahlrechtecks. Verwenden Sie dazu die Pfeile (aufwärts/abwärts), oder geben Sie die gewünschten Abmessungen des Auswahlrechtecks in die entsprechenden Textfelder ein.

Wenn Sie Pixel als Maßeinheit für das Auswahlrechteck wählen, berechnen sich die Maße wie folgt:

  • Anzahl Zoll x dpi = Anzahl Pixel

Die Maße des Auswahlrechtecks werden gespeichert, unabhängig davon, ob sich die DPI-Einstellung in der Scan-Anwendung ändert.

Nach der Übernahme der Einstellungen für Schräglage, Zuschnitt usw. im Bereich "Auswahlrechteck" werden die Drehungseinstellungen übernommen. Die Bildverarbeitung wird also in der folgenden Reihenfolge durchgeführt:

  • VRS-Schräglagenkorrektur (falls aktiviert)

  • VRS-Zuschnitt (falls aktiviert)

  • Einstellungen im Bereich "Auswahlrechteck" des Dialogfelds "Erweiterte Eigenschaften"

  • Einstellungen im Bereich "Drehung" des Dialogfelds "Erweiterte Eigenschaften"

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Endorser

Drehung


Dialogfeld "Erweiterte Eigenschaften"- Bereich "Drehung"

Verwenden Sie die Einstellungen des Bereichs "Drehung", wenn Bilder während des Scannens automatisch gedreht werden sollen. Wählen Sie beispielsweise eine Einstellung von 180 Grad für Seiten, die auf dem Kopf stehen.

Hinweis: Damit das Ergebnis der Drehung korrekt ist, müssen alle Seiten in der automatischen Dokumentenzufuhr gleich ausgerichtet sein.

Mögliche Optionen im Bereich "Drehung" sind 90, 180 oder 270 Grad. Bei der Auswahl 0 erfolgt keine Drehung. In der Duplex-Einstellung ist es möglich Vorder- und Rückseite zu drehen; in der Simplex-Einstellung kann nur die Vorderseite gedreht werden.

Um doppelseitige Bilder so zu drehen, dass beide Bilder gleich ausgerichtet sind, muss für die Drehung der Rückseite die Drehung der Vorderseite um 180 Grad gespiegelt sein. Beispiel: Wenn die Vorderseite eines gescannten Bilds um 90 Grad gedreht ist, wählen Sie für die Rückseite 270 Grad (90 + 180); ist die Vorderseite um 180 Grad gedreht, wählen Sie für die Rückseite 0 Grad (180 - 180).

Wenn im interaktiven VRS-Viewer ein Bild angezeigt wird, wird das Bild mit dem Drehwinkel zuzüglich des im Bereich "Schräglage" eingestellten Winkels angezeigt. Darüber hinaus ist eine Drehung in ImageControls-basierten Anwendungen unabhängig von der im Bereich "Drehung" eingestellten Drehung und erfolgt erst im Anschluss an diese. Die Einstellungen im Bereich "Drehung" werden erst nach Schräglagenkorrektur, Zuschnitt und den Einstellungen im Bereich "Auswahlrechteck" angewendet. Die Bildverarbeitung wird also in der folgenden Reihenfolge durchgeführt:

  • VRS-Schräglagenkorrektur (falls aktiviert)

  • VRS-Zuschnitt (falls aktiviert)

  • Einstellungen im Bereich "Auswahlrechteck" des Dialogfelds "Erweiterte Eigenschaften"

  • Einstellungen im Bereich "Drehung" des Dialogfelds "Erweiterte Eigenschaften"

Hinweis: Die Einstellungen für die Drehung in diesem Bereich können im Widerspruch zu der VRS-Funktion zur inhaltsbezogenen Drehung stehen, die durch Aktivieren des Kontrollkästchens "Autom. Ausrichtung" im Bereich "Schräglage" aktiviert wird. Am Besten aktivieren Sie die Optionen im Bereich "Drehung" und das Kontrollkästchen "Autom. Ausrichtung" nicht gleichzeitig.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Endorser

Auswahlrechteck


Dialogfeld "Erweiterte Einstellungen"

Wenn Ihr Scanner erweiterte Eigenschaften unterstützt, haben Sie im Dialogfeld "Erweiterte Einstellungen" Zugriff auf zusätzliche Konfigurationsoptionen. Die Verfügbarkeit der erweiterten Einstellungen hängt vom installierten Scanner ab. Die Einstellungen können sich auf Optionen wie Seitenlayout, Seitenlängenerkennung, JPEG-Einstellungen, Color-Dropout oder Scanvermerke beziehen.

Alle Änderungen, die Sie im Dialogfeld "Erweiterte Einstellungen" vornehmen, können sich potentiell auf die Bildqualität auswirken. Denken Sie auch daran, dass die Einstellungen in diesem Dialogfeld in Konflikt mit Optionen Ihrer Scan-Anwendung stehen können. Wenn Sie beispielsweise mit dem Dialogfeld "Erweiterte Einstellungen" die Scanvermerk-Einstellungen aktualisieren, werden diese u. U. durch die Scanvermerk-Einstellungen Ihrer Scan-Anwendung außer Kraft gesetzt.


Autom. Helligkeitseinstellung

Wenn das Kontrollkästchen "Autom. Helligkeitseinstellung" aktiviert ist, weist VRS automatisch optimale Helligkeitswerte zu. Diese Werte werden dann anhand der Steuerung für die Helligkeit und in einem numerischen Textfeld angezeigt.

Die automatische Helligkeitseinstellung ist nicht verfügbar, wenn Farbbilder gescannt werden. Sie ist nur bei Graustufen- und Schwarzweiß-Scans verfügbar.

Hinweis: Wenn Sie die Helligkeitseinstellung durch Verschieben des Reglers, durch Eingabe eines neuen Werts in das numerische Textfeld Helligkeit oder durch Klicken auf das Steuerelement für Helligkeit und Kontrast manuell anpassen, wird die automatische Helligkeitseinstellung deaktiviert.

Siehe auch

Aktualisieren der Einstellungen im Bedienfeld "Klarheit"

VRS-Anpassungssteuerung - Übersicht


Autom. Zuschnitt

Die Funktion "Autom. Zuschnitt" schneidet automatisch nicht standardförmige Bilder auf das tatsächliche Format des gescannten Dokuments zu. Dies ist nützlich, wenn Sie einen Stapel Bilder scannen, die aus unterschiedlichen Papierformaten bestehen. Der automatische Zuschnitt ist ebenfalls für eine präzise Aufzeichnung aller Bilder wichtig, damit eine genaue Zeichenerkennung (OCR) und Formularerkennung durchgeführt werden können.

Wenn Sie beispielsweise eine Postkarte scannen, stellt die Funktion "Autom. Zuschnitt" sicher, dass die überschüssigen Ränder entfernt werden, so dass das Bild mit der tatsächlichen Dokumentgröße übereinstimmt (anstatt mit dem von der Scan-Anwendung vorgegebenen Papierformat). Ohne Bildzuschnitt würden die Abmessungen der Postkarte mit dem in der Scan-Anwendung vorgegebenen Papierformat übereinstimmen.

Siehe auch

Aktualisieren der Einstellungen im Bedienfeld "Schräglage"

VRS-Anpassungssteuerung - Übersicht


Automatische Schräglagenkorrektur

Im Bedienfeld Schräglage finden Sie Einstellungen, mit denen ein Bild gerade ausgerichtet werden kann, das im interaktiven VRS-Viewer schräg oder gekrümmt angezeigt wird. Die automatische Schräglagenkorrektur richtet automatisch alle Bilder gerade aus, die schräg oder gekrümmt gescannt wurden. Sie können diese Funktion in der VRS-Anpassungssteuerung im Bedienfeld Schräglage einstellen, indem Sie das Kontrollkästchen Schräglagenkorrektur aktivieren.

Siehe auch

Bedienfeld "Schräglage"

VRS-Anpassungssteuerung - Übersicht


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Endorser"

Dialogfeld "Erweiterte Eigenschaften" – Bereich "Endorser" Canon DR-X10C-Scanner

VRS unterstützt Scanvermerke und Annotationen. Bei VRS-Produktionsscannern mit Endorser können Sie die Endorser-Eigenschaften im Dialogfeld "Erweiterte Eigenschaften" im Bereich "Endorser" einrichten. Im Bereich "Endorser" können Sie aus einem Textpräfix und einem numerischen Zählerwert eine Textzeichenfolge erstellen und die Zeichenfolge für Scanvermerke und/oder Annotationen auf Seiten und Bildern verwenden. Nachdem die Zeichenfolge der Seite bzw. dem Bild als Aufdruck oder Anmerkung hinzugefügt wurde, kann sie nicht mehr entfernt werden.

Gruppe "Optionen"

Unter "Optionen" stehen folgende Optionen zur Auswahl:

  • Kein Endorser und keine Annotation (Standard): Es wird weder auf der gescannten Seite noch auf dem Ausgabebild eine Zeichenfolge erstellt

  • Nur mechanischen Endorser aktivieren: Die Zeichenfolge wird auf die Seite gedruckt, aber nicht in das Bild übernommen.

  • Mechanischen Endorser und elektronische Annotation aktivieren: Die Zeichenfolge wird auf die Seite gedruckt und in das Bild übernommen.

Annotation

Bei Aktivierung der Option "Mechanischen Scanvermerk und elektronische Annotation aktivieren" werden die Optionen unter "Annotationsoptionen" verfügbar. Wählen Sie aus, ob die Annotation auf der Vorderseite, der Rückseite oder auf beiden Seiten des Dokuments ausgeführt werden soll. Standardmäßig erfolgt die Annotation nur auf der Vorderseite.

Dialogfeld "Textdefinition"

Wenn Sie in der Gruppe "Optionen" Scanvermerke oder Annotationen ausgewählt haben, können Sie die entsprechende Zeichenfolge über die Schaltfläche Textdefinition anpassen.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Bereich "Mehrfacheinzug"

Bereich "Sonstige"

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Mehrfacheinzug"

Dialogfeld "Erweiterte Eigenschaften" – Bereich "Mehrfacheinzug" Canon DR-X10C-Scanner

Der Bereich "Mehrfacheinzug" dient der Angabe von Voreinstellungen im Zusammenhang mit Mehrfacheinzugserkennung.

Dokumentlänge

Wählen Sie "Aktivieren", wenn der Scanner die Länge jeder Seite eines Stapels analysieren soll, um Seiten zu erkennen, die nicht dem in der Scan-Anwendung angegebenen Seitenformat entsprechen. Wenn ein Wechsel der Seitenlänge erkannt wird, wird eine Mehrfacheinzugsbedingung gemeldet. Diese Einstellung ist für Stapel mit einheitlichem Seitenformat geeignet.

Ultrasonic-Sensor

Wählen Sie das Kontrollkästchen "Aktivieren", wenn mit Hilfe der Ultrasonic-Sensoren im Scanner Mehrfacheinzugsbedingungen erkannt werden sollen. Die Ultrasonic-Sensoren erkennen überlappende Seiten und eignen sich deshalb zur Verarbeitung von Stapeln, die unterschiedliche Papierformate enthalten.

Einzelheiten zu den Scanner-Sensoren erfahren Sie aus der Canon-Dokumentation.

Sensoren

Wählen Sie die Kontrollkästchen "Links", "Mitte" oder "Rechts" zur Aktivierung der entsprechenden Sensoren.

Bereiche, die nicht erfasst werden sollen

Gegebenenfalls können Sie auch Bereiche angeben, die von den Scanner-Sensoren ignoriert werden sollen. Wenn Sie beispielsweise eine Anmerkung an der unteren linken Ecke einer Seite angeheftet haben, können Sie festlegen, dass der untere linke Bereich nicht erfasst wird. In dem Fall würde beim Scannen dieser Seite kein Mehrfacheinzugsfehler erkannt.

Falls die Bereiche, die nicht erfasst werden sollen, auf Null gesetzt werden, wird die gesamte Seite von den Sensoren abgetastet.

  • So legen Sie Bereiche, die nicht erfasst werden sollen, fest

  1. Wählen Sie als Maßeinheit für Bereiche, die nicht erfasst werden sollen, Zoll, Millimeter oder Pixel aus.

  2. Machen Sie in den Spalten "Links", "Mitte" oder "Rechts" die entsprechenden Wertangaben über Bereiche, die von dem jeweiligen Sensor nicht erfasst werden sollen:

    1. Oben: Geben Sie den oberen Grenzwert (Startpunkt) des Bereichs an, der nicht erfasst werden soll.

    2. Länge: Angabe der Länge über die sich der Bereich, der nicht erfasst werden soll, erstreckt.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Endorser

Bereich "Sonstige"

Auswahlrechteck

Drehung


Dialogfeld "Erweiterte Eigenschaften" – Bereich "Sonstige"

Dialogfeld "Erweiterte Eigenschaften" – Bereich "Sonstige" Canon DR-X10C-Scanner

Verwenden Sie die Einstellungen im Bereich "Sonstige", um Voreinstellungen bezüglich Scannergeschwindigkeit, Seitenzähler und sonstiger Optionen vorzunehmen.

Scannergeschwindigkeit

Wählen Sie eine der folgenden Optionen, um die bevorzugte Arbeitsgeschwindigkeit des Scanners festzulegen:

  • Hohe Geschwindigkeit: Verarbeitung erfolgt mit der höchstmöglichen Geschwindigkeit dieses Scanners.

  • Hohe Qualität: Verarbeitung erfolgt langsamer, um optimale Bildqual8ität zu gewährleisten. Geeignet für die Verarbeitung empfindlicher Dokumente.

Zählung prüfen

Wählen Sie das Kontrollkästchen "Aktivieren" aus, um anzuzeigen, dass der Seitenzähler eines Stapels überprüft werden muss. Für die Überprüfung des Seitenzählers stehen Ihnen zwei Optionen zur Verfügung:

  • Wenn Sie das Kontrollkästchen "Seitenzählung verwenden" auswählen, benutzen Sie das Kombinationsfeld, um die erwartete Seitenanzahl anzugeben. Falls die tatsächliche Seitenzählung für den Stapel nicht der hier angegebenen Seitenzahl entspricht, liegt ein Fehler vor.

  • Wenn Sie nicht das Kontrollkästchen "Seitenzählung verwenden" auswählen, wählen Sie die Funktion "Nur zählen" an der Vorderseite des Scanners. Legen Sie dann den Stapel in den Einzug, um ihn vom Scanner nur zählen zu lassen. Wählen Sie anschließend erneut die Funktion "Nur zählen", und scannen Sie den Stapel. Falls die tatsächliche Seitenzählung für den Stapel nicht dem Gesamtergebnis der Funktion "Nur zählen" entspricht, liegt ein Fehler vor.

Optionen

Legen Sie mit den folgenden Kontrollkästchen Verarbeitungsoptionen für den Scanner fest (softwareunabhängig):

  • Moiré entfernen: Spezialbehandlung zur Beseitigung von Wellenmustern, die auf manchen Bildern erscheinen.

  • Erkennen von Heftklammern: Aktivieren eines Scannersensors, der Seiten mit Heftklammern erkennt. Wird eine Heftklammer erkannt, hält der Scanner an und gibt eine Meldung aus.

  • Durchdrucken reduzieren: Spezialbehandlung, um das Durchscheinen von Daten zu minimieren.

  • Fehlerbehebung: Verwendung der Anzeige an der Vorderseite des Scanners für Meldungen zum Mehrfacheinzug. Anderenfalls werden Mehrfacheinzugsmeldungen auf dem Computerbildschirm angezeigt.

Siehe auch

Bereich "Info"

Dialogfeld "Erweiterte Eigenschaften"

Bereich "Farbe"

Endorser

Bereich "Mehrfacheinzug"

Auswahlrechteck

Drehung


Dialogfeld "Textdefinition"

VRS-Scan-Produktivität

Dialogfeld "Textdefinition" - Canon DR-X10C-Scanner

Wenn Sie in der Optionsgruppe im Bereich "Endorser" Scanvermerke oder Annotationen aktiviert haben, können Sie im Dialogfeld "Textdefinition" die Einstellungen für die Zeichenfolge des Scanvermerks bzw. die Annotation folgendermaßen festlegen:

  • Präfix (Auswahl von Text- und Datumsformat)

  • Position der Zeichenfolge relativ zum oberen und linken Seitenrand

  • Anzahl der Ziffern im Seitenzähler

  • Anfangszahl des Seitenzählers

  • Schrittwert (Inkrement- bzw. Dekrementwert) des Seitenzählers

Präfix

Beim Präfix handelt es sich um eine optionale Zeichenfolge am Anfang der gedruckten Zeichenfolge. Das Präfix besteht normalerweise aus einer Textzeichenfolge und einem Datum. Wenn Sie im Feld "Präfix" kein Präfix eingeben, wird eine leere Zeichenfolge zurückgegeben. Beschränken Sie sich bei der Erstellung der Zeichenfolge auf folgende Zeichen:

  • Leerzeichen

  • 0-9

  • % - _/\#.][()=+< > & ,

  • A-Z

  • a-z

Sie können Textzeichenfolge oder Datum manuell eingeben oder aus der Dropdown-Liste "Präfix" auswählen, um vorformatierte Datumsangaben in die Zeichenfolge aufzunehmen. Die Auswahlmöglichkeiten für das Datumsformat finden Sie in der nachstehenden Tabelle.

Datumsformat | Beispiel | Datumsformat | Beispiel
JJJJ-MM-TT | 2009-07-05 | MMM | JUL
TT-MMM-JJ | 05-JUL-09 | MM | 07
TT MMM JJJJ | 05 JUL 2009 | TT | 05
MMM/TT/JJJJ | JUL/05/2009 | JJTTT (ordinal) | 09186
MMM/TT/JJ | JUL/05/09 | TT/MM/JJJJ (Scanner) | 05/07/2009
MM/TT/JJJJ | 07/05/2009 | MM/TT/JJJJ (Scanner) | 07/05/2009
MM/TT/JJ | 07/05/09 | JJJJ/MM/TT (Scanner) | 2009/07/05
MMM TT, JJJJ | Jul 05, 2009 | HH:MM:SS (Scanner) | 03:15:23
MM.TT.JJJJ | 07.05.2009 | JJJJ | 2009
MMM. TT, JJ | JUL.05, 09 | JJ | 09

Nachdem der Inhalt des Präfix festgelegt wurde, wird für alle Scanvermerke und Annotationen eines Stapels das gleiche Präfix verwendet. Sofern aktiviert, wird der Zähler hinter der Präfixzeichenfolge gedruckt. Der Zähler kann bis zu 9 Stellen haben. Wenn die zulässige Länge überschritten wird, wird die Zeichenfolge auf die maximale Länge gekürzt und ein akustisches Warnsignal ausgegeben. Da die Zeichenfolge für Scanvermerk/Annotation aus einem Textpräfix und einem Zähler besteht, müssen Sie bei der Festlegung der Zeichenfolgelänge die Gesamtlänge berücksichtigen.

Einstellungen "Oben", "Links" und "Einheiten"

Verwenden Sie die Einstellungen "Oben" und "Links", um die vertikale und horizontale Position des Scanvermerks bzw. der Annotation festzulegen. Mit den Optionen im Gruppenfeld "Einheiten" können Sie Werte für die Textposition in Zoll, Millimeter oder Pixel (abhängig von der Auflösung) angeben. Als Standardmaßeinheit wird "Zoll" verwendet.

Im Textfeld "Oben" geben Sie den Abstand des Scanvermerks bzw. der Annotation zum oberen Seitenrand an. Der Standard- und Minimalwert beträgt Null, der Maximalwert hängt vom Papierformat ab. Bei Pixel und Millimeter müssen ganze Zahlen eingegeben werden, bei Zoll sind zwei Dezimalstellen zulässig.

Im Textfeld "Links” geben Sie den Abstand des Scanvermerks bzw. der Annotation zum linken Seitenrand an. Der Standardwert beträgt Null. Die Zeichenfolge wird jedoch immer mindestens 20 mm vom oberen Seitenrand entfernt gedruckt. Der Maximalwert hängt vom Papierformat ab. Bei Pixel und Millimeter müssen ganze Zahlen eingegeben werden, bei Zoll sind zwei Dezimalstellen zulässig. Für Annotationen ist das Feld "Links" verfügbar, wenn "Annotation" ausgewählt ist. Für Scanvermerke ist das Feld "Links" verfügbar, wenn "Scanvermerk" ausgewählt ist.

Seitenzähler

Wählen Sie das Kontrollkästchen "Seitenzähler aktivieren", und legen Sie für den automatischen Scanvermerk-/Annotationszähler eine Anfangszahl und die Stellenanzahl sowie die Schrittweite fest. Wenn das Kontrollkästchen "Aktivieren" leer ist, stehen die anderen Elemente im Gruppenfeld "Seitenzähler" nicht zur Verfügung.

Die Länge des Seitenzählers kann anhand einer Dropdown-Liste festgelegt werden, die nur verfügbar ist, wenn das Kontrollkästchen Aktivieren ausgewählt ist. Sie können 1 bis 10 Stellen angeben; Standard ist 5. Wenn Sie den Zähler nicht verwenden möchten, wählen Sie "Keine".

Beginn bei

Der Startwert des Zählers kann im Textfeld Beginn bei festgelegt werden. Bei Beginn eines neuen Stapels wird für den Wert "Beginn bei” die nächste laufende Nummer gemäß dem letzten Wert des Seitenzählers des vorherigen Stapels verwendet.

Schrittwert

Wählen Sie aus der Dropdown-Liste "Schrittwert" aus, wie der automatische Scanvermerk-/Annotationszähler bei jeder Seite erhöht wird. Der Zähler sollte entsprechend zu scannender Dokumente, Stapelorganisation und benutzerspezifischer Anforderungen eingerichtet werden. Folgende Schrittwerte können ausgewählt werden:

  • Um 1 erhöhen (Standardeinstellung)

  • Um 2 erhöhen

  • Um 1 verringern

  • Um 2 verringern

Musterzeichenfolge

Der in Musterzeichenfolge angezeigte Text zeigt, wie der aktuelle Scanvermerk- bzw. Annotationstext mit einer optionalen Datumsangabe oder Zählererweiterung aussieht. Wenn ein Datumsformat angegeben ist, wird das aktuelle Datum übernommen.

Siehe auch

Endorser


Komprimierungsformate

VRS-Scan-Produktivität

Bildspeicherung und Komprimierungsformate für ImageControls-Anwendungen

Wenn Sie VRS mit einer auf ImageControls basierenden Scan-Anwendung verwenden, haben Sie Zugriff auf die Bildspeicherungs- und Komprimierungsformate, die unter diesem Thema aufgeführt sind.

Bildspeicherungsformate

Zu den unterstützten Bildspeicherungsformaten zählen:

  • TIFF

  • PDF

  • DCX

  • GIF

  • PCX

  • BMP

  • JPG

  • CALS

  • PNG

TIFF-JPEG-Stil

Beim Scannen von Bildern, die als TIFF-Dateien mit JPEG-komprimierten Daten gespeichert werden, stehen folgende Formate zur Auswahl:

  • Kofax Classic (Standardformat): Bietet Rückwärtskompatibilität zur Unterstützung von einigen älteren Kofax-Anwendungen

  • TIFF 6.0: Kompatibel mit der TIFF 6.0-Spezifikation zum Speichern von Bilddaten

  • Technischer Hinweis 2: Kompatibel mit der Spezifikation "TIFF Technical Note 2" (kompatibel mit vielen Industrie-Standardanwendungen) zum Speichern von Bilddaten

Tipp Standardmäßig ist Kofax Classic automatisch ausgewählt. Um zu einer anderen Einstellung zu wechseln, verwenden Sie das Dienstprogramm zur Scannerkonfiguration im VRS-Programmverzeichnis. Weitere Informationen hierzu finden Sie in der Online-Hilfe zum Dienstprogramm zur Scannerkonfiguration.

Komprimierungsformate

Zu den unterstützten Komprimierungsformaten zählen:

  • CCITT Group 4

  • Nicht komprimiert

  • CCITT Group 3

  • CCITT Group 3/2D

  • TIFF2

  • LZW

  • JPEG


Zuweisen eines gültigen Profilnamens

Wenn Sie einen VRS-Profilnamen zuweisen, müssen Sie alphanumerische Zeichen verwenden. Die folgenden Zeichen sind nicht zulässig.

Ungültige Zeichen für Profilnamen

Zeichen | Beschreibung
: | Doppelpunkt
* | Sternchen
\ | Umgekehrter Schrägstrich
/ | Schrägstrich
| | Senkrechter Balken
? | Fragezeichen
" | Doppelte Anführungszeichen
> | Größer als
< | Kleiner als

Siehe auch

Arbeiten mit Profilen


Kantenbereinigung

Verwenden Sie "Kantenbereinigung", um an allen Rändern eines Bildes (oben, unten, rechts und links) die gleiche Anzahl Pixel abzuschneiden, damit nach Anwendung von "Autom. Zuschnitt" keine Mängel zurückbleiben.

Änderungen bei der Kantenbereinigung werden abhängig davon, in welchem Zusammenhang der interaktive VRS-Viewer geöffnet wurde, unterschiedlich behandelt. Wenn der Viewer infolge einer Ausnahme geöffnet wurde, gelten die Änderungen bei der Kantenbereinigung nur für das betreffende Bild. Wenn der Viewer durch Auswahl der Vorschaufunktion oder des Modus "Erste Seite" geöffnet wurde, gelten die Änderungen bei der Kantenbereinigung für das betreffende Bild und nachfolgend gescannte Bilder.

Siehe auch

Autom. Zuschnitt

Aktualisieren der Einstellungen im Bereich "Schräglage"


Produktidentifizierung

VRS-Scan-Produktivität

Produktidentifizierungsinformationen

Die Informationen zur Produktidentifizierung finden Sie auf einem Aufkleber in der VRS-Produktverpackung oder auf der Kofax-Website nach dem Kauf oder Upgrade des VRS-Produkts.

  3. Artikelnummer: Geben Sie hier die Artikelnummer Ihrer VRS-Kopie ein.

  4. Seriennummer: Geben Sie hier die Seriennummer Ihrer VRS-Kopie ein.

  5. Produktcode: Geben Sie hier den Produktcode Ihrer VRS-Kopie ein.

Hinweis: In diesen Feldern werden u. U. automatisch Informationen angezeigt, die Sie zu einem früheren Zeitpunkt der VRS-Installation angegeben haben.


Registrieren einer VRS Basic-Lizenz

Wenn Sie eine VRS Basic-Lizenz haben, werden Sie während der Installation zur Registrierung der Lizenz aufgefordert. Wenn Sie die Registrierung während der Installation überspringen, können Sie die Registrierung anhand des folgenden Verfahrens nach der Installation vornehmen. Durch die Registrierung erhalten Sie technischen Support und Informationen zu verfügbaren Produkt-Updates.

Hinweis: Wenn Sie über eine VRS Professional-Lizenz verfügen, erfolgt die Registrierung während der Lizenzaktivierung (siehe Aktivieren der VRS-Lizenz). Änderungen an den Kontaktinformationen nach Aktivierung der Professional-Lizenz können Sie im Dialogfeld VRS registrieren vornehmen.

Hinweis: Wenn Sie VRS in einer Installation von Kofax Capture verwenden, erfolgt die Lizenzierung über das Kofax Capture-Lizenzdienstprogramm. In der Regel brauchen Sie bei dieser Konstellation die VRS-Lizenzregistrierung nicht durchzuführen.

Registrieren der Lizenz

Zur Registrierung der VRS Basic-Lizenz wählen Sie im Startmenü die Option VRS registrieren.

  • So registrieren Sie die VRS Basic-Lizenz

  1. Rufen Sie im Startmenü das Programmverzeichnis von Kofax VRS auf, und wählen Sie VRS registrieren.

  2. Unter Benutzeridentifizierung können die folgenden Felder aktualisiert werden, die u. U. bereits Daten enthalten, die zu einem früheren Zeitpunkt des Kaufs von VRS oder der VRS-Installation eingegeben wurden:

  • Name: Geben Sie hier Ihren vollständigen Namen ein.

  • Firma: Geben Sie hier den Namen Ihrer Firma ein.

  • E-Mail: Geben Sie hier Ihre E-Mail-Adresse ein.

  3. Die Felder unter Produktidentifizierung enthalten bereits Daten aus vorhandenen VRS-Installationsinformationen und können nicht bearbeitet werden.

  4. Führen Sie einen der folgenden Schritte aus:

  5. Klicken Sie auf Warum registrieren?, um ein Dialogfeld zu öffnen, in dem die Vorteile einer VRS-Produktregistrierung erläutert werden. Lesen Sie die Vorteile, und klicken Sie anschließend auf OK, um das Dialogfeld zu schließen.

  6. Klicken Sie auf Jetzt registrieren, um die Registrierung der Lizenz abzuschließen. Wenn die zuvor gemachten Angaben und der Lizenzcode gültig sind, wird eine Bestätigungsmeldung eingeblendet. Wenn VRS keine Verbindung zum Lizenzserver zur Registrierung der Lizenz herstellen kann, wird das Dialogfeld Registrieren – keine Internetverbindung angezeigt. Fahren Sie in diesem Fall mit dem nächsten Schritt fort.

  7. Klicken Sie auf Registrierung überspringen, um die Registrierung zu überspringen. Wenn Sie diese Option auswählen, wird eine Bestätigungsmeldung eingeblendet. Klicken Sie in dieser Meldung nach Bedarf auf Ja oder Nein.

  8. Klicken Sie auf Hilfe, um das Hilfethema zur VRS-Produktregistrierung zu öffnen.

  5. Wenn das Dialogfeld Registrieren - keine Internetverbindung eingeblendet wird, nachdem Sie im vorherigen Schritt die Option Jetzt registrieren ausgewählt haben, müssen Sie die VRS-Lizenz auf andere Weise registrieren.

    1. Wählen Sie eine der folgenden Optionen, um die Registrierung der Lizenz ohne Internetverbindung abzuschließen:

    2. Senden Sie von einem anderen Computer aus eine E-Mail an den Lizenzserver. Die Datei REGISTER.TXT muss an die E-Mail angehängt werden. Der Pfad zu der Datei und die E-Mail-Adresse sind im Dialogfeld Registrieren – keine Internetverbindung aufgeführt.

    3. Rufen Sie auf einem anderen Computer die Seite zur VRS-Registrierung auf der Kofax-Website auf. Während der Registrierung müssen Sie Daten aus der Datei REGISTER.TXT kopieren und in das Formular auf der Website einfügen.

    4. Senden Sie ein Fax, um die Registrierung der Lizenz zu beantragen. Drucken Sie die Datei REGISTER.TXT aus, und fügen Sie den Ausdruck dem Fax bei. Die Faxnummer ist im Dialogfeld Registrieren – keine Internetverbindung aufgeführt.

    2. Klicken Sie auf OK.


Auswählen des Demomodus der Professional-Funktionen

Wenn Sie über eine VRS-Lizenz für die Basic-Funktionen verfügen, können Sie mit dieser Option eine Vorschau der VRS Professional-Funktionen im Demomodus anzeigen.

Bei einer VRS Basic-Lizenz sind die Elemente der Benutzeroberfläche, die sich auf die VRS Professional-Funktionen beziehen, abgeblendet und nicht verfügbar. Wenn der Demomodus der Professional-Funktionen aktiviert ist, können Sie auf die VRS Professional-Funktionen zugreifen, und alle gescannten Bilder werden mit dem Kofax-Logo versehen.

Informationen zum Upgrade auf eine VRS Professional-Lizenz finden Sie unter Upgrade von VRS.

Hinweis: Der Befehl "Demo der Professional-Funktionen aktivieren" wird im Menü "Extras" nur angezeigt, wenn Sie eine VRS Basic-Lizenz haben. Wenn Sie über eine Lizenz des Typs "Desktop", "Workgroup" oder "Produktion" verfügen, ist der Zugriff auf VRS Professional-Funktionen in der Installation bereits enthalten.

  • So wählen Sie den Demomodus der Professional-Funktionen aus

  1. Wählen Sie im interaktiven VRS-Viewer im Menü "Extras" den Befehl "Demo der Professional-Funktionen aktivieren". Neben dem Menüelement wird ein Häkchen angezeigt, das darauf hinweist, dass der Demomodus aktiviert ist.

  2. Daraufhin wird eine Bestätigungsmeldung eingeblendet:

Der Demomodus der VRS Professional-Funktionen ist aktiv.
Bilder werden mit dem Kofax-Logo versehen.

  3. Nachdem Sie die Meldung zur Kenntnis genommen haben, klicken Sie auf OK.

Wenn der Demomodus der VRS Professional-Funktionen aktiviert ist, können Sie die Optionen im Bedienfeld "Farbe" und im Bedienfeld "Hintergrund" (sofern das Scannen von Farbbildern aktiviert ist) sowie das Bedienfeld "Leere Seite" der VRS-Anpassungssteuerung verwenden. Außerdem haben Sie uneingeschränkten Zugriff auf alle VRS Professional-Optionen in anderen Bedienfeldern der VRS-Anpassungssteuerung.

  • So beenden Sie den Demomodus der Professional-Funktionen

  1. Wählen Sie im interaktiven VRS-Viewer im Menü "Extras" den Befehl "Demo der Professional-Funktionen aktivieren".

  2. Bestätigen Sie die Deaktivierung des Demomodus der Professional-Funktionen. Das Häkchen neben dem Menüelement wird entfernt. Der Demomodus der Professional-Funktionen ist nicht mehr aktiviert.

Nach der Deaktivierung können Sie nicht mehr auf die VRS Professional-Funktionen zugreifen, und die von Ihnen gescannten Bilder werden nicht mehr mit dem Kofax-Logo versehen.


Dialogfeld "Textsteuerung"

VRS-Scan-Produktivität

Dialogfeld "Textsteuerung" - BÖWE BELL + HOWELL Ngenuity-Scanner

Wenn im Dialogfeld "Erweiterte Eigenschaften" – Bereich "Imprinter" die Option "Vorderseite vor dem Scannen" oder "Rückseite nach dem Scannen" ausgewählt ist, steht die Schaltfläche "Textsteuerung" zur Verfügung. Wenn Sie auf diese Schaltfläche klicken, wird das Fenster "Textsteuerung" angezeigt, in dem Sie folgendermaßen Einstellungen für Zeichenfolgen für Imprinter bzw. Anmerkungen vornehmen können:

  • Seitenzähler, einschließlich Hinzufügen führender Nullen oder führender oder nachfolgender Leerzeichen sowie Angeben einer Startnummer, einer Schrittweite und der Anzahl Zählerstellen

  • Dynamische Angabe von Datum, Uhrzeit und besonderem Inhalt, wie Symbolen oder der Seriennummer des Scanners (ID)

  • Ausrichtung (Drehung) der Zeichenfolge

  • Imprinter- und Anmerkungsposition der Zeichenfolge relativ zum Seitenkopf sowie Zeichengröße

  • Anmerkungsposition der Zeichenfolge relativ zum linken Seitenrand sowie die Angabe, ob die Anmerkung auf der Vorderseite, der Rückseite oder auf beiden Seiten des Dokuments ausgeführt werden soll

Die Werte, die Sie in den Gruppen "Seitenzähler" und "Dynamischer Inhalt" angeben, werden automatisch als Spezialformat-Codes in der Mitte des Dialogfelds in das Textfeld "Definition der Druckzeichenfolge" eingefügt. Diese Codes werden vom Scanner während des Scannens durch tatsächlichen Text ersetzt. Wie dieser Inhalt als ausgedruckter oder angemerkter Text aussieht, wird unten in dem Feld "Tatsächliches Druckbeispiel” angezeigt.

Seitenzähler

Wählen Sie das Kontrollkästchen "Aktivieren" aus, um die Seitenzählfunktion zu aktivieren, die außerdem verwendet wird, um führende Nullen oder führende oder nachfolgende Leerzeichen einzufügen, eine Startnummer für den automatischen Imprinter-/Annotationszähler sowie das Intervall und die Stellenanzahl für den Zähler anzugeben. Der Zähler kann bis zu 9 Stellen haben, die sich an beliebiger Stelle in der Zeichenfolge befinden können. Wenn das Kontrollkästchen "Aktivieren" leer ist, sind alle übrigen Elemente der Gruppe "Seitenzähler" nicht verfügbar.

Hinweis: Die Seitenzählerinformationen werden in die Druck- bzw. Anmerkungszeichenfolge im Textfeld "Definition der Druckzeichenfolge" und im Feld "Tatsächliches Druckbeispiel” in der Mitte des Dialogfelds aufgenommen. Wenn die von Ihnen gewählte Stellenanzahl für den Seitenzähler größer ist als die maximale Länge der Zeichenfolge, wird ein Alarmton ausgegeben.

Drucken mit

Legen Sie fest, ob der Seitenzähler führende Nullen oder führende oder nachfolgende Leerzeichen haben soll, damit die in die Zeichenfolge eingefügten Stellen eine feste Länge haben. Die Standardeinstellung "Führende Nullen".

Beispiel

Wenn der aktuelle Zählerstand 472 ist, sieht die Zeichenfolge für einen achtstelligen Zähler folgendermaßen aus:

  • Mit führenden Nullen: 00000472

  • Mit führenden Leerzeichen: 472

  • Mit nachfolgenden Leerzeichen: 472

Beginn bei

Der Startwert des Zählers ist standardmäßig 1, Sie können im Textfeld "Beginn bei” jedoch jeden beliebigen Startwert eingeben. Bei Beginn eines neuen Stapels wird für den Wert "Beginn bei” die nächste laufende Nummer gemäß dem letzten Wert des Seitenzählers des vorherigen Stapels verwendet.

Schrittweite

Wählen Sie aus der Dropdown-Liste die "Schrittweite” aus, um die der automatische Imprinter-/Annotationszähler bei jeder Seite erhöht werden soll. Der Zähler sollte entsprechend zu scannender Dokumente, Stapelorganisation und benutzerspezifischer Anforderungen eingerichtet werden. Intervalle von 0, 1 (Standardeinstellung) und 2 sind verfügbar.

Hinweis: Wenn der Zählerwert die vorgegebene Stellenanzahl überschreitet, wird der Zähler in Abhängigkeit von der Schrittweite auf 0 gesetzt.

Stellen

Wählen Sie einen Wert aus der Dropdown-Liste "Stellen”, um die Länge des Seitenzählers festzulegen. Berücksichtigen Sie dabei ggf. führende Nullen bzw. führende oder nachfolgende Leerzeichen der Dropdown-Liste "Drucken mit”. Sie können 1 bis 9 Stellen angeben; die Standardeinstellung ist 5.

Hinweis: Die Zählerstelleninformationen werden in die Druck- bzw. Anmerkungszeichenfolge im Textfeld "Definition der Druckzeichenfolge" und im Feld "Tatsächliches Druckbeispiel” in der Mitte des Dialogfelds aufgenommen. Wenn die von Ihnen gewählte Stellenanzahl für den Seitenzähler größer ist als die maximale Länge der Zeichenfolge, wird ein Alarmton ausgegeben.

Dynamischen Inhalt einfügen

In der Gruppe "Dynamischen Inhalt einfügen” können Sie vorformatierten Code mit Datum und Uhrzeit bzw. besonderen Inhaltscode auswählen, die in die Zeichenfolge aufgenommen werden sollen. Der Code wird während des Scannens durch tatsächliche Daten ersetzt.

Hinweis: Die dynamischen Inhalte werden in die Druck- bzw. Anmerkungszeichenfolge im Textfeld "Definition der Druckzeichenfolge" und im Feld "Tatsächliches Druckbeispiel” in der Mitte des Dialogfelds aufgenommen. Wenn die Stellenanzahl des von Ihnen gewählten dynamischen Inhalts größer ist als die maximale Länge der Zeichenfolge, wird ein Alarmton ausgegeben.

Datum und Uhrzeit

Wählen Sie den Formatcode für Datum und Uhrzeit, der in die Textzeichenfolge aufgenommen werden soll, aus der Dropdown-Liste "Datum und Uhrzeit”. Diese Codes werden vom Scanner während des Scannens durch tatsächliche Datum- und Zeitinformationen ersetzt. Die Auswahlmöglichkeiten des Datum- und Uhrzeitformats ebenso wie der vorformatierte Code für Datum und Uhrzeit werden in der Tabelle unten angezeigt.

Datum- und Uhrzeitformat | Code für Datum und Uhrzeit | Beispiel | Datum- und Uhrzeitformat | Code für Datum und Uhrzeit | Beispiel
HH:MM | %T0 | 03:15 | MM/TT/JJJJ | %D3 | 07/05/2009
HH:MM:SS | %T1 | 03:15:23 | TT/MM/JJ | %D4 | 05/07/09
HH:MM AM/PM | %T2 | 03:15 PM | TT/MM/JJJJ | %D5 | 05/07/2009
HH:MM:SS AM/PM | %T3 | 03:15:23 PM | TT | %D6 | 05
JJ/MM/TT | %D0 | 09/07/05 | MM | %D7 | 07
JJJJ/MM/TT | %D1 | 2009/07/05 | JJ | %D8 | 09
MM/TT/JJ | %D2 | 07/05/09 | JJJJ | %D9 | 2009

Besonderer Inhalt

Wählen Sie den Formatcode für besonderen Inhalt, der in die Textzeichenfolge aufgenommen werden soll, aus der Dropdown-Liste "Besonderer Inhalt”. Diese Codes werden vom Scanner während des Scannens durch tatsächliche Symbole bzw. Text ersetzt. Die Auswahlmöglichkeiten des Formats des besonderen Inhalts ebenso wie der vorformatierte Code für den besonderen Inhalt werden in der Tabelle unten angezeigt.

Besonderer Inhalt | Code für besonderen Inhalt | Beispiel
Euro-Symbol | %A0128 | €
Yen-Symbol | %A0165 | ¥
Seriennummer (Scanner) | %S0 | 12345678

Textausrichtung

Wählen Sie die Ausrichtung (Drehung) für die ausgedruckte und/oder angemerkte Textzeichenfolge. Eine Vorschau, wie der Text nach dem Ausdruck oder der Annotation bei 0 (Standard), 90, 180 und 270 Grad ausgerichtet ist, wird rechts neben der gewählten Ausrichtung angezeigt.

Definition der Druckzeichenfolge, Maximale Länge der Zeichenfolge und übrige Werte

Verwenden Sie das Textfeld "Definition der Druckzeichenfolge”, um die Textzeichenfolge einzurichten bzw. zu ändern, die auf dem Dokument als Ausdruck oder Annotation erscheinen soll. Sie haben zwei Möglichkeiten Informationen für die Textzeichenfolge bereitzustellen: Eingabe von Datum und Uhrzeit und/oder besonderem Inhalt oder Einfügen vorformatierter Informationen aus den Dropdown-Listen "Seitenzähler” und "Dynamischen Inhalt einfügen”. Das Wort "Kofax" ist standardmäßig in der Zeichenfolgendefinition enthalten.

Wie die Zeichenfolge als Ausdruck oder Annotation aussieht, sehen Sie im Feld "Tatsächliches Druckbeispiel”.

Hinweis: Sie können in das Textfeld Text und Sonderzeichen eingeben aber nicht hineinkopieren.

Wenn die zulässige Länge von 72 Zeichen überschritten wird, wird die Zeichenfolge auf die maximale Länge gekürzt und ein akustisches Warnsignal ausgegeben. Da sich die Imprinter-/Annotationszeichenfolge zusammensetzt aus Text, einem Seitenzähler und dynamischem Inhalt, müssen Sie die Gesamtlänge beachten sowie die verbleibenden Platzhalter (rechts in der Spalte "Verbleibend”), wenn Sie die Länge der Zeichenfolge festlegen.

Tatsächliches Druckbeispiel

Der Text in "Tatsächliches Druckbeispiel” zeigt, wie der aktuell gedruckte Text bzw. die Annotation erweitert um eine optionale Datums- und Zeitangabe, dynamischen Text oder einen Zähler aussieht. Wenn ein Datums- und Zeitformat angegeben wurde, werden Datum und Zeit aktuell verwendet.

Einstellungen für Imprinter-/Annotationsposition, Einheiten und zur Annotationsposition

Verwenden Sie "Imprinter-Position”, um die vertikale Lage des Drucks und der Annotation zu bestimmen und die Einstellungen unter "Annotationsposition”, um die horizontale Lage der Annotation festzulegen. Verwenden Sie die Optionen der Gruppe "Einheiten”, um Werte für die Textposition in Zoll, Millimetern oder Pixel (DPI-abhängig) anzugeben. Die Standardmaßeinheit ist Pixel.

Imprinter-/Annotationsposition: Versatz oben

Im Textfeld "Versatz oben” können Sie den Abstand der Druckzeichenfolge zum oberen Seitenrand angeben. Der Mindestwert (Standard) ist 0; Der Höchstwert ist 25,5 Zoll. In Pixel und Millimetern müssen Sie ganze Zahlen verwenden, bei einer Angabe in Zoll ist eine Nachkommastelle erlaubt.

Hinweis: Die horizontale Druckposition muss manuell im Scanner eingestellt werden.

  • So geben Sie die Position von gedrucktem Text auf einem Dokument an

  1. Wählen Sie in der Gruppe "Einheiten” eine Maßeinheit für den Versatz aus.

  2. Im Textfeld "Versatz oben” geben Sie den Abstand der Druckzeichenfolge zum oberen Seitenrand an.

  3. Wenn alle Textsteuerungen ordnungsgemäß eingerichtet sind, klicken Sie auf "OK”.

Hinweis: Da Text der Länge nach auf das Dokument gedruckt wird, während es in den Scanner eingezogen wird, sollten Sie bei der Länge des Versatzes sicherstellen, dass der gesamte Text auf das Dokument gedruckt werden kann.

Annotationsposition: Versatz links

Im Textfeld "Versatz links” geben Sie den Abstand einer Annotationszeichenfolge zum linken Seitenrand an. Der Mindestwert (Standard) ist 0. Die Zeichenfolge wird allerdings immer mindestens 20 mm vom linken Seitenrand entfernt gedruckt. Der Höchstwert hängt vom Papierformat ab. In Pixel und Millimetern müssen Sie ganze Zahlen verwenden, bei einer Angabe in Zoll ist eine Nachkommastelle erlaubt.

Annotationen können auf der Vorderseite, der Rückseite oder auf beiden Seiten eines Dokuments sein. Verwenden Sie hierfür die Kontrollkästchen "Annotation vorn” und "Annotation hinten”. Das Textfeld "Versatz links” ist nur verfügbar, wenn "Annotation vorn” und/oder "Annotation hinten” aktiviert ist. In der Voreinstellung sind beide leer.

Annotation vorn

Verwenden Sie dieses Kontrollkästchen zum Aktivieren/Deaktivieren einer Annotation auf der Vorderseite.

Annotation hinten

Verwenden Sie dieses Kontrollkästchen zum Aktivieren/Deaktivieren einer Annotation auf der Rückseite.

  • So geben Sie die Position von Annotationstext auf einem Dokument an

  1. Wählen Sie in der Gruppe "Einheiten” eine Maßeinheit für den Versatz aus.

  2. Im Textfeld "Versatz oben” geben Sie den Abstand der Druckzeichenfolge zum oberen Seitenrand an.

  3. Wählen Sie aus, ob die Annotation auf der Vorderseite, der Rückseite oder auf beiden Seiten des Dokuments ausgeführt werden soll.

  4. Im Textfeld "Versatz links” geben Sie den Abstand der Annotationszeichenfolge zum linken Seitenrand an.

  5. Wenn alle Textsteuerungen ordnungsgemäß eingerichtet sind, klicken Sie auf "OK”.

Hinweis: Da dieses Maß beeinflusst, an welcher Stelle die Annotation dem tatsächlichen Bild hinzugefügt wird, stellen Sie sicher, dass der Versatz nicht die Länge des Bilds überschreitet.

Schrifthöhe und Schriftbreite

Sie können wählen, ob für den auf das Dokument gedruckten Text normale oder größere und/oder breitere Zeichen verwendet werden sollen. Bei"Groß” werden größere, bei "Breit” breitere Zeichen gedruckt. Die Voreinstellung ist "Normal”.

Hinweis: Die Auswahl größerer oder breiterer Zeichen verändert die Länge der Textzeichenfolge, sodass der Druck möglicherweise über den Dokumentrand hinaus geht. Sie können zwar die Schriftgröße, nicht aber die Schriftart ändern. Der Scanner druckt immer die Schriftart ISO-Latin 1.

Siehe auch

Bereich "Imprinter"


Dialogfeld "Textdefinition"

Falls Sie "Nur mechanischen Scanvermerk aktivieren" oder "Mechanischen Scanvermerk und elektronische Annotation aktivieren" ausgewählt haben, klicken Sie im Dialogfeld "Erweiterte Eigenschaften" im Bereich Endorser auf die Schaltfläche "Textdefinition", um das Dialogfeld "Textdefinition" zu öffnen. In diesem Dialogfeld können Sie die Zeichenfolge für Scanvermerke und/oder Annotationen anpassen. Im Dialogfeld "Textdefinition" können Sie die folgenden Details der Scanvermerkzeichenfolge angeben:

  • Präfix (Auswahl von Text- und Datumsformat)

  • Position der Zeichenfolge relativ zum oberen und linken Rand des Bildschirms

  • Anzahl der Ziffern im Seitenzähler

  • Anfangszahl des Seitenzählers

  • Schrittweite (Inkrement- bzw. Dekrementwerte) des Seitenzählers

Präfix

Beim Präfix handelt es sich um eine optionale Zeichenfolge am Anfang der gedruckten Zeichenfolge. Das Präfix besteht im Allgemeinen aus einer Textzeichenfolge und einem Datum. Wenn Sie im Feld "Präfix" kein Präfix eingeben, wird eine leere Zeichenfolge zurückgegeben. Beim Erstellen der Textzeichenfolge sind nur folgende Zeichen zulässig:

Leerzeichen

0-9

% - _/\#.][()=+< > &

A-Z

a-z

Sie können Textzeichenfolge oder Datum für die Annotationen manuell eingeben oder aus der Dropdown-Liste "Präfix" auswählen, um vorformatierte Datumsangaben in die Präfixzeichenfolge einzufügen. Sie können für das Datumsformat in der Dropdown-Liste "Präfix" die folgenden Formate auswählen:

  • JJJJ-MM-TT

  • TT-MMM-JJ

  • TT MMM JJJJ

  • MMM/TT/JJJJ

  • MMM/TT/JJ

  • MM/TT/JJJJ

  • MM/TT/JJ

  • MMM TT,JJJJ

  • MM.TT.JJJJ

  • MMM.TT,JJ

  • JJJJ

  • JJ

  • MMM

  • MM

  • TT

  • JJTTT (Julianisch)

Nachdem der Inhalt des Präfix festgelegt wurde, wird für alle Scanvermerke und Annotationen eines Stapels das gleiche Präfix verwendet. Sofern aktiviert, wird der Zähler hinter der Präfixzeichenfolge gedruckt. Die Anzahl der zulässigen Zeichen hängt vom jeweiligen Scanner ab. Wenn die zulässige Länge überschritten wird, wird die Zeichenfolge auf die maximale Länge gekürzt und ein akustisches Warnsignal ausgegeben.

Hinweis: Da die Zeichenfolge für Scanvermerk/Annotation aus einem Textpräfix und einem Zähler besteht, müssen Sie bei der Festlegung der Zeichenfolgelänge die Gesamtlänge berücksichtigen.

Textfelder "Oben " und "Links "

Direkt unter dem Feld "Präfix" befinden sich die Felder "Oben" und "Links", in denen Sie die vertikale und horizontale Position der Annotationstexts angeben können. Im Optionsgruppenfeld "Einheiten" neben den Bearbeitungsfeldern kann festgelegt werden, ob die Textpositionierungswerte in "Zoll", "Millimeter" oder "Pixel" (abhängig von der Auflösung) angegeben werden. Als Standardmaßeinheit wird "Zoll" verwendet.

Im Textfeld "Oben" können Sie den Abstand der Scanvermerk- und Annotationszeichenfolge vom oberen Rand der einzelnen Seiten angeben. Der Standard- und Minimalwert beträgt Null, der Maximalwert hängt vom Papierformat ab. Bei "Pixel" und "Millimeter" müssen ganze Zahlen eingegeben werden, bei "Zoll" sind zwei Dezimalstellen zulässig.

Im Feld "Links" kann der Abstand der Annotationszeichenfolge vom linken Rand einer Seite angegeben werden. Der Standard- und Minimalwert beträgt Null. Die Scanvermerkzeichenfolge wird allerdings niemals weniger als 20 mm vom oberen Seitenrand entfernt gedruckt. Der Maximalwert hängt vom Papierformat ab. Bei Pixel und Millimeter müssen ganze Zahlen eingegeben werden, bei Zoll sind zwei Dezimalstellen zulässig. Das Feld Links steht nur zur Auswahl, wenn Annotationen aktiviert sind.

Hinweis: Nicht alle Scanner lassen die Auswahl einer oberen und/oder linken Position für die Scanvermerkzeichenfolge zu. Nähere Informationen hierzu finden Sie in der Dokumentation des betreffenden Scanners.

Auf der rechten Seite des Dialogfelds "Textdefinition" befindet sich das Gruppenfeld "Seitenzähler". Mit den Optionen in diesem Gruppenfeld können Sie den Seitenzähler aktivieren, die zu verwendenden Stellen festlegen, eine Anfangszahl für den automatischen Scanvermerk-/Annotationszähler eingeben und die Zählerschrittfolge bestimmen.

Aktivieren

Klicken Sie in das Kontrollkästchen "Aktivieren", um den Seitenzähler zu aktivieren. Wenn das Kontrollkästchen "Aktivieren" deaktiviert ist, stehen die anderen Elemente im Gruppenfeld "Seitenzähler" nicht zur Verfügung.

Stellen

Die Länge des Seitenzählers kann anhand einer Dropdown-Liste festgelegt werden. Die verfügbaren Werte hängen vom Scanner sowie von der installierten Hardware ab. Wählen Sie "Keine Angabe", wenn der Zähler nicht erhöht werden soll.

Hinweis: Diese Dropdown-Liste ist nur verfügbar, wenn das Kontrollkästchen "Aktivieren" markiert ist.

Beginn bei

Der Startwert des Zählers kann im Textfeld "Beginn bei" festgelegt werden. Die in diesem Textfeld eingegebene Zahl wird beim Start des ersten Stapels verwendet. Der Standardwert ist 1.

Schrittwert

Wählen Sie aus der Dropdown-Liste "Schrittwert" aus, wie der automatische Scanvermerk-/Annotationszähler bei jeder Seite erhöht wird. Idealerweise sollte der Zähler abhängig von den gescannten Dokumenten, der Organisation der Stapel und den speziellen Benutzeranforderungen eingestellt werden.

In der Dropdown-Liste können die folgenden Schrittwerte ausgewählt werden.

  • Um 1 erhöhen (Standardeinstellung)

  • Um 2 erhöhen

  • Um 1 verringern

  • Um 2 verringern

Musterzeichenfolge

Der in Musterzeichenfolge angezeigte Text zeigt, wie der aktuell gedruckte Text mit einer optionalen Datumsangabe oder Zählererweiterung aussieht. Dabei wird das aktuelle Datum verwendet.

Siehe auch

Endorser


VRS-Verwaltungsprogramm - Standardeinstellungen

In der folgenden Tabelle sind die Standardeinstellungen des VRS-Verwaltungsprogramms aufgeführt. Verwenden Sie diese Tabelle als Referenz, falls Sie die Standardwerte wiederherstellen möchten, ohne VRS neu zu installieren. Sie können die VRS-Standardwerte auch mit dem Dienstprogramm zur Scannerkonfiguration wiederherstellen.

Tab | Warnung/Fehlertyp | Schwellenwert | Aktion | Einstellung
Warnungen | Helligkeit außerhalb des gültigen Bereichs | 30 | Interaktiv/ Fehler ignorieren* | nicht verfügbar
Warnungen | Kontrast außerhalb des gültigen Bereichs | 40 | Interaktiv | nicht verfügbar
Warnungen | Farbzuverlässigkeit außerhalb des gültigen Bereichs | 50 | Interaktiv | nicht verfügbar
Fehler | Papierstau | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Fehler | Kein Papier | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Fehler | Abdeckung geöffnet | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Fehler | Fehler beim autom. Zuschnitt – Keine Seitenbegrenzung erkannt | nicht verfügbar | Fehler ignorieren | nicht verfügbar
Fehler | Fehler der autom. Ausrichtungskorrektur | nicht verfügbar | Fehler ignorieren | nicht verfügbar
Fehler | Mehrfacheinzug* | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Fehler | Der Scanner ist offline* | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Fehler | Zeitüberschreitung bei der Dokumentenzufuhr* | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Fehler | Scanner-Stopptaste* | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Fehler | Fehler beim Seitensensor des Scanners aufgetreten* | nicht verfügbar | Autom. Fehlerbehebung | nicht verfügbar
Beschleunigtes Scannen | nicht verfügbar | nicht verfügbar | nicht verfügbar | Bildqualität: Optimal Beschleunigung: Keine

*Nur Scanner von Böwe Bell+Howell

Siehe auch

Dialogfeld "VirtualReScan Administration Utility"


Dialogfeld "VirtualReScan Administration Utility" – Registerkarte "Warnungen"

Mit der Registerkarte Warnungen im Dialogfeld VirtualReScan Administration Utility wird das Scan-Verhalten bei bestimmten Ausnahmebedingungen gesteuert. Auf der Registerkarte Warnungen sind Ausnahmebedingungen in Bezug auf die Bildqualität aufgeführt. Für jede Warnbedingung können Sie einen Schwellenwert festlegen, der den zulässigen Bereich für Kontrast-, Helligkeits- und Farbzuverlässigkeitswerte definiert, die in der Statusleiste des interaktiven VRS-Viewers angezeigt werden. Der zulässige Bereich ergibt sich aus dem Schwellenwert Helligkeit außerhalb des gültigen Bereichs oder Kontrast außerhalb des gültigen Bereichs +/-50.

Hinsichtlich der Farbzuverlässigkeit gibt VRS für alle Bilder mit einer Farbzuverlässigkeit unterhalb des Schwellenwerts eine Warnung aus. Alle Bilder, deren Farbzuverlässigkeit über dem Schwellenwert liegt, werden akzeptiert.

Warnungen werden erst ausgegeben, wenn der in der Statusleiste angegebene Wert außerhalb des zulässigen Bereichs liegt. Bei einer Warnung verarbeitet VRS das Ausnahmebild entsprechend der Reaktion, die Sie in der Spalte Aktion angeben.

Warnung:

In der Spalte Warnung sind die folgenden Bedingungen in Bezug auf die Bildqualität aufgeführt:

  • Helligkeit außerhalb des gültigen Bereichs: Der Helligkeitswert des Bildes liegt außerhalb des zulässigen Bereichs.

  • Kontrast außerhalb des gültigen Bereichs: Der Kontrastwert des Bildes liegt außerhalb des zulässigen Bereichs.

  • Farbzuverlässigkeit außerhalb des gültigen Bereichs: Der Farbzuverlässigkeitswert des Bildes liegt außerhalb des zulässigen Bereichs.

  • Zuverlässigkeit der automatischen Ausrichtung zu niedrig: Der Wert für die Zuverlässigkeit der automatischen Ausrichtung des Bildes ist niedriger als der zulässige Wert.

Grenze

In der Spalte Schwellenwert können Sie einen Wert auswählen, der den zulässigen Bereich für Helligkeit, Kontrast und Farbzuverlässigkeit definiert.

Aktion

In der Spalte Aktion können Sie eine der folgenden Reaktionen auswählen, die ausgeführt werden soll, wenn ein Bild außerhalb des zulässigen Bereichs liegt und eine Warnung erzeugt:

  • Fehler ignorieren: Sie werden von VRS nicht über die Warnung informiert, und es wird keine Korrekturmaßnahme durchgeführt. Das Bild wird von VRS im vorliegenden Zustand akzeptiert und an die Scan-Anwendung übergeben; der Scan-Vorgang wird fortgesetzt.

  • Fehler zurücksenden: Sie werden von VRS über die Warnung informiert, das Bild wird aber nicht an die Scan-Anwendung gesendet. Die Scan-Sitzung wird anschließend beendet.

  • Interaktiv: Das Bild wird im interaktiven VRS-Viewer geöffnet, so dass Sie das Bild anpassen können, um die Bedingung, die die Warnung verursacht hat, zu beheben.

Speichern / Abbrechen

Klicken Sie auf Speichern, um die Einstellungen zu speichern, oder auf Abbrechen, um das Dialogfeld ohne Speichern der Änderungen zu schließen.


Unterstützung langer Papierformate

VRS unterstützt bei einigen Scannern das Scannen langer Papierformate. Mit dieser Funktion können Sie im Schwarzweißmodus doppelseitige Dokumente mit einer Länge von bis zu 100 cm (40 Zoll) und einer Auflösung von bis zu 300 dpi scannen. Wenn die Unterstützung langer Papierformate aktiviert ist, können Bilder nicht gedreht werden.

  • So scannen Sie lange Papierformate in VRS

  1. Öffnen Sie die Scan-Anwendung.

  2. Wählen Sie Quelle, Eigenschaften. Dieser Schritt hängt von der jeweiligen Scan-Anwendung ab.

  3. Aktivieren Sie im VRS-Dialogfeld Scanner-Eigenschaften das Kontrollkästchen Endlospapier.

  4. Klicken Sie auf OK. Sie können jetzt Dokumente mit einer Länge von max. 100 cm (40 Zoll) scannen.

Hinweis: Automatischer Zuschnitt und Schräglagenkorrektur sind voll funktionsfähig, wenn die Unterstützung langer Papierformate aktiviert ist (Auswahl der Option Endlospapier). Die Bilder können jedoch nicht gedreht werden.

Siehe auch

Autom. Zuschnitt

Automatische Schräglagenkorrektur


Registerkarte "Warnungen" – Schwellenwert

Der Schwellenwert definiert die Fehlerquote, die VRS für Helligkeit und Kontrast akzeptiert. VRS fängt jedes Bild ab, dessen Werte außerhalb dieser Fehlerquote liegen, und verarbeitet das Bild entsprechend der Aktion, die für die einzelnen Ausnahmearten festgelegt wurde.

Helligkeit außerhalb des zulässigen Bereichs

Mit diesem Schwellenwert definieren Sie den gültigen Bereich für die Helligkeitswerte. Wenn ein Dokument gescannt wird, überprüft VRS das gescannte Bild, um dessen Helligkeit zu ermitteln. Anschließend vergleicht VRS diese Helligkeit mit dem benutzerdefinierten Gültigkeitsbereich, der durch den auf der Registerkarte "Warnungen" unter Helligkeit außerhalb des gültigen Bereichs festgelegten Schwellenwert plus/minus 50 definiert wird. Abhängig von dieser in Echtzeit erfolgenden Prüfung akzeptiert VRS das Bild und leitet es an die Scan-Anwendung weiter oder fängt das Bild ab und führt die vom Benutzer auf der Registerkarte "Warnungen" festgelegte Aktion aus.

Wenn der Schwellenwert auf der Registerkarte "Warnungen" z. B. 10 beträgt, akzeptiert VRS alle Bilder mit einem erkannten Helligkeitswert von 40 bis 60. Der Bereich beginnt bei 40 (= 50 minus 10) und endet bei 60 (= 50 plus 10). Ein Bild mit einem Helligkeitswert von 70 liegt daher außerhalb des zulässigen Bereichs. In diesem Fall wird die auf der Registerkarte "Warnungen" für Helligkeit außerhalb des gültigen Bereichs festgelegte Aktion ausgeführt.

Kontrast außerhalb des zulässigen Bereichs

Mit diesem Schwellenwert können Sie einen gültigen Bereich für die Kontrastwerte definieren. Wenn ein Dokument gescannt wird, überprüft VRS das gescannte Bild, um dessen Kontrast zu ermitteln. Anschließend vergleicht VRS diesen Kontrast mit dem benutzerdefinierten Gültigkeitsbereich, der durch den auf der Registerkarte "Warnungen" unter Kontrast außerhalb des gültigen Bereichs festgelegten Schwellenwert plus/minus 50 definiert wird. Abhängig von dieser in Echtzeit erfolgenden Prüfung akzeptiert VRS das Bild und leitet es an die Scan-Anwendung weiter oder fängt das Bild ab und führt die vom Benutzer auf der Registerkarte "Warnungen" festgelegte Aktion aus.

Wenn der Schwellenwert auf der Registerkarte "Warnungen" z. B. 15 beträgt, akzeptiert VRS alle Bilder mit einem erkannten Kontrastwert von 35 bis 65. Der Bereich beginnt bei 35 (= 50 minus 15) und endet bei 65 (= 50 plus 15). Ein Bild mit einem Kontrastwert von 25 liegt daher außerhalb des zulässigen Bereichs und erzeugt eine Warnung. In diesem Fall wird die auf der Registerkarte "Warnungen" für Kontrast außerhalb des zulässigen Bereichs festgelegte Aktion ausgeführt.

Farbzuverlässigkeit außerhalb des gültigen Bereichs

Mit diesem Schwellenwert können Sie den gültigen Bereich für die Farbzuverlässigkeit definieren. Wenn ein Dokument gescannt wird, wertet VRS das Bild aus und ermittelt, ob es sich um ein Farbbild oder ein Schwarzweißbild handelt. VRS ermittelt darüber hinaus die Zuverlässigkeit, mit der die richtige Bewertung vorgenommen wurde. Der Zuverlässigkeitsgrad wird als Prozentsatz ausgedrückt, der im interaktiven VRS-Viewer in der Statusleiste angezeigt wird.

VRS vergleicht den Prozentsatz mit dem vom Benutzer definierten zulässigen Wert (der Schwellenwerteinstellung für Farbzuverlässigkeit außerhalb des gültigen Bereichs auf der Registerkarte "Warnungen"). Bei dieser Prüfung in Echtzeit akzeptiert VRS das Bild und leitet es an die Scan-Anwendung weiter oder fängt das Bild ab und führt die auf der Registerkarte "Warnungen" für Farbzuverlässigkeit außerhalb des gültigen Bereichs festgelegte Aktion aus.

Wenn der Schwellenwert auf der Registerkarte "Warnungen" beispielsweise 50 beträgt, akzeptiert VRS alle Bilder mit einem Farbzuverlässigkeitswert von 50 oder höher. Ein Bild mit einem Farbzuverlässigkeitswert von unter 50 liegt daher außerhalb des gültigen Bereichs und erzeugt eine Warnung. In diesem Fall wird die auf der Registerkarte "Warnungen" für Farbzuverlässigkeit außerhalb des gültigen Bereichs festgelegte Aktion ausgeführt.

Zuverlässigkeit der automatischen Ausrichtung zu niedrig

Mit diesem Schwellenwert können Sie den zulässigen Bereich für die Zuverlässigkeit der automatischen Ausrichtung definieren. Wenn ein Dokument gescannt wird, wertet VRS das Bild aus und ermittelt, ob das Bild gedreht werden sollte. VRS ermittelt darüber hinaus die Zuverlässigkeit, mit der die richtige Bewertung vorgenommen wurde. Der Zuverlässigkeitsgrad wird als Prozentsatz ausgedrückt, der im interaktiven VRS-Viewer in der Statusleiste angezeigt wird.

VRS vergleicht den Prozentsatz mit dem vom Benutzer definierten zulässigen Wert (der Schwellenwerteinstellung für Zuverlässigkeit der automatischen Ausrichtung zu niedrig auf der Registerkarte "Warnungen"). Bei dieser Prüfung in Echtzeit akzeptiert VRS das Bild und leitet es an die Scan-Anwendung weiter oder fängt das Bild ab und führt die vom Benutzer auf der Registerkarte "Warnungen" für Zuverlässigkeit der automatischen Ausrichtung zu niedrig festgelegte Aktion aus.

Wenn der Schwellenwert für Zuverlässigkeit der automatischen Ausrichtung zu niedrig auf der Registerkarte "Warnungen" beispielsweise 50 beträgt, verarbeitet VRS alle Bilder mit einem Zuverlässigkeitswert der automatischen Ausrichtung von 50 oder höher. Ein Bild mit einem Zuverlässigkeitswert von unter 50 liegt daher außerhalb des gültigen Bereichs und erzeugt eine Warnung. In diesem Fall wird die auf der Registerkarte "Warnungen" für Zuverlässigkeit der automatischen Ausrichtung zu niedrig festgelegte Aktion ausgeführt.

Siehe auch

Aktionsoptionen

Definieren von Ausnahmebedingungen

Registerkarte "Fehler"

Festlegen des Schwellenwerts

Aktualisieren der Registerkarte "Warnungen"